<?php
/***************************************************************************
 Filename:  includes/lang/danish.inc.php
 Function:  Danish language file for Etomite.
 Modified By: The slayer
 Last Modified: 2008-09-01
/***************************************************************************/

/**
 * Converted language file for Etomite Prelude 1.1 by _rasel^, 2008-06-18
 * 43 missing entries in danish.inc.php. Find it and trasnlete it, please:
 *

$_lang = array (
  'confirm_unpublish' => '\\n\\nUn-publishing this document now will remove any (un)publishing dates that may have been set. If you wish to set or keep publish or unpublish dates, please choose to \'edit\' the document instead.\\n\\nProceed?',
  'page_data_createdon_help' => 'This date is automatically calculated on document creation. By clicking on the calender icon you can manually select a creation date. Clicking on the icon next to it will cause the date to be automatically calculated when the document is saved.',
  'defaultsyncsitecheck_title' => 'Empty cache default:',
  'defaultsyncsitecheck_message' => 'Select \'Yes\' to have documents purged from cache on Save. Select \'No\' to retain older versions in cache until a \'Clear cache\' process is performed.',
  'defaultshowinmenu_title' => 'Show in menu default:',
  'defaultshowinmenu_message' => 'Select \'Yes\' to have documents show in menus by default. Select \'No\' to have them not display by default.',
  'maxuploadsize_title' => 'Maximum upload size:',
  'maxuploadsize_message' => 'Here you can specifiy the maximum upload size for the file manager. This setting does not over-ride the system setting for PHP <b>[2M]</b>. If left blank the current PHP limit will be used. Examples: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'Inline viewable filetypes:',
  'inlineviewable_files_message' => 'File types listed here (text) will be viewable within the file managers preview panel.',
  'viewable_files_title' => 'Viewable filetypes:',
  'viewable_files_message' => 'File types listed here (images) can be displayed within the file managers preview panel.',
  'editable_files_title' => 'Editable filetypes:',
  'editable_files_message' => 'File types listed here can be edited within the file managers edit panel.',
  'exclude_paths_title' => 'Exclude paths',
  'exclude_paths_message' => 'Paths specified here will not be viewable from within the file manager.',
  'confirm_showinmenu' => 'Are you sure you want to make this document visible in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'hideinmenu' => 'Hide in menus',
  'confirm_hideinmenu' => 'Are you sure you want to hide this document in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'role_chunk_management' => 'Chunk management',
  'role_create_chunk' => 'Create new chunks',
  'role_edit_chunk' => 'Edit chunks',
  'role_save_chunk' => 'Save chunks',
  'role_delete_chunk' => 'Delete chunks',
  'mgr_logging_title' => 'Use audit trail:',
  'mgr_logging_message' => 'This setting determines manager user logging (audit trail) is enabled. Disabling this feature will reduce database storage requirements and may provide a slight increase in overall performance.',
  'mgr_logging_disabled' => 'Etomite manager user logging (audit trail) is disabled.',
  'date_format' => 'Date display format:',
  'date_format_message' => 'Select a preferred date format which will be used when displaying dates here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'date_format\']</b>.',
  'time_format' => 'Time display format:',
  'time_format_message' => 'Select a preferred time format which will be used when displaying times here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'time_format\']</b>.',
  'max_attempts_title' => 'Max. Login Attempts:',
  'max_attempts_message' => 'This setting determines how many consecutive failed login attempts a user can make before their account is flagged as blocked. Once blocked, only an administrator can unblock the users account.',
  'xLang' => 'Xinha language:',
  'xLang_message' => 'If alternate Xinha language files are installed, you can select which language the Xinha editor should use.',
  'allow_embedded_php_title' => 'Allow Embedded PHP:',
  'allow_embedded_php_message' => 'When set to \'Yes\', this setting will allow you to embed PHP code within Templates and Chunks in order to allow greater development flexibility. For security reasons, if you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'useNotice_title' => 'Display Link-Back:',
  'useNotice_message' => 'This setting determines whether the default <b>Powered By Etomite</b> link-back is displayed. This link can be styled using the <b>#etoNotice</b> CSS element. While we kindly request that some form or credits to the Etomite project be displayed we realize that the default link-back may not fit into the overall design of some sites. Please consider donating to the Etomite Project if you would not like to provide link-back credits.',
  'dumpSQL_title' => 'Debug SQL:',
  'dumpSQL_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, SQL query information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'dumpSnippets_title' => 'Debug Snippets:',
  'dumpSnippets_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, snippet information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
);?>
 */

$_lang = array (
  'login_message' => 'Please enter your login credentials to start your Etomite session. Your username and password are case-sensitive, so please enter them carefully!',
  'login_terms_error' => 'Sorry! To login, you must agree to the terms of use.',
  'include_ordering_error' => '<b>INCLUDE_ORDERING_ERROR</b><br /><br />Please use the Etomite Manager instead of accessing this file directly.',
  'username' => 'Brugernavn',
  'password' => 'Kodeord',
  'remember_username' => 'Husk mig',
  'login_button' => 'Log ind',
  'home' => 'Hjem',
  'my_etomite' => 'Mit Etomite',
  'my_preferences' => 'Prćferencer',
  'site' => 'Side',
  'launch_site' => 'Se siden',
  'refresh_site' => 'Ryd sidens cache',
  'content' => 'Indhold',
  'add_document' => 'Nyt dokument',
  'add_weblink' => 'Nyt weblink',
  'site_schedule' => 'Sidens tidsplan',
  'search' => 'Sřg',
  'visitor_stats' => 'Besřgs-statistik',
  'messages' => 'Beskeder',
  'users' => 'Brugere',
  'change_password' => 'Ćndre kodeord',
  'new_user' => 'Opret ny bruger',
  'edit_user' => 'Rediger bruger',
  'new_role' => 'Opret ny status',
  'edit_role' => 'Rediger status',
  'access_permissions' => 'Adgangsrettigheder',
  'administration' => 'Administration',
  'edit_settings' => 'Etomite konfiguration',
  'view_sysinfo' => 'Vis system info',
  'edit_parser' => 'Rediger parsers',
  'site_parser' => 'Side parser',
  'action_parser' => 'Aktion parser',
  'view_logging' => 'Vis system-log',
  'manage_files' => 'Hĺndter filer',
  'remove_locks' => 'Fjern lĺs',
  'resources' => 'Ressourcer',
  'new_template' => 'Nyt tema',
  'edit_template' => 'Rediger Tema',
  'new_snippet' => 'Ny snippet',
  'edit_snippet' => 'Rediger snippet',
  'document_tree' => 'Dokument trĺd',
  'refresh_tree' => 'Opdater trĺd',
  'expand_tree' => 'Udvid trĺd',
  'collapse_tree' => 'Kollaps trĺd',
  'hide_tree' => 'Skjul trĺd',
  'show_tree' => 'Vis trć',
  'restore_tree' => 'Gendan trĺd (standard bredde)',
  'help' => 'Hjćlp',
  'credits' => 'Kredit',
  'about' => 'Om Etomite',
  'rebuild' => 'Genopbyg',
  'menu' => 'Menu',
  'tree' => 'Trĺd',
  'manager' => 'Manager',
  'test_page' => 'Testside',
  'logout' => 'Log ud',
  'nojava' => 'Java ser ud til at vćre slĺet fra. Klik <a href=\'index.php?a=1&f=9&javaDis=1\'>her</a> for at benytte den javafrie menu.',
  'confirm_empty_trash' => 'Ved at třmme skraldespanden fjerner du permanent ALLE slettede dokumenter?\\n\\nFortsćt?',
  'unable_set_parent' => 'Kan ikke sćtte ny forćlder!',
  'confirm_delete_document' => 'Er du sikker pĺ at du vil slette dette dokument?\\nAlle underdokumenter vil ogsĺ blive slettet.',
  'already_deleted' => 'er allerede slettet.',
  'not_deleted' => 'er ikke slettet.',
  'confirm_undelete' => '\\n\\nAlle underdokumenter slettet pĺ samme tid som dette dokument vil ogsĺ blive genetableret, men underdokumenter slettet tidligere vil forblive slettet.',
  'confirm_publish' => '\\n\\nPublicering af dette dokument nu vil fjerne alle publiceringstider der eventuelt er sat. Hvis du vil sćtte eller beholde publiceringstider, sĺ brug \'rediger document\' istedet.\\n\\nFortsćt?',
  'confirm_unpublish' => '\\n\\nUn-publishing this document now will remove any (un)publishing dates that may have been set. If you wish to set or keep publish or unpublish dates, please choose to \'edit\' the document instead.\\n\\nProceed?',
  'view_document' => 'Vis dokument',
  'edit_document' => 'Rediger dokument',
  'move_document' => 'Flyt dokument',
  'create_document_here' => 'Opret dokument her',
  'create_weblink_here' => 'Opret Weblink her',
  'delete_document' => 'Slet dokument',
  'undelete_document' => 'Genetabler dokument',
  'publish_document' => 'Publicer dokument',
  'unpublish_document' => 'Afpublicer dokument',
  'all_pending_documents' => 'Alle ventende dokumenter',
  'no_pending_publish' => 'Ingen dokumenter afventer publicering.',
  'no_pending_unpublish' => 'Ingen dokumenter afventer afpublicering.',
  'no_pending_documents' => 'Ingen dokumenter afventer publicering eller afpublicering.',
  'published_document' => 'This is a published document.',
  'unpublished_document' => 'Dette er et afpubliceret dokument.',
  'deleted_document' => 'Dette er et slettet dokument.',
  'published_folder' => 'Dette er en slettet mappe.',
  'unpublished_folder' => 'Dette er en afpubliceret mappe.',
  'deleted_folder' => 'Dette er en slettet mappe.',
  'published_weblink' => 'Dette er et publiceret weblink.',
  'unpublished_weblink' => 'Dette er et afpubliceret weblink.',
  'deleted_weblink' => 'Dette er et slettet weblink.',
  'published_weblink_folder' => 'Dette er en publiceret weblink mappe.',
  'unpublished_weblink_folder' => 'Dette er en afpubliceret weblink mappe.',
  'deleted_weblink_folder' => 'Dette er en slettet weblink mappe.',
  'empty_recycle_bin' => 'Třm skraldespand',
  'loading_doc_tree' => 'Indlćser dokument trć...',
  'loading_menu' => 'Indlćser menu...',
  'loading_menu_tree' => 'Indlćser dokument trć og menu...',
  'working' => 'Arbejder...',
  'confirm_remove_locks' => 'Brugere lukker sommetider deres browser imens de redigerer i dokumenter, skabeloner, snippets eller parsere, sĺ de muligvis efterlades i en lĺst tilstand. Ved at klikke OK kan du fjerne alle lĺse der findes lige nu.\\n\\nFortsćt?',
  'welcome_title' => 'Velkommen til Etomite',
  'welcome_message' => 'Velkommen til Etomite! Vćlg et dokument i trćet til venstre eller
 eller vćlg et menupunkt i hovedmenuen for at komme igang. Forslag, kommentarer eller komplimenter er altid velkomne pĺ
 <a href=\'http://www.etomite.com/forums/\' target=\'_blank\'>Etomite
 Forums</a>.<p>Vi hĺber du vil kunne lide Etomite,<br />Etomites udviklingshold',
  'welcome_messages' => 'Din indbakke indeholder <b>%d</b> besked(er), af hvilke <b>%s</b> ikke er lćst.',
  'activity_title' => 'Dokumenter oprettet/redigeret for nyligt',
  'activity_message' => 'Denne liste viser de sidste dokumenter du har oprettet eller redigeret:',
  'no_activity_message' => 'Du har endnu ikke oprettet eller redigeret nogle dokumenter.',
  'yourinfo_title' => 'Dine info',
  'yourinfo_message' => 'Denne sektion viser noget information om dig:',
  'yourinfo_username' => 'Du er logget ind som:',
  'yourinfo_role' => 'Din status er:',
  'yourinfo_previous_login' => 'Dit sidste log ind var:',
  'yourinfo_total_logins' => 'Antal gange logget ind:',
  'onlineusers_title' => 'Brugere online',
  'onlineusers_message' => 'Denne liste viser alle brugere aktive indenfor de sidste 20 minutter (tiden er nu ',
  'onlineusers_user' => 'Bruger',
  'onlineusers_userid' => 'Bruger\'s ID',
  'onlineusers_ipaddress' => 'Bruger\'s IP-adresse',
  'onlineusers_lasthit' => 'Sidste aktivitet',
  'onlineusers_action' => 'Aktivitet',
  'configcheck_title' => 'Konfigurationstjek',
  'configcheck_notok' => 'En eller flere konfigurationsdetaljer var ikke OK: ',
  'configcheck_ok' => 'Tjek udfřrt OK - ingen advarsler at rapportere.',
  'configcheck_warning' => 'Konfigurationsadvarsler:',
  'configcheck_admin' => 'Kontakt venligst systemadministratoren og advar dem om denne meddelelse!',
  'configcheck_what' => 'Hvad betyder dette?',
  'configcheck_installer' => 'installationsfiler findes stadig',
  'configcheck_installer_msg' => '\'install\' mappen indeholder installationsfilerne til Etomite. Denne kan křres af en ondsindet person! Der vil sandynligvis ikke ske noget, da det krćver brugernavn og kodeord til databasen, men det vil vćre sikrest at slette denne mappe fra serveren.',
  'configcheck_cache' => '\'cache\' mappen er ikke skrivbar',
  'configcheck_cache_msg' => 'Etomite kan ikke skrive til cache-mappen. Etomite vil stadig fungere, men caching af sider vil ikke kunne bruges. For at lřse dette, sřrg for at \'cache\' mappen er skrivbar.',
  'configcheck_lang_difference' => 'forkert antal sćtninger i sprogfilen',
  'configcheck_lang_difference_msg' => 'Det nuvćrende sprog () har et andet antal sćtninger end standardsproget. Dette behřver ikke vćre et problem, men det kunne tyde pĺ at sprogfilen skal opdateres.',
  'configcheck_default_msg' => 'En uspecificeret advarsel. Hvilket ikke burde forekomme.',
  'clicktopin' => 'Klik for at lĺse denne sektion.',
  'clicktounpin' => 'Klik for at lĺse denne sektion op.',
  'clickonsection' => 'Klik for at udvide eller kollapse denne sektion.',
  'edit' => 'Rediger',
  'save' => 'Gem',
  'delete' => 'Slet',
  'cancel' => 'Fortryd',
  'undelete' => 'Genetabler',
  'preview' => 'Smugkig',
  'move' => 'Flyt',
  'yes' => 'Ja',
  'no' => 'Nej',
  'online' => 'Online',
  'offline' => 'Offline',
  'advanced' => 'Avanceret',
  'regular' => 'Standard',
  'showing' => 'Viser',
  'to' => 'til',
  'total' => 'total',
  'settings_title' => 'Etomite konfiguration',
  'serveroffset_title' => 'Server offset tid:',
  'serveroffset_message' => 'Vćlg antal timers difference mellem din tid og serverens tid. Nuvćrende tid pĺ serveren er <b>[%s]</b>, nuvćrende tid pĺ>.',
  'sitename_title' => 'Site navn:',
  'sitename_message' => 'Skriv navnet pĺ dit site her.',
  'sitestart_title' => 'Site startside:',
  'sitestart_message' => 'Skriv ID pĺ det dokument du řnsker som startside her. <b>NB: Sřrg for at det pĺgćldende ID tilhřrer et eksisterende dokument, der er publiceret!</b>',
  'errorpage_title' => 'Fejlside:',
  'errorpage_message' => 'Skriv ID pĺ det dokument du řnsker st vise, hvis en bruger forsřger at tilgĺ en ikke eksisterende side. <b>NB: Sřrg for at det pĺgćldende ID tilhřrer et eksisterende dokument, der er publiceret!</b>',
  'sitestatus_title' => 'Site status:',
  'sitestatus_message' => 'Vćlg \'Online\' for at gřre dit site tilgćngeligt pĺ internettet. Hvis du vćlger \'Offline\', vil dine besřgende se \'Siden er ikke tilgćngelig\', og vil ikke kunne navigere pĺ sitet.',
  'siteunavailable_title' => 'Siden er ikke tilgćngelig:',
  'siteunavailable_message' => 'Meddelelse der vises nĺr sitet er offline eller der opstĺr en fejl. Hvis der injdtastes en numerisk vćrdi, vil det blive tolket som et dokument id og dokumentet vil blive vist.',
  'friendlyurls_title' => 'Benyt venlige URLer:',
  'friendlyurls_message' => 'Dette gřr det muligt at benytte sřgemaskinevenlige URLer i Etomite. Dette vil dog kun virke pĺ Etomite installationer der křrer pĺ en Apache webserver, og du skal skrive en .htaccess fil for at det virker. Se den .htaccess fil der er inkluderet i denne distribution for mere info.',
  'friendlyurlsprefix_title' => 'Prćfiks til venlige URLer:',
  'friendlyurlsprefix_message' => 'Her kan du angive hvilket prćfiks venlige URLer skal have. For eksempel, er prćfiks sat til \'side\' vil URLen /index.php?id=2 blive til den mere venlige URL /side2.html (sĺfremt suffiks er sat til .html). Pĺ denne mĺde kan du specificere hvordan dine besřgende (og sřgemaskinerne) ser dine links pĺ dit site.',
  'friendlyurlsuffix_title' => 'Suffiks til venlige URLer:',
  'friendlyurlsuffix_message' => 'Her kan du angive hvilket suffiks venlige URLer skal have. For eksempel vil \'.html\' tilfřje .html til alle dine venlige URLer.',
  'udperms_title' => 'Benyt adgangstilladelser:',
  'udperms_message' => 'Adgangsrettigheder gřr det muligt at bestemme hvilke sider dine brugere kan redigere. Du skal fřrst sammenkćde dine brugere med brugergrupper og dine dokumenter med dokumentgrupper. Derefter skal du angive hvilke dokumentgrupper de forskellige brugergrupper skal have adgang til. I det řjeblik du aktiverer denne funktion, er det kun administratorer der har adgang til at redigere alle dokumenter.',
  'menutype_title' => 'Menu type:',
  'menutype_message' => 'Vćlg om du vil benytte den avancerede Javamenu eller den almindelige tekstmenu. [I řjeblikket kan du ikke ćndre denne da jeg stadig mangler at implementere ikke-javamenuen, beklager!]',
  'nologentries_title' => 'Antal linier i loggen:',
  'nologentries_message' => 'Skriv det antal linier du vil se pr side, nĺr du kigger i system-loggen.',
  'nomessages_title' => 'Number of messages:',
  'nomessages_message' => 'Enter the number of messages to show in inbox when viewing messages.',
  'treetype_title' => 'Trĺd type:',
  'treetype_message' => 'Ved at sćtte trĺdtypen til \'Avanceret\' kan du se informationer om et dokument\'s status i dokumenttrĺden. Ved at vćlge \'Almindelig\' vises denne information ikke.',
  'language_title' => 'Sprog:',
  'language_message' => 'Vćlg sprog for Etomite Manageren.',
  'graphtype_title' => 'Graftype:',
  'graphtype_message' => 'Ved at vćlge \'Avanceret\' vil graferne i rapporterne vises med anti-alias, men det krćver mere af serveren. Graferne vil dog se meget bedre ud.',
  'showgraphs_title' => 'Vis grafer:',
  'showgraphs_message' => 'Nĺr besřgsstatisk rapporterne genereres, skal rapporten sĺ vise grafer ud over tabel data?',
  'showtestpage_title' => 'Tillad testside:',
  'showtestpage_message' => 'Du kan bruge testsiden til at teste dine egne snippets. Men hvis du ikke bruger testsiden kan du fjerne den fra menuen ved at vćlge \'Nej\'.',
  'enabledebug_title' => 'Slĺ debugging til:',
  'enabledebug_message' => 'Ved at vćlge \'Ja\' vises debug-information om forskellige funktioner i Etomite. Almideligvis vil du ikke have brug for dette, men hvis du forsřger at lřse et problem, kan det vćre brugbart at aktivere.',
  'doc_data_title' => 'Vis dokument data',
  'page_data_title' => 'Sidedata',
  'page_data_general' => 'Generelt',
  'document_title' => 'Titel',
  'document_description' => 'Beskrivelse',
  'page_data_changes' => 'Ćndringer',
  'notset' => 'Ikke valgt',
  'page_data_created' => 'Oprettet',
  'page_data_edited' => 'Redigeret',
  'page_data_status' => 'Status',
  'page_data_published' => 'Publiceret',
  'page_data_unpublished' => 'Afpubliceret',
  'page_data_publishdate' => 'Publicerings-tidspunkt',
  'page_data_unpublishdate' => 'Afpublicerings-tidspunkt',
  'page_data_cacheable' => 'Tillad caching',
  'page_data_searchable' => 'Tillad sřgning',
  'page_data_markup' => 'Struktur',
  'page_data_template' => 'Brug skabelon',
  'page_data_editor' => 'Rediger med Rich Text editor',
  'page_data_folder' => 'Dokument er en mappe',
  'page_data_source' => 'Kildekode',
  'page_data_notcached' => 'Dette dokument er (endnu) ikke cachet.',
  'page_data_cached' => '<b>Kildekode hentet fra cache:</b>',
  'cleaningup' => 'Ryder op',
  'actioncomplete' => '<b>Funktionen blev udfřrt succesfuldt!</b><br /> - Vent venligst mens Etomite rydder op.',
  'confirm_preview' => 'Denne funktion virker ikke!\\n\\nDen viser bare den gemte version af siden, og ikke de rettelser du lige har foretaget. Vil du stadig gennemse siden ?',
  'edit_document_title' => 'Opret/rediger dokument',
  'document_identification' => 'Identifikation',
  'weblink_message' => 'Et Weblink er en reference til et objekt pĺ internettet. Dette kan vćre et dokument i Etomite, en side pĺ et andet website eller et billede eller en anden fil pĺ internettet.<p>',
  'weblink' => 'Weblink',
  'document_title_help' => 'Indtast navn/titel pĺ dokumentet her. Brug venligst ikke backslashes (omvendt skrĺstreg) i navnet!',
  'document_description_help' => 'Du kan indtaste en beskrivelse af dokumentet her.',
  'document_weblink_help' => 'Indtast adressen pĺ det objekt du vil referere til med dette Weblink.',
  'document_parent' => 'Dokument forćldrer',
  'document_parent_help' => 'Klik pĺ et dokument i trćet for at gřre det til dette dokument\'s parent.',
  'document_content' => 'Dokument indhold',
  'document_opt' => 'Publicering',
  'document_opt_folder' => 'Mappe?',
  'document_opt_richtext' => 'Rich text?',
  'document_opt_published' => 'Publiceret?',
  'document_opt_menu_index' => 'Menu index',
  'document_opt_emptycache' => 'Třm cache?',
  'document_opt_folder_help' => 'Vćlg denne for at gřre dokumentet til en mappe, der kan indeholde andre dokumenter. Etomite holder normalt styr pĺ mappe opsćtningen automatisk.',
  'document_opt_richtext_help' => 'Vćlg denne hvis du vil benytte Rich Text editoren til redigering af dokumenter. Hvis dine dokumenter indeholder JavaScript eller formularer, břr du slĺ denne fra og editere direkte i din html, sĺ editoren ikke řdelćgger dit dokument.',
  'document_opt_published_help' => 'Vćlg denne for at publicere dit dokument med det samme nĺr du gemmer det.',
  'page_data_publishdate_help' => 'Hvis du vćlger et publicering tidspunkt, bliver dokumentet publiceret automatisk sĺ snart tidspunket oprinder. Klik pĺ kalender ikonet for at vćlge en dato, eller klik pĺ ikonet ved siden af for at fjerne et eksisterende publicerings tidspunkt. Hvis der ikke er valgt et tidspunkt skal du selv publicere dokumentet.',
  'page_data_unpublishdate_help' => 'Hvis du vćlger et afpublicerings tidspunkt, vil dokumentet automatisk blive trukket tilbage og fĺ status som \'ikke publiceret\' sĺ snart tidspunket oprinder. Klik pĺ kalender ikonet for at vćlge en dato, eller klik pĺ ikonet ved siden af for at fjerne et eksisterende afpublicerings tidspunkt. Hvis der ikke er valgt et tidspunkt skal du selv afpublicere dokumentet.',
  'document_opt_menu_index_help' => 'Menu Indeks er et felt du kan bruge til at sortere dokumenter i din(e) menu snippet(s). Du kan ogsĺ bruge dette til andre formĺl i dine snippets.',
  'page_data_searchable_help' => 'Vćlg denne hvis du vil tillade sřgning pĺ dette dokument. Du kan ogsĺ bruge dette til andre formĺl i dine snippets.',
  'page_data_cacheable_help' => 'Vćlg denne hvis du vil tillade caching af dokumentet. Hvis dit dokument indeholder snippets der krćver at siden bygges dynamisk, skal du fjerne fluebenet.',
  'document_opt_emptycache_help' => 'Vćlg denne for at fjerne en evt. cachet kopi at dette dokument nĺr du gemmer det. Dette sikrer at dine besřgende ikke ser en gammel kopi af dokumentet.',
  'page_data_template_help' => 'Her kan du vćlge hvilken skabelon dokumentet bruger.',
  'warning_not_saved' => 'De ćndringer du har foretaget er ikke blevet gemt endnu. Du kan vćlge at blive pĺ siden for at gemme dine ćndringer (\'Fortryd\'), eller du kan forlade denne side og miste dine ćndringer (\'OK\').',
  'functionnotimpl' => 'Beklager!',
  'functionnotimpl_message' => 'Denne funktion er ikke implementeret endnu.',
  'move_document_title' => 'Flyt dokument',
  'move_document_message' => 'Du kan flytte et dokument og alle dets underdokumenter ved at vćlge en ny forćldrer i trĺden. Hvis du vćlger et dokument der ikke er en mappe, vil det blive ćndret til en mappe. Klik pĺ et dokument i trćet for at vćlge det som ny forćldrer.',
  'document_to_be_moved' => 'Dokument der skal flyttes',
  'move_document_new_parent' => 'Vćlg venligst en ny forćldrer i dokument trćet.',
  'new_parent' => 'Ny forćldrer',
  'edit_parser_title' => 'Rediger Parser',
  'edit_parser_warning' => '<b style=\'color:#821517\'>Redigering af denne fil kan řdelćgge dit site!</b><br />Du redigerer nu en fysisk PHP fil. Vćr sikker pĺ at du har gemt en sikkerhedskopi af denne (fx i Notepad) fřr du gemmer dine ćndringer!',
  'change_password_message' => 'Indtast venligst dit nye kodeord 2 gange for at bekrćfte det. Dit kodeord skal vćre mellem 6 og 15 karakterer langt.',
  'change_password_new' => 'Nyt kodeord',
  'change_password_confirm' => 'Bekrćft kodeord',
  'personal_prefs_title' => 'Prćferencer',
  'personal_prefs_message' => 'Der er ikke nogle prćferencer, der kan ćndres seperat for de enkelte brugere pĺ nuvćrende tidspunkt. Denne sektion vil komme til at indeholde valg, der kan ćndre eksempelvis sprogvalg for den enkelte bruger. I řjeblikket kan du rette i Etomite konfigurationen for at ćndre dette.',
  'confirm_delete_role' => 'Er du sikker pĺ at du vil slette denne status?',
  'role_title' => 'Opret/rediger status',
  'role_name' => 'Status navn',
  'role_content_management' => 'Indholdsstyring',
  'role_template_management' => 'Skabelonstyring',
  'role_snippet_management' => 'Snippet-styring',
  'role_user_management' => 'Brugerhĺndtering',
  'role_udperms' => 'Rettighedsstyring',
  'role_role_management' => 'Statusstyring',
  'role_config_management' => 'Konfigurationsstyring',
  'role_frames' => 'Anmod om manager frames',
  'role_home' => 'Anmod om manager intro side',
  'role_messages' => 'Vis/send beskeder',
  'role_logout' => 'Log ud af manageren',
  'role_help' => 'Vis hjćlpesider',
  'role_actionok' => 'Vis funktion fćrdig siden',
  'role_errors' => 'Vis fejldialog boksen',
  'role_about' => 'Vis \'Om Etomite\' siden',
  'role_credits' => 'Vis anerkendelser',
  'role_change_password' => 'Ćndre kodeord',
  'role_save_password' => 'Gem kodeord',
  'role_view_docdata' => 'Vis et dokument\'s data',
  'role_create_doc' => 'Opret nye dokumenter',
  'role_edit_doc' => 'Rediger et dokument',
  'role_save_doc' => 'Gem dokumenter',
  'role_delete_doc' => 'Slet dokumenter',
  'role_cache_refresh' => 'Třm cachen for dit site',
  'role_create_template' => 'Opret nye skabeloner',
  'role_edit_template' => 'Rediger skabeloner',
  'role_save_template' => 'Gem skabeloner',
  'role_delete_template' => 'Slet skabeloner',
  'role_create_snippet' => 'Opret nye Snippets',
  'role_edit_snippet' => 'Rediger Snippets',
  'role_save_snippet' => 'Gem Snippets',
  'role_delete_snippet' => 'Slet Snippets',
  'role_new_user' => 'Opret nye brugere',
  'role_edit_user' => 'Rediger brugere',
  'role_save_user' => 'Gem brugere',
  'role_delete_user' => 'Slet brugere',
  'role_access_persmissions' => 'Adgangsrettigheder',
  'role_new_role' => 'Opret nye roller',
  'role_edit_role' => 'Rediger roller',
  'role_save_role' => 'Gem roller',
  'role_delete_role' => 'Slet roller',
  'role_view_logs' => 'Vis system log',
  'role_edit_parser' => 'Rediger site parsere',
  'role_save_parser' => 'Gem site parsere',
  'role_edit_settings' => 'Ćndre site konfigurationen',
  'role_file_manager' => 'Brug fil-manageren',
  'confirm_unblock' => 'Er du sikker pĺ at du vil fjerne blokeringen af denne bruger?',
  'unblock_message' => 'Denne bruger vil ikke vćre blokeret efter brugerens data er gemt!',
  'confirm_block' => 'Er du sikker pĺ at du vil blokere denne bruger?',
  'block_message' => 'Denne bruger vil vćre blokeret efter brugerens data er gemt!',
  'confirm_delete_user' => 'Er du sikker pĺ at du vil slette denne bruger?',
  'alert_delete_self' => 'Du kan ikke slette dig selv!',
  'user_title' => 'Opret/rediger bruger',
  'user_is_blocked' => 'Denne bruger er blokeret!',
  'submit' => 'Indsend',
  'password_gen_method' => 'Hvordan vil du oprette denne brugers kodeord?',
  'password_gen_gen' => 'Lad Etomite generere et kodeord.',
  'password_gen_specify' => 'Lad mig selv indtaste et kodeord:',
  'password_method' => 'Hvordan vil du meddele denne bruger om det nye kodeord?',
  'password_method_email' => 'Send det nye kodeord i en e-mail.',
  'password_method_screen' => 'Vis mig det nye kodeord pĺ skćrmen.',
  'password_msg' => 'Det nye kodeord for <b>%s</b> er <b>%s</b>.',
  'user_full_name' => 'Fulde navn',
  'user_email' => 'E-mail adresse',
  'user_phone' => 'Telefonnummer',
  'user_mobile' => 'Mobilnummer',
  'user_role' => 'Brugeren\'s status',
  'user_logincount' => 'Antal gange logget ind',
  'user_prevlogin' => 'Sidste log ind',
  'user_failedlogincount' => 'Mislykkede log ind',
  'user_block' => 'Blokeret',
  'user_edit_self_msg' => 'Du skal mĺske logge ud og ind igen efter du gemmer gemmer, for at dine informationer bliver opdateret korrekt.</b><br>Hvis du vćlger at generere et nyt kodeord til dig selv, vil det blive sendt i en e-mail.',
  'confirm_delete_snippet' => 'Er du sikker pĺ at du vil slette denne snippet?',
  'snippet_title' => 'Opret/rediger Snippet',
  'snippet_msg' => 'Her kan du oprette eller redigere Snippets. Husk, Snippets er \'rĺ\' PHP code, og hvis du har noget output fra din snippet <br />
der skal vises i en template eller et dokument, skal du have en variabel i din Snippet, der har det samme navn som din Snippet. Outputtet fra din <br />
snippet skal gemmes i denne variabel.',
  'snippet_name' => 'Snippet navn',
  'snippet_desc' => 'Snippet beskrivelse',
  'confirm_delete_template' => 'Er du sikker pĺ at du vil slette dette tema?',
  'template_title' => 'Opret/rediger tema',
  'template_msg' => 'Her kan du oprette og redigere temaer. Ćndrede eller nye temaer vil ikke vćre synlige i cachede sider fřr cachen er třmt. Men du kan bruge funktionen gennemse pĺ en side for at se temaet i aktion.',
  'template_name' => 'Temannavn',
  'template_desc' => 'Tema beskrivelse',
  'refresh_title' => 'Ryd siden cache',
  'refresh_published' => '<b>%s</b> documents were published.',
  'refresh_unpublished' => '<b>%s</b> dokumenter er publiceret.',
  'refresh_cache' => 'Cache: Fandt <b>%s</b> i cache biblioteket og slettede <b>%d</b> filer.<p>Nye cache filer vil bliver lavet efterhĺnden som siderne vises.',
  'about_title' => 'Om Etomite',
  'about_msg' => 'Etomite blev oprindelig skrevet af Alex Butter, og er licenseret under <a href="../assets/docs/license.txt" target="main">GPL</a>.<br /><br />I marst 2005 blev projektet overdraget til Ralph Dahlgren (Development and Support) og Dean (Etomite.com Website and Support). Etomite 0.6.1 markerer den fřrste udgiovelse siden Alex forlod Etomite for at bruge mere tid pĺ hans nye projekt.',
  'messages_title' => 'Beskeder',
  'messages_inbox' => 'Indbakke',
  'messages_read_message' => 'Lćs besked',
  'messages_compose' => 'Skriv ny besked',
  'messages_not_allowed_to_read' => 'Du mĺ ikke lćse denne besked!',
  'messages_system_user' => '[System]',
  'messages_reply' => 'Svar',
  'messages_forward' => 'Videresend',
  'messages_from' => 'Fra',
  'messages_sent' => 'Sendt den',
  'messages_subject' => 'Emne',
  'messages_no_messages' => 'Ingen beskeder i indbakken.',
  'messages_private' => 'Privat',
  'messages_category' => 'Kategori',
  'messages_send_to' => 'Send til',
  'messages_user' => 'En bruger',
  'messages_group' => 'En gruppe',
  'messages_all' => 'Alle',
  'messages_select_user' => 'Vćlg en bruger',
  'messages_select_group' => 'Vćlg en gruppe',
  'messages_message' => 'Besked',
  'messages_send' => 'Send',
  'files_title' => 'Filnavigator',
  'files_files' => 'Filer',
  'files_filetype_notok' => 'Det er ikke tilladt at uploade denne type fil!',
  'files_upload_ok' => 'Filen er uploadet!',
  'files_upload_copyfailed' => 'Kunne ikke kopiere filen til destinationsmappen - upload ikke udfřrt!',
  'files_upload_error' => 'Fejl',
  'files_upload_error0' => 'Der opstod et problem med din upload.',
  'files_upload_error1' => 'Filen du forsřgte at uploade er for stor.',
  'files_upload_error2' => 'Filen du forsřgte at uploade er for stor.',
  'files_upload_error3' => 'Filen du forsřgte at uploade blev kun delvist uploadet.',
  'files_upload_error4' => 'Du skal vćlge en fil til upload.',
  'files_upload_error5' => 'Der var et problem med din upload.',
  'files_dir_listing' => 'Indholdsliste for :',
  'files_access_denied' => 'Adgang nćgtet!',
  'files_top_level' => 'Til řverste niveau',
  'files_up_level' => 'Et niveau op',
  'files_filename' => 'Filnavn',
  'files_modified' => 'Modificeret',
  'files_filesize' => 'Filstřrrelse',
  'files_fileoptions' => 'Valgmuligheder',
  'files_directories' => 'Mapper',
  'files_data' => 'Data',
  'files_dirwritable' => 'Mappe skrivbar?',
  'files_uploadfile' => 'Upload fil',
  'files_uploadfile_msg' => 'Vćlg en fil til upload:',
  'files_upload_inhibited_msg' => '<b>Upload ikke tilgćngelig</b> - Kontroller at uploads er supporteret og at mappen er skrivbar for PHP.<br />',
  'files_editfile' => 'Rediger fil',
  'files_viewfile' => 'Vis fil',
  'files_file_upload' => 'Upload fil',
  'files_uploading' => 'Uploading <b>%s</b> til <b>%s/</b><br />',
  'files_file_type' => 'Filtype: ',
  'search_criteria' => 'Sřgekriterier',
  'search_criteria_id' => 'Sřg pĺ ID',
  'search_criteria_title' => 'Sřg pĺ titel',
  'search_criteria_content' => 'Sřg pĺ indhold',
  'search_criteria_id_msg' => 'Skriv et dokument\'s ID for hurtigt at finde det.',
  'search_criteria_title_msg' => 'Find alle dokumenter der har den indtastede tekst i deres titel.',
  'search_criteria_content_msg' => 'Find alle dokumenter der har den indtastede tekst i deres indhold.',
  'search_results' => 'Sřgeresultater',
  'search_empty' => 'Din sřgning gav ingen resultater. Prřv en ny sřgning med ćndrede sřgekriterier.',
  'search_results_returned_msg' => 'Din sřgning har returneret <b>%s</b> dokumenter. Hvis mange resultater vises, sĺ prřv en mere specific sřgning. De to kolonner til venstre gřr det muligt at finde et dokument i trćet eller at vise dokumentet. De to kolonner til hřjre viser, dels om et dokument er slettet og hvad dokumentets publicerings status er.<p />',
  'search_results_returned_id' => 'ID',
  'search_results_returned_title' => 'Titel',
  'search_results_returned_desc' => 'Beskrivelse',
  'search_view_docdata' => 'Vis dette dokument',
  'search_item_deleted' => 'Dette dokument er slettet',
  'help_title' => 'Hjćlp',
  'help_msg' => 'Hvis du behřver hjćlp med Etomite, er den bedste mulighed at besřge<a href=\'http://www.etomite.com/forums/\' target=\'_blank\'>Etomite Foruma</a>. Og pĺ <a href=\'http://docs.etomite.com/\' target=\'_blank\'>Etomite Docs</a> findes dokumentation omkring brugen af Etomite samt en installationsvejledning. Dokumentationen mangler en del i řjeblikket, men det du leder efter er der mĺske. Hvis ikke sĺ skriv dit spřrgsmĺl i de fora der findes, og Etomite fćllesskabet vil besvare dem sĺ hurtigt de kan. It is through the continued active envolvement of the membership that Etomite has evolved into the product that it is today. Please consider giving back to the community in any way possible.',
  'configcheck_images' => 'Billedmappen er ikke skrivbar',
  'configcheck_images_msg' => 'Billedmappen er ikke skrivbar eller eksisterer ikke. Det betyder at billed-managerens funktioner i editoren ikke virker!',
  'php_version_check' => 'Etomite er kompatibel med PHP version 4.0.3 eller hřjere. Opgrader venligst din PHP installation!',
  'document_alias' => 'Dokumentet\'s alias',
  'document_alias_help' => 'Her kan du vćlge et alias for dokumentet. Dette vil gřre dokumentet tilgćngelig via:

http://yourserver/alias

Dette virker kun hvis du bruger \'venlige\' URLer.',
  'etomite_slogan' => 'Hurtig, Gratis, Ultimativt fleksibel - 
Etomite Content Management',
  'user_management_title' => 'Brugerstyring',
  'user_management_msg' => 'Her kan du vćlge hvilken bruger du vil redigere.',
  'role_management_title' => 'Statusstyring',
  'role_management_msg' => 'Her kan du vćlge hvilken status du vil redigere.',
  'manage_templates' => 'Temastyring',
  'template_management_msg' => 'Her kan du vćlge hvilken tema du vil redigere.',
  'manage_snippets' => 'Snippet-styring',
  'snippet_management_msg' => 'Her kan du vćlge hvilken Snippet du vil redigere.',
  'resource_management' => 'Ressourcestyring',
  'server_protocol_title' => 'Servertype:',
  'server_protocol_message' => 'Hvis dit site er pĺ en https forbindelse, angiv det venligst her.',
  'server_protocol_http' => 'http',
  'server_protocol_https' => 'https',
  'to_plugin_title' => 'Tabel-operationer:',
  'to_plugin_message' => 'Vil du gřre udvidede tabel-operationer mulige i dokument editoren ?',
  'im_plugin_title' => 'Billed-manager:',
  'cm_plugin_title' => 'Kontekst menu:',
  'cm_plugin_message' => 'Vil du slĺ kontekst menu til i dokument editoren?',
  'server_info' => 'Server Information',
  'settings_site' => 'Site opsćtning',
  'settings_furls' => 'Opsćtning af venlige URLer',
  'settings_users' => 'Brugeropsćtning',
  'settings_ui' => 'Opsćtning af bruger-interface og editor',
  'use_doc_editor_title' => 'Slĺ editor til:',
  'use_doc_editor_message' => 'Vil du tillade brugen af Rich Text editoren? Hvis du hellere vil skrive HTML, kan du slĺ editoren fra her. Denne opsćtning gćlder alle dokumenter og alle brugere!',
  'use_code_editor_title' => 'Slĺ snippet/chunk editor til:',
  'use_code_editor_message' => 'Vil du slĺ syntaksfremhćvning til for snippet and chunk editoren? Dette giver syntaksfarvning (fremhćvning) linjetal,\'goto linjetal\', sřg/erstat, syntax highlight toggling, smart indent/tabs, and more.',
  'code_highlight_title' => 'Kodefremhćvning:',
  'code_highlight_message' => 'Kodefremhćvning kan nedsćtte ydelsen.  Du kan slĺ kodefremhćvning fra og fĺ mere ydelse. Ja = Alle funtioner inklusiv kodefarvning.  Nej = Alle funktioner pĺnćr kodefarvning (linjetal, sřg, osv. virker stadig).',
  'signupemail_title' => 'Tilmeldings e-mail:',
  'signupemail_message' => 'Her kan du angive den meddelelse der skal sendes, nĺr du lader Etomite generere samt sende brugernavn og kodeord for den konto du opretter. <b>Note:</b> \'%s\' koderne bliver automatisk udskiftet af Etomite nĺr den sender meddelelsen. Det fřrste \'%s\' bliver udskiftet med brugernavnet, det andet \'%s\' med kodeordet. <b>Fjern ikke de to \'%s\' koder i e-mailen, ellers fremgĺr brugernavnet og kodeordet ikke af e-mailen, og dine brugere vil derfor aldrig modtage dem!</b>',
  'emailsender_title' => 'E-mail adresse:',
  'emailsender_message' => 'Her kan du angive den e-mail adresse der skal benyttes, nĺr du skal sende brugernavn og kodeord til dine brugere.',
  'emailsubject_title' => 'E-mail emne:',
  'emailsubject_message' => 'Her kan du angive emne for tilmeldings e-mailen.',
  'im_plugin_base_dir_title' => 'Sti til billedmappen:',
  'im_plugin_base_url_title' => 'URL til billedmappen:',
  'stay' => 'Forsćt redigering efter at du har gemt',
  'saving' => 'Gemmer, vent venligst...',
  'charset_title' => 'Tekst enkoding:',
  'charset_message' => 'Vćlg venligst hvilken tekst enkodning du řnsker at bruge i manageren. Bemćrk, at Etomite er blevet tested med en del af disse enkodninger, men ikke dem alle. For de fleste sprog er standardinstillingen ISO-8859-1 tilstrćkkelig.',
  'reset_failedlogins' => 'Slet alt',
  'untitled_document' => 'Dokument uden titel',
  'untitled_weblink' => 'Weblink uden titel',
  'layout_title' => 'Manager layout:',
  'layout_message' => 'Benyt denne valgmulighed til at vćlge layoutet for Etomite manageren.',
  'layout_settings_2' => 'Layout 2 - Navigering i toppen af skćrmen. Virker pĺ nuvćrende tidspunkt kun i IE.',
  'layout_settings_1' => 'Layout 1 - Navigering over dokument trćet.',
  'loading_page' => 'Vent venligst mens Etomite indlćser siden...',
  'filemanager_path_title' => 'Fil-manager sti:',
  'filemanager_path_message' => 'IIS angiver ofte \'document_root\' forkert. Stien benyttes af fil manageren til at bestemme, hvad du mĺ se. Hvis du har problemer med fil manageren břr du sikre dig, at denne sti peger pĺ din Etomite installations rod.',
  'password_gen_length' => 'Det kodeord du angiver skal vćre mindst 6 karakterer langt.',
  'captcha_code' => 'Sikkerhedskode',
  'login_captcha_message' => 'En administrator har aktiveret Captcha validering, du skal derfor indtaste sikkerhedskoden.

Hvis du har problemet med at lćse den, sĺ klik pĺ selve sikkerhedskoden for at generere en ny.',
  'captcha_title' => 'Benyt Captcha koder:',
  'captcha_message' => 'Aktivering af Captcha koder řger sikkerheden, ved at krćve at brugerne indtaster en grafisk kode, der ikke kan lćses af maskiner.',
  'lock_snippet' => 'Lĺs Snippet for redigering',
  'lock_snippet_msg' => 'Kun administratorer (Status ID 1) kan redigere denne Snippet.',
  'snippet_locked_message' => 'Denne Snippet er lĺst.',
  'lock_template' => 'Lĺs skabelon for redigering',
  'lock_template_msg' => 'Kun administratorer (Status ID 1) kan redigere denne skabelon.',
  'template_locked_message' => 'Denne skabelon er lĺst.',
  'administrator_role_message' => 'Denne status kan ikke redigeres eller slettes.',
  'visitor_stats_online' => 'Besřgende pĺ siden nu',
  'track_visitors_title' => 'Log besřg',
  'track_visitors_message' => 'Logning af besřg vil gřre dig i stand til at at se brugsstatistikker for dit site, omend logning af besřg vil gřre parseren en smule langsommere. Hvis du ikke interesserer dig for besřgsstatistik kan du roligt slĺ denne funktion fra og opnĺ en lille forbedring i hastigheden.',
  'friendly_alias_title' => 'Venlige aliaser',
  'friendly_alias_message' => 'Hvis du benytter venlige URLer, og dokumentet har et alias, vil aliaset altid have forrang over den venlige URL. Ved at sćtte denne mulighed til \'Ja\' vil den venlige URLs prćfiks og suffiks ogsĺ blive tilfřjet til aliaset. Hvis dokumentet med ID 1 f.eks. har aliaset `introduktion` og du har sat prćfikset til `` og suffikset `.html`, vil indstillingen `ja` generere linket `introduktion.html`. Hvis der ikke er et alias vil Etomite generere `1.html` som link.',
  'no_stats_message' => 'Denne sektion viser normalt nogle besřgs-statistikker for dit site, men i indstillingerne til Etomite har du sat `Log besřg` til `nej`, sĺ ingen informationer bliver indsamlet.',
  'welcome_visitor_stats' => 'Denne tabel viser nogle besřgsstatistikker for dit site. Besřg siden for `Besřgsstatistikker` for mere udfřrlige informationer.<br /><br />',
  'page_impressions' => 'Sider vist',
  'visitors' => 'Unikke besřgende',
  'visits' => 'Besřg',
  'all_time' => 'Altid',
  'this_month' => 'Denne mĺned',
  'today' => 'Idag',
  'document_visitor_stats' => '<br /><br />Denne tabel viser besřgsstatistikken for dette dokument:<br />',
  'resolve_hostnames_title' => 'Oplřs vćrtsnavne',
  'resolve_hostnames_message' => 'Řnsker du at Etomite skal forsřge at oplřse dine gćsters vćrtsnavne nĺr de besřger dit site? Oplřsning af vćrtsnavne vil give noget yderligere belastning pĺ serveren, men gćster vil ikke bemćrke dette pĺ nogen mĺde.',
  'stats_title' => 'Besřgsstatistikken for `%s` fra %s til %s',
  'stats_monthly_breakup' => 'Statistik - mĺned',
  'stats_daily_breakup' => 'Statistik - dag',
  'stats_hourly_breakup' => 'Statistik - time',
  'months' => 
  array (
    0 => 'Jan',
    1 => 'Feb',
    2 => 'Mar',
    3 => 'Apr',
    4 => 'Maj',
    5 => 'Jun',
    6 => 'Jul',
    7 => 'Aug',
    8 => 'Sep',
    9 => 'Okt',
    10 => 'Nov',
    11 => 'Dec',
  ),
  'days' => 
  array (
    0 => 'Sřn',
    1 => 'Man',
    2 => 'Tir',
    3 => 'Ons',
    4 => 'Tor',
    5 => 'Fre',
    6 => 'Lřr',
  ),
  'top_howmany_title' => 'Top hvor mange',
  'top_howmany_message' => 'Hvor stor skal \'Top ...\' listerne vćre, nĺr du lćser rapporter?',
  'stats_top_pages' => 'Top %s dokumenter',
  'document' => 'Dokument',
  'rank' => 'Rang',
  'stats_top_referrers' => 'Top %s henvisende sider',
  'referrer' => 'Henvist af',
  'stats_top_ua' => 'Top %s brugeragenter',
  'ua' => 'Brugeragent',
  'stats_top_os' => 'Top %s operativsystemer',
  'os' => 'Operativsystem',
  'visitors_used_this' => 'Besřgende der benytter denne',
  'visitors_came_from_here' => 'Besřgende kom fra',
  'no_results' => 'Ingen resultater fundet',
  'no_online_users' => 'Der er ingen besřgende pĺ dit site i řjeblikket.',
  'stats_top_hosts' => 'Top %s udbydere',
  'hostname' => 'Udbydernavn',
  'unknown_referer' => 'Ukendt/ Direkte/ Bogmćrke',
  'internal_referer' => 'Intern sidehenvisning',
  'stats_top_entrypages' => 'Top %s indgangsdokumenter',
  'visits_started_here' => 'Besřgende startede her',
  'no_logging_found' => 'Etomite fandt ingen log data i databasen. Dette betyder at logning er slukket, eller at der endnu ikke har vćret nogen besřgende pĺ dit site.',
  'visitor_online' => 'Besřgende der besřger dit site for řjeblikket',
  'visitor_online_message' => 'Denne tabel viser hvilke besřgende der har vćret aktive indenfor de sidste 20 minutter (siden <b>%s</b>).',
  'access_permission_denied' => 'Du har ikke de korrekte tilladelser til dette dokument.',
  'warning' => 'Advarsel!',
  'documents' => 'Dokumenter',
  'datechanged' => 'Dato ćndret',
  'id' => 'ID',
  'settings_after_install' => 'Eftersom dette er en ny installation skal du kontrollere disse indstillinger og rette dem du mĺtte řnske. Efter at du har kontrolleret indstillingerne skal du klikke pĺ \'Gem\' for at opdatere databasen med indstillinger.<br /><br />',
  'settings_misc' => 'Diverse opsćtninger',
  'udperms_allowroot_title' => 'Tillad root:',
  'udperms_allowroot_message' => 'Řnsker du at tillade dine brugere at oprette nye dokumenter / mapper i sitets rod?',
  'access_permission_parent_denied' => 'Du har ikke tilladelse til at oprette et dokument her!',
  'new_htmlsnippet' => 'Ny Chunk',
  'edit_htmlsnippet' => 'Rediger Chunk',
  'manage_htmlsnippets' => 'Administrer Chunks',
  'htmlsnippet_management_msg' => 'Her kan du vćlge hvilken Chunk du vil redigere.',
  'confirm_delete_htmlsnippet' => 'Er du sikker pĺ, at du vil slette denne Chunk?',
  'htmlsnippet_title' => 'Opret/rediger Chunk',
  'htmlsnippet_msg' => 'Her kan du tilfřje/redigere Chunks. Husk at Chunks er \'rĺ\' HTML kode, sĺ evt. PHP kode vil ikke bliver fortolket.',
  'htmlsnippet_name' => 'Chunk navn',
  'htmlsnippet_desc' => 'Chunk beskrivelse',
  'lock_htmlsnippet' => 'Lĺs Chunk for redigering',
  'lock_htmlsnippet_msg' => 'Kun administratorer (Status ID 1) kan redigere denne Chunk.',
  'htmlsnippet_locked_message' => 'Denne chunk er lĺst.',
  'use_strict_editor_title' => 'Striks editor:',
  'use_strict_editor_message' => '[Kun HTMLArea] - Ved at sćtte dette til \'Ja\' fjerner du nogle af HTMLareas funktioner, som har det med at producere kode som ikke efterlever XHTML standarden.',
  'access_permissions_user_groups' => 'Brugergrupper',
  'access_permissions_document_groups' => 'Dokumentgrupper',
  'access_permissions_links' => 'Bruger-/Documentgruppe links',
  'rename' => 'Omdřb',
  'remove' => 'Fjern ->',
  'add' => 'Tilfřj gruppe',
  'access_permissions_introtext' => 'Her kan du styre brugergrupperne og dokumentgrupperne som bruges til adgangsrettigheder. For at tilfřje en bruger til en  brugergruppe skal du rette brugeren og vćlge de grupper, som han/hun skal vćre medlem af. Hvis du řnsker at tilfřje et dokument til en brugergruppe skal du redigere dokumentet og vćlge de grupper, som det skal tilhřre.',
  'access_permissions_add_user_group' => 'Opret en ny brugergruppe',
  'access_permissions_add_document_group' => 'Opret en ny dokumentgruppe',
  'no_groups_found' => 'Ingen grupper fundet.',
  'access_permissions_user_group' => 'Brugergruppe:',
  'access_permissions_user_group_access' => 'Dokumentgrupper som denne bruger har adgang til:',
  'access_permissions_users_in_group' => '<b>Brugere i gruppe:</b> ',
  'access_permissions_no_users_in_group' => 'Ingen.',
  'access_permissions_documents_in_group' => '<b>Dokumenter i gruppe:</b> ',
  'access_permissions_no_documents_in_group' => 'Ingen.',
  'access_permissions_docs_message' => 'Her kan du vćlge hvilken dokumentgruppe dette dokument tilhřrer:',
  'access_permissions_users_message' => 'Her kan du vćlge hvilken brugergruppe denne bruger tilhřrer:',
  'access_permissions_users_tab' => 'Her kan du se hvilke brugergrupper der eksisterer. Du kan ogsĺ oprette, omdřbe og slette grupper samt se hvilke brugere der er medlemmer af hvilke grupper. For at tilfřje eller fjerne en bruger fra en gruppe, skal du redigere brugeren direkte. Administratore (brugere der har fĺet tildelt \'role with ID 1\') har adgang til alle dokumenter, sĺ det er ikke nřdvendigt at tilfřje dem til en gruppe.',
  'access_permissions_documents_tab' => 'Her kan du se hvilke dokumentgrupper der eksisterer. Du kan ogsĺ oprette, omdřbe og slette grupper samt se hvilke dokumenter der findes i hvilke grupper (hold musen over dokumentets ID for at se navnet). For at tilfřje eller fjerne et dokument fra en gruppe, skal du redigere dokumentet direkte.',
  'access_permissions_links_tab' => 'Her specificerer vi hvilke brugergrupper der har adgang (dvs. kan redigere eller skabe břrn) til dokumentgrupperne. For at knytte en brugergruppe til et dokument skal du vćlge gruppe fra menuen og klikke pĺ \'Link\'. Tryk pĺ \'Fjern\' for at fjerne en specifik gruppe. Dette fjerner forbindelsen omgĺende.',
  'access_permissions_off' => '<span class=\'warning\'>Adgangsrettighedder er ikke aktiverede.</span> Det betyder at alle ćndringer du foretager er uden virkning indtil adgangsrettigheder aktiveres.',
  'settings_strip_image_paths_title' => 'Omskriv billedstier?',
  'settings_strip_image_paths_message' => 'Hvis dette aktiveres omskriver Etomite alle billederstier (src\'s) fra absolutte til relative.tte er er vćldig smart hvis du řnsker at flytte din Etomite installation. Hvis du ikke ved hvad dette betyder, er det bedst at sćtte den til \'Nej\'.',
  'uploadable_files_title' => 'Filtyper der kan uploades:',
  'uploadable_files_message' => 'Her kan du angive en kommasepareret liste over filer der skal kunne uploades via Fil-manageren.',
  'keywords' => 'Nřgleord',
  'keyword' => 'Nřgleord',
  'manage_keywords' => 'Administrer nřgleord',
  'document_keywords_help' => 'Vćlg hvilke nřgleord du vil tilknytte dette dokument. Hold CTRL nede for at vćlge flere nřgleord.',
  'keywords_message' => 'Pĺ denne side kan du administrere dit sites nřgleord.',
  'keywords_intro' => 'Pĺ denne side kan du slette, oprette og ćndre nřgleord. For at knytte nřgleord til dokumenter skal du redigere dokumentet og vćlge de řnskede nřgleord fra listen. For at ćndre et nřgleord skal du blot indtaste et nyt ord i boksen ud for nřgleordet som du řnsker at rette. Sćt kryds i \'Slet\' feltet for at slette ordet ud for feltet. Hvis du omdřber et ord og samtidig sletter det vil det blive slettet, og omdřbningen finder ikke sted!',
  'keywords_no_keywords' => 'Der er ingen nřgleord for řjeblikket.',
  'save_all_changes' => 'Gem alle ćndringer',
  'new_keyword' => 'Tilfřj nyt nřgleord',
  'confirm_delete_keywords' => 'Er du sikker pĺ at du vil slette disse nřgleord?',
  'deselect_keywords' => 'Slet nřgleord',
  'sort_asc' => 'Stigende',
  'sort_desc' => 'Faldende',
  'sort_tree' => 'Sorter trĺden',
  'folder' => 'Mappe',
  'pagetitle' => 'Dokumentet\'s titel',
  'defaulttemplate_title' => 'Standard skabelon',
  'defaulttemplate_message' => 'Vćlg hvilken skabelon du vil bruge som standard for nye dokumenter. Du kan ćndre skabelon for de enkelte dokumenter senere via dokument editoren.',
  'openurl_message' => 'Hvilken URL vil du ĺbne?',
  'openurl' => 'Ĺben eksternt site',
  'captcha_words_title' => 'Captcha ord',
  'captcha_words_message' => 'Her kan du angive hvilke Captcha ord der skal benyttes hvis Captcha er aktiveret. Skriv ordene som en kommasepareret liste pĺ maksimalt 255 karakterer.',
  'editing_file' => 'Redigerer fil: ',
  'file_not_saved' => 'Kan ikke gemme filen, kontroller venligst at mappen hvor du vil gemmer filen er skrivbar!',
  'file_saved' => 'Fil opdateret med succes!',
  'confirm_delete_file' => 'Er du sikker pĺ at du vil slette filen?\\n\\nDette kan forhindre dit site i at fungerer ordentligt, slet derfor kun denne fil hvis du ved med sikkerhed at det ikke řdelćgger noget!',
  'deleting_file' => 'Sletter filen `%s`: ',
  'file_not_deleted' => 'Fejl!',
  'file_deleted' => 'Success!',
  'cache_files_deleted' => 'Fřlgende filer blev slettet:',
  'export_site' => 'Eksporter site til HTML',
  'export_site_message' => 'Denne funktion kan eksportere hele dit site som HTML filer. Bemćrk venligst, at du ved eksportering mister en stor del af Etomites funktionalitet:<p /><ul><li>Det vil ikke blive gemt hvor mange gange eksporterede sider er blevet lćst.</li><li>Interaktive Snippets virker ikke i eksporterede filer.</li><li>Kun almindelige dokumenter vil blive eksporteret, det gćlder ikke Weblinks.</li><li>Eksporteringen kan fejle hvis dine dokumenter indeholder Snippets der benytter \'redirection headers\'.</li><li>Alt efter hvordan du har opbygget dine dokumenter, typografiark og billeder kan dit design blive řdelagt. For at rette dette kan du flytte dine ekporterede filer til samme mappe som Etomites index.php fil.</li></ul><p />Udfyld venligst formularen og tryk \'Eksporter\' for at starte eksporteringen. De oprettede filer vil blive gemt pĺ den valgte placering, nĺr muligt med dokumenternes aliaser som filnavne. Nĺr du eksporterer dit site er det bedst at \'Venlige aliaser\' i indstillingerne er sat til \'ja\'. Afhćngigt af střrrelsen pĺ dit site kan eksporteringen tage et stykke tid.<p /><b>Alle eksisterende filer vil blive overskrevet af de nye filer, hvis deres navne er identiske!</b><p />',
  'export_site_cacheable' => 'Inkluder ikke-cachede filer:',
  'export_site_prefix' => 'Fil prćfiks:',
  'export_site_suffix' => 'Fil suffiks:',
  'export_site_start' => 'Start ekportering',
  'export_site_numberdocs' => '<b>Fandt %s dokumenter til eksport...</b><p/>',
  'export_site_exporting_document' => 'Eksporterer fil <b>%s</b> af <b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;',
  'export_site_success' => '<span style=\'color:#009900\'>Success!</span>',
  'export_site_failed' => '<span style=\'color:#990000\'>Fejl!</span>',
  'export_site_target_unwritable' => 'Destinationsmappen er ikke skrivbar. Kontroller venligst at mappen er skrivbar og forsřg igen.',
  'export_site_time' => 'Eksporteringen er fćrdig - den tog %s sekunder.',
  'export_site_maxtime' => 'Maksimal eksporteringstid:',
  'export_site_maxtime_message' => 'Her kan du angive hvor mange sekunder Etomite mĺ bruge pĺ at eksportere dit site (tilsidesćtter standard instillingen for PHP). Indtast 0 for uendelig. Det anbefales ikke at sćtte antallet af sekunder for hřjt (eller til 0), da dette kan have uforudsete konsekvenser for dit site.',
  'page_data_contentType' => 'Indholdstype',
  'page_data_contentType_help' => 'Vćlg indholdstypen for dokumentet. Hvis du ikke er sikker pĺ hvilken indholdstype dokumentet skal have, sĺ vćlg standardinstillingen text/html.',
  'defaultcache_title' => 'Cache aktiveret som standard',
  'defaultcache_message' => 'Vćlg \'Ja\' for at tillade caching af alle nye dokumenter som standard.',
  'defaultpublish_title' => 'Publiceret som standard',
  'defaultpublish_message' => 'Vćlg \'Ja\' for at publicere alle nye dokumenter som standard.',
  'defaultsearch_title' => 'Sřgbar som standard',
  'defaultsearch_message' => 'Vćlg \'Ja\' for at gřre alle nye dokumenter sřgbare som standard',
  'which_doc_editor_title' => 'Editor du vil benytte:',
  'tiny_css_path_title' => 'Sti til CSS filen:',
  'tiny_css_selectors_title' => 'CSS selektorer:',
  'manage_modules' => 'Administrer moduler',
  'modules_already_installed' => 'Installerede moduler',
  'modules_install_new' => 'Installer nyt modul',
  'module_install_info' => 'Enheder installeret af dette modul',
  'type' => 'Type',
  'alias' => 'Alias',
  'deleted' => 'Slettet',
  'empty_folder' => 'Denne mappe er tom',
  'long_title' => 'Lang titel',
  'document_long_title_help' => 'Her kan du indtaste en lćngere titel for dit dokument. Disse er gode til sřgemaskiner og kan give en bedre beskrivelse af dit dokument.',
  'search_criteria_longtitle' => 'Sřg pĺ lang titel',
  'search_criteria_longtitle_msg' => 'Find alle dokumenter med en lang titel.',
  'empty_recycle_bin_empty' => 'Der er ingen dokumenter i skraldespanden.',
  'createdon' => 'Oprettet d.',
  'editedon' => 'redigeret d.',
  'sort_by' => 'Sorter&nbsp;efter:',
  'sort_dir' => 'Sorter&nbsp;efter retning:',
  'database_tables' => 'Database tabeller',
  'current_time:' => 'Nuvćrende tid: ',
  'stats_summary_tab' => 'Opsummering',
  'stats_documents_tab' => 'Dokumenter',
  'stats_entry_tab' => 'Indgang',
  'stats_referrers_tab' => 'Henviserer',
  'stats_ua_tab' => 'Bruger agenter',
  'stats_os_tab' => 'Operativsystemer',
  'stats_hosts_tab' => 'Udbydere',
  'audit_trail_subtitle' => 'Se manager log',
  'audit_trail_heading' => 'Forespřrgelses parametre',
  'audit_trail_help' => 'Please make a selection for viewing the logs. You can select log entries by date, but be aware that the dates you enter are not inclusive. To select every log entry for 01-01-2005, set \'date from\'to 01-01-2005 and \'date to\' to 02-01-2005. Message and action are usually the same. If you are searching for a specific message, it\'s best to set action to \'Any/All\'.',
  'audit_trail_field' => 'Felt',
  'audit_trail_value' => 'Vćrdi',
  'audit_trail_user' => 'Bruger',
  'audit_trail_anyall' => 'Alle/Alt',
  'audit_trail_action' => 'Aktion',
  'audit_trail_item_id' => 'Enheds ID',
  'audit_trail_item_name' => 'Enheds name',
  'audit_trail_msg' => 'Besked',
  'audit_trail_date_from' => 'Dato fra',
  'audit_trail_date_to' => 'Dato til',
  'audit_trail_dates_sorted' => 'Sorter datoer efter',
  'audit_trail_sort_asc' => 'Ćldste fřrst',
  'audit_trail_sort_desc' => 'Nyeste fřrst',
  'audit_trail_not_set' => '(ikke valgt)',
  'audit_trail_nr' => 'Antal resultater',
  'audit_trail_results' => 'Resultat af Forespřrgelse',
  'audit_trail_sort_help' => '<p>Du kan sortere tabellerne ved at klikke i toppen af kollonerne. Hvis loggen bliver for stor kan du třmme den. Dette vil fjerne alle tidligere logindskrivninger og kan ikke gřres om!</p>',
  'audit_trail_time' => 'Tid',
  'audit_trail_no_search' => 'Ingen sřgnings parametre indtastet.',
  'audit_trail_no_results' => 'Din sřgning gav ingen resultater (i.e. ingen matchende log indgang fundet).',
  'confirm_move' => 'Er du sikker pĺ, at du vil flytte dette dokument?\\nTryk ok eller annuler for at stoppe.',
  'audit_trail_paging_showing' => 'Viser ',
  'audit_trail_paging_to' => ' - ',
  'audit_trail_paging_next' => '[nćste]',
  'audit_trail_paging_previous' => '[forrige]',
  'audit_trail_paging_first' => '[fřrste]',
  'audit_trail_paging_last' => '[sidste]',
  'audit_trail_paging_total' => ' total',
  'fm_plugin_title' => 'Fil Manager:',
  'fm_plugin_message' => '[XINHA and HTMLArea] - Vil du slĺ fil manageren til for dokumenteditoren? Dette gřr det nemt for dine brugere at uploade filer og linke til dem pĺ din server.',
  'fm_plugin_base_url_title' => 'Fil Manager Ikon URL:',
  'fm_plugin_base_url_message' => 'Denne instilling bliver normalt genereret automatisk. Hvis du bruger IIS, kan Etomite have problemer med at finde URL indstillingen. I det tilfćle kan du indtaste URL\'en her (den URL du indtaster i browseren, op til, men ikke inklusiv manager mappen). DO NOT include a trailing slash.',
  'fm_plugin_document_url_title' => 'Fil Manager Dokument URL:',
  'fm_plugin_document_url_message' => 'Denne instilling bliver normalt genereret automatisk. Hvis du bruger IIS, kan Etomite have problemer med at finde dokument URL indstillingen. I det tilfćle kan du indtaste URL\'en her (den URL du indtaster i browseren).',
  'fm_path_title' => 'Fil Manager sti:',
  'fm_path_message' => 'Denne instilling bliver normalt genereret automatisk. Den skal vćre den sti pĺ serveren til den mappe hvos du řnsker dokumenter uploadet fra fil manager pluginet.',
  'fm_exclude_title' => 'Ekskluder fra fil manageren:',
  'fm_exclude_message' => 'Her kan du specificere filer og mapper der ikke skal vises i fil manager pluginet. Indtast venligst navnet pĺ filer og mapper, separeret med komma.',
  'fm_uploadable_files_title' => 'Filtyper der kan uploades:',
  'fm_uploadable_files_message' => 'Her kan du indtaster en liste af filer der kan uploades med fil manageren. Indtast venligst filendelserne, separeret med komma.',
  'xp_plugins_title' => 'XINHA Plugins:',
  'xp_plugins_message' => 'Vćlg det plugin du vil slĺ til i dokument editoren. Hvis du vil tilfřje eller fjerne et plugin fra listen gřres det blot ved at tilfřje eller fjerne det fra XINHA\'s plugin mappe .',
  'xp_stylist_title' => 'Stylist:',
  'xp_stylist_message' => '[kun XINHA] - Řnsker du at slĺ Stylist pluginet til i dokument editoren? Dette vil bruge en specifik CSS fil i redigeringsomrĺdet, samt tillade dine brugere at bruge Classes fra det stylesheet, der er vist i et et panel i hřjre side af skćrmen.',
  'xp_stylist_path_title' => 'Sti til Stylist CSS filen:',
  'xp_stylist_path_message' => 'Indtast den absolutte URL til den CSS fil, som du řnsker Stylist pluginet skal bruge i XINHA editoren. Det bedste er at indtaste placeringen fra roden af den server, for eksempel: http://www.minserver.com/assets/site/style.css. Du skal vćlge et stylesheet for at slĺ Stylist pluginet til.',
  'strip_base_href_title' => 'Strip base url:',
  'strip_base_href_message' => '[XINHA and HTMLArea] - Řnsker du at fjerne base url\'en fra billeder og links, vćlges \'Ja\'. OB: Dette virker kun i FireFox med XINHA og i IE med begge editorer. Hvis du řnsker at bruge fil manageren, eller oplever problemer med ćndrede links, sćttes indstillinge til \'Nej\'. Eksempel: Hvis slĺet til bliver, http://www.myserver.com/link.html til link.html.',
  'select_all' => 'Vćlg alle',
  'clear_selected' => 'Ryd valgte',
  'which_doc_editor_message' => 'Her kan du vćlge hvilken rich text editor du foretrćkker at bruge. Kun HTMLArea og XINHA deler enkelte indstillinger, resten er unikke for hver editor.',
  'im_plugin_message' => '[XINHA and HTMLArea] - Řnsker du at slĺ billede manageren til i dokument editoren? Dette vil tillade dine brugere at uploade og redigere billeder pĺ serveren.',
  'im_plugin_base_dir_message' => 'Denne instilling bliver normalt genereret automatisk. Hvis du bruger IIS, kan Etomite have problemer med at finde stien hvilket fĺr billede manageren til at give en fejl. Er det tilfćldet kan du indtaste stien her (som du ville se den i Windows Explorer).',
  'im_plugin_base_url_message' => 'Denne instilling bliver normalt genereret automatisk. Hvis du bruger IIS, kan Etomite have problemer med at finde URl\'en hvilket fĺr billede manageren til at give en fejl. Er det tilfćldet kan du indtaste URL\'en her (som du ville indtaste den den i Internet Explorer).',
  'tiny_css_path_message' => 'Indtast venligst stien til den CSS fil du řnsker at bruge i TinyMCE editor. Det bedste er at indtaste placeringen fra roden af den server, for eksempel: /assets/site/style.css. Hvis du ikke řnsker at indlćse et stylesheet i editoren, kan du lade dette felt stĺ tomy.',
  'tiny_css_selectors_message' => 'Her kan du indtaste en liste af selektorer der skal vćre tilgćngelige fra dokument editoren. Indtast den som fřlger:<br />\'displayName=selectorName;displayName2=selectorName2\'<br />For eksempel, hvis du har <b>.mono</b> og <b>.smallText</b> selektore i din CSS fil, kan du tilfřje dem her som:<br />\'Monospaced text=mono;Small text=smallText\'<br />Husk den sidste indtastning skal ikke have et semikolon efter sig.',
  'reset_createdon_date' => 'Reset oprettelses datoen',
  'document_reset_createdon_help' => 'Bruges denne indstilling nĺr dokumentet redigeres, bliver dokumentets oprettelses dato udskifte med datoen for sidste redigering. Denne funktion er brugbar nĺr gamle dokumenter skal bruges til nyt indhold.',
  'sys_info_nothing_found' => 'Ingen redigeringer eller oprettelser fundet.',
  'sys_info_bad_number_users' => 'Kunne ikke returnere brugeren navn da et ukorrekt antal brugere blev returneret!',
  'sys_info_eto_install_info' => 'Denne side viser nogle gennerelle informationer om Etomite installationen.',
  'sys_info_version_ok' => ' Din Etomite installation er up-to-date.',
  'sys_info_version_update' => ' Seneste version tilgćngelig er <a href=\'http://www.etomite.com/downloads.html\' target=\'_blank\'>download</a> ',
  'sys_info_version_no_connect' => ' Kunne ikke forbinde til Etomite serveren for at tjekke seneste version.',
  'sys_info_table_instructions' => 'Bevćg musen over tabellens navn for at se en kort beskrivelse af den (ikke alle tabeller har <i>beskrivelser</i> pĺ)',
  'sys_info_table_clear' => '<b style=\'color:#990033\'>Note:</b> Overhead er ubrugt plad reserveret af MySQL. For at frigive pladsen , klikkes der pĺ tabellens overhead mćrkat.',
  'sys_info_no_active_users' => 'Ingen aktive brugere fundet.',
  'sys_info_eto_version' => 'Version',
  'sys_info_eto_codename' => 'Kodenavn',
  'sys_info_phpinfo' => 'PHP info',
  'sys_info_view' => 'View',
  'sys_info_acc_perms' => 'Access permissions',
  'sys_info_perms_enabled' => 'Enabled',
  'sys_info_perms_disabled' => 'Disabled',
  'sys_info_time' => 'Server time',
  'sys_info_local_time' => 'Local time',
  'sys_info_offset' => 'Offset',
  'sys_info_offset_text' => ' timer (server tid -  offset tiden břr give dig din lokal tid)',
  'sys_info_db_name' => 'Database navn',
  'sys_info_db_server' => 'Database server',
  'sys_info_db_prefix' => 'Tabel prćfiks',
  'sys_info_userid' => 'Bruger',
  'sys_info_activity_message' => 'Denne liste viser hvilke dokumenter der for nylig er blevet redigeret af dine brugere',
  'sys_info_table_name' => 'Tabel navn',
  'sys_info_records' => 'Optegnelse',
  'sys_info_data_size' => 'Střrrelse',
  'sys_info_overhead' => 'Overhead (ryd)',
  'sys_info_effective_size' => 'Effektiv střrrelse',
  'sys_info_index_size' => 'Indeks střrrelse',
  'sys_info_total_size' => 'Total',
  'sys_info_base_page_abs' => 'Manager absolut sti',
  'sys_info_base_page_rel' => 'Relativ sti til webroden',
  'sys_info_base_page_www' => 'Manager URL',
  'document_alias_alert' => 'Et dokuments Alias kan kun indeholde bogstaver, tal,\\n mellemrum - og understreg _ karaktere.',
  'confirm_goto_keywords' => 'Vil du annulere dine redigeringer i dokumentet og gĺ videre til nřgleord hĺndteringen? Alle ćndringer i dokumentet vil gĺ tabt!',
  'no_preview' => 'Ikke publicerest materiale kan ikke forevises.',
  'your_ip_address' => 'Din IP adresse er',
  'xSkin' => 'Editor Skin:',
  'xSkin_message' => '[kun XINHA] - Du kan vćlge et specielt editor skin i stedet for standard skin\'et (Blue Look). Denne indstilling er rent kosmetisk og vil ikke pĺvirke ydelsen pĺ nogen mĺde.',
  'use_preview_title' => 'Slĺ forevisning til:',
  'use_preview_message' => 'Skal det vćre muligt at forevise dokumentet i forevisningspanelet nĺr du ser pĺ dokumentets data? Hvis du har problemer med forevisninger břr du slĺ det fra',
  'preview_disabled' => 'Dokument forevisning er slĺet fra',
  'audit_trail_empty_logs' => 'Třm system-log tabellen',
  'audit_trail_empty_logs_confirm' => 'Er du sikker pĺ at du vil třmme managerens systemlog tabel? Dette kan ikke gřres om',
  'empty_visitor_logs' => 'Třm besřgslog tabellerne?',
  'empty_visitor_logs_confirm' => 'Er du sikker pĺ at du vil třmme besřgslog tabellen? Dette kan ikke gřres om',
  'generic_delete_confirm' => 'Er du sikker pĺ at du vil slette denne optegnelse? Det kan ikke gřres om.',
  'require_authenticate' => 'Authenticate?',
  'require_authenticate_help' => 'Checking this option will force user authentication before allowing public site access to this document. If the Etomite configuration setting Use access permissions is enabled then advanced Document Group authentication is performed, otherwise only a valid login session is required for successful authentication.',
  'uvperms_title' => 'Benyt bruger tilladelser',
  'uvperms_message' => 'Denne indstillinger udvider managerens brugeradgangs tilladelser sĺ du kan specificere hvilke dokumenter dine besřgende mĺ se. Dette er en avanceret funktion der kun břr bruges hvis du har erfaring med brugergruppe og dokumentgruppe tilladelser.',
  'access_denied_title' => 'Adgang nćgtet besked:',
  'access_denied_message' => 'Her kan du indtaste en speciel besked der erstatter systemet almindelige tekstbesked, der vises nĺr brugere prřver at tilgĺ dokumenter de ikke har rettigheder til at tilgĺ. Bĺde HTML and Javascript code can be used here.<br />Example redirect using Javascript (Venlige aliases slĺet til):<br />&lt;script type="text/javascript"&gt;location.href=\'access_denied\'&lt;/script&gt;',
  'showinmenu' => 'Vis i menuen:',
  'showinmenu_help' => 'Her kan du vćlge om dokumentet skal vises i menuen eller ej. Noter venligst at ćldre snippets mĺske ignorere denne indstilling',
  'tree_drag_parent' => 'Trćk her for at ćndre forćldre',
  'tree_drag_sort' => 'Trćk her for at ćndre rćkkefřlge',
  'tree_drop_recycle' => 'Slip for at slette dokument',
  'tree_refresh_needed' => 'Menutrĺden er blevet ćndret af en anden bruger. Benyt venligst dine ćndringer igen.',
  'tree_refresh_save_first' => 'Menutrĺden er blevet ćndret af en anden bruger og skal genindlćses. Gem venligst dit dokument nu.',
  'tree_save_changes' => 'Du redigere i řjeblikket et dokument. Ćndringerne vil gĺ tabt hvis du fortsćtter. Fortsćt?',
  'alias_exists' => 'Alias eksistere allerede!',
  'alias_exists_alert' => 'Brug venligst et Alias der ikke eksistere i forvejen.',
  'create_new_dir' => 'Opret ny mappe:',
  'create_new_dir_note' => '<b>Note:</b> Nye mapper kan ikke slettes eller redigeres og har fuld r+w tilladelse.',
  'create_new_dir_button' => 'Opret',
  'page_data_createdon_help' => 'This date is automatically calculated on document creation. By clicking on the calender icon you can manually select a creation date. Clicking on the icon next to it will cause the date to be automatically calculated when the document is saved.',
  'defaultsyncsitecheck_title' => 'Empty cache default:',
  'defaultsyncsitecheck_message' => 'Select \'Yes\' to have documents purged from cache on Save. Select \'No\' to retain older versions in cache until a \'Clear cache\' process is performed.',
  'defaultshowinmenu_title' => 'Show in menu default:',
  'defaultshowinmenu_message' => 'Select \'Yes\' to have documents show in menus by default. Select \'No\' to have them not display by default.',
  'maxuploadsize_title' => 'Maximum upload size:',
  'maxuploadsize_message' => 'Here you can specifiy the maximum upload size for the file manager. This setting does not over-ride the system setting for PHP <b>[2M]</b>. If left blank the current PHP limit will be used. Examples: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'Inline viewable filetypes:',
  'inlineviewable_files_message' => 'File types listed here (text) will be viewable within the file managers preview panel.',
  'viewable_files_title' => 'Viewable filetypes:',
  'viewable_files_message' => 'File types listed here (images) can be displayed within the file managers preview panel.',
  'editable_files_title' => 'Editable filetypes:',
  'editable_files_message' => 'File types listed here can be edited within the file managers edit panel.',
  'exclude_paths_title' => 'Exclude paths',
  'exclude_paths_message' => 'Paths specified here will not be viewable from within the file manager.',
  'confirm_showinmenu' => 'Are you sure you want to make this document visible in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'hideinmenu' => 'Hide in menus',
  'confirm_hideinmenu' => 'Are you sure you want to hide this document in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'role_chunk_management' => 'Chunk management',
  'role_create_chunk' => 'Create new chunks',
  'role_edit_chunk' => 'Edit chunks',
  'role_save_chunk' => 'Save chunks',
  'role_delete_chunk' => 'Delete chunks',
  'mgr_logging_title' => 'Use audit trail:',
  'mgr_logging_message' => 'This setting determines manager user logging (audit trail) is enabled. Disabling this feature will reduce database storage requirements and may provide a slight increase in overall performance.',
  'mgr_logging_disabled' => 'Etomite manager user logging (audit trail) is disabled.',
  'date_format' => 'Date display format:',
  'date_format_message' => 'Select a preferred date format which will be used when displaying dates here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'date_format\']</b>.',
  'time_format' => 'Time display format:',
  'time_format_message' => 'Select a preferred time format which will be used when displaying times here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'time_format\']</b>.',
  'max_attempts_title' => 'Max. Login Attempts:',
  'max_attempts_message' => 'This setting determines how many consecutive failed login attempts a user can make before their account is flagged as blocked. Once blocked, only an administrator can unblock the users account.',
  'xLang' => 'Xinha language:',
  'xLang_message' => 'If alternate Xinha language files are installed, you can select which language the Xinha editor should use.',
  'allow_embedded_php_title' => 'Allow Embedded PHP:',
  'allow_embedded_php_message' => 'When set to \'Yes\', this setting will allow you to embed PHP code within Templates and Chunks in order to allow greater development flexibility. For security reasons, if you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'useNotice_title' => 'Display Link-Back:',
  'useNotice_message' => 'This setting determines whether the default <b>Powered By Etomite</b> link-back is displayed. This link can be styled using the <b>#etoNotice</b> CSS element. While we kindly request that some form or credits to the Etomite project be displayed we realize that the default link-back may not fit into the overall design of some sites. Please consider donating to the Etomite Project if you would not like to provide link-back credits.',
  'dumpSQL_title' => 'Debug SQL:',
  'dumpSQL_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, SQL query information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'dumpSnippets_title' => 'Debug Snippets:',
  'dumpSnippets_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, snippet information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.'
);
?>