<?php
/***************************************************************************
 Filename:      includes/lang/japanese.inc.php
 Function:      Japanese language file for Etomite (UTF-8).
 Modified By:   The Etomite Content Management System Project
 Author:        Mitsuhiro Yoshida - http://mitstek.com/
 Last Modified: 2008-05-01 [Prelude v1.0]
/***************************************************************************/

$_lang = array (
  'login_message' => 'Etomiteセッションを開始するため、あなたのログイン情報を入力してください。ユーザ名とパスワードは大文字小文字を区別します。慎重に入力してください!',
  'login_terms_error' => '申し訳ございません! ログインするには、利用規約に同意してください。',
  'include_ordering_error' => '<b>INCLUDE_ORDERING_ERROR</b><br /><br />このファイルに直接アクセスするのではなく、Etomiteマネージャを使用してください。',
  'username' => 'ユーザ名',
  'password' => 'パスワード',
  'remember_username' => 'ログイン情報を記憶する',
  'login_button' => 'ログイン',
  'home' => 'Home',
  'my_etomite' => 'My Etomite',
  'my_preferences' => '詳細設定',
  'site' => 'サイト',
  'launch_site' => 'サイトの表示',
  'refresh_site' => 'サイトキャッシュのクリア',
  'content' => 'コンテンツ',
  'add_document' => 'ドキュメントの作成',
  'add_weblink' => 'ウェブリンクの作成',
  'site_schedule' => 'サイトスケジュール',
  'search' => '検索',
  'visitor_stats' => 'ビジターステータス',
  'messages' => 'メッセージ',
  'users' => 'Users',
  'change_password' => 'パスワードの変更',
  'new_user' => 'ユーザの作成',
  'edit_user' => 'ユーザの編集',
  'new_role' => 'ロールの作成',
  'edit_role' => 'ロールの編集',
  'access_permissions' => 'パーミッション',
  'administration' => '管理',
  'edit_settings' => 'Etomite設定',
  'view_sysinfo' => 'システム情報',
  'edit_parser' => 'パーサの編集',
  'site_parser' => 'サイトパーサ',
  'action_parser' => 'アクションパーサ',
  'view_logging' => 'ログ',
  'manage_files' => 'ファイル管理',
  'remove_locks' => 'ロックファイルの削除',
  'resources' => 'リソース',
  'new_template' => 'テンプレートの作成',
  'edit_template' => 'テンプレートの編集',
  'new_snippet' => 'スニペットの作成',
  'edit_snippet' => 'スニペットの編集',
  'document_tree' => 'ドキュメントツリー',
  'refresh_tree' => 'ツリーのリフレッシュ',
  'expand_tree' => 'ツリーの展開',
  'collapse_tree' => 'ツリーの縮小',
  'hide_tree' => 'ツリーの非表示',
  'show_tree' => 'ツリーの表示',
  'restore_tree' => 'ツリーのリストア (デフォルトの幅)',
  'help' => 'ヘルプ',
  'credits' => '謝辞',
  'about' => 'Etomiteについて',
  'rebuild' => '再構築',
  'menu' => 'メニュー',
  'tree' => 'ツリー',
  'manager' => 'マネージャ',
  'test_page' => 'テストページ',
  'logout' => 'ログアウト',
  'nojava' => 'Javaが使用不可にされているようです。<a href=\'index.php?a=1&f=9&javaDis=1\'>ここをクリック</a>してnon-javaメニューをロードしてください。',
  'confirm_empty_trash' => 'すべての削除済みドキュメントを完全に消去しますか?\\n\\n続けてもよろしいですか?',
  'unable_set_parent' => '新しい親ドキュメントを設定できません!',
  'confirm_delete_document' => '本当にこのドキュメントを削除してもよろしいですか?\\nすべての子ドキュメントも同時に削除されます。',
  'already_deleted' => 'は既に削除されています。',
  'not_deleted' => 'は削除されていません。',
  'confirm_undelete' => '\\n\\nこのドキュメントおよび関連する子ドキュメントの削除が取り消されます。このドキュメントの削除以前に削除された子ドキュメントは、削除されたままです。',
  'confirm_publish' => '\\n\\nこのドキュメントを公開することで、設定された公開・公開取り消し日時は上書きされます。公開・公開取り消し日時をそのままにしたい場合、「編集」を選択してください。\\n\\n続けてもよろしいですか?',
  'confirm_unpublish' => '\\n\\nこのドキュメントの公開を取り消すことで、設定された公開・公開取り消し日時は上書きされます。公開・公開取り消し日時をそのままにしたい場合、「編集」を選択してください。\\n\\n続けてもよろしいですか?',
  'view_document' => 'ドキュメントの表示',
  'edit_document' => 'ドキュメントの編集',
  'move_document' => 'ドキュメントの移動',
  'create_document_here' => 'ここにドキュメントを作成する',
  'create_weblink_here' => 'ここにウェブリンクを作成する',
  'delete_document' => 'ドキュメントの削除',
  'undelete_document' => 'ドキュメントの削除取り消し',
  'publish_document' => 'ドキュメントの公開',
  'unpublish_document' => 'ドキュメントの公開取り消し',
  'all_pending_documents' => 'すべての保留ドキュメント',
  'no_pending_publish' => '公開を保留したドキュメントはありません。',
  'no_pending_unpublish' => '公開取り消しを保留したドキュメントはありません。',
  'no_pending_documents' => '公開または公開取り消しを保留したドキュメントはありません。',
  'published_document' => 'これは公開されたドキュメントです。',
  'unpublished_document' => 'これは公開が取り消されたドキュメントです。',
  'deleted_document' => 'これは削除されたドキュメントです。',
  'published_folder' => 'これは公開されたフォルダです。',
  'unpublished_folder' => 'これは公開が取り消されたフォルダです。',
  'deleted_folder' => 'これは削除されたフォルダです。',
  'published_weblink' => 'これは公開されたウェブリンクです。',
  'unpublished_weblink' => 'これは公開が取り消されたウェブリンクです。',
  'deleted_weblink' => 'これは削除されたウェブリンクです。',
  'published_weblink_folder' => 'これは公開されたウェブリンクフォルダです。',
  'unpublished_weblink_folder' => 'これは公開が取り消されたウェブリンクフォルダです。',
  'deleted_weblink_folder' => 'これは削除されたウェブリンクフォルダです。',
  'empty_recycle_bin' => '削除済みドキュメントを消去',
  'loading_doc_tree' => 'ツリーのローディング中 ...',
  'loading_menu' => 'メニューのローディング中 ...',
  'loading_menu_tree' => 'ドキュメントツリーとメニューのローディング中 ...',
  'working' => '処理中 ...',
  'confirm_remove_locks' => 'ユーザは、ドキュメント、テンプレート、スニペット、パーサの編集中にブラウザを閉じることがあります。これらのアイテムは、編集中にロックされた状態で放置されることになります。OKをクリックすることで、現在ロック状態にあるファイルをすべて削除することができます。\\n\\n続けてもよろしいですか?',
  'welcome_title' => 'Etomiteへようこそ',
  'welcome_message' => 'ようこそ、Etomiteへ! 始めるには、画面左のツリーよりドキュメントを選択してください。
または、メインメニューよりメニューオプションを選択してください。 提案、コメントおよび苦情は<a href=\'\'http://www.etomite.com/forums/\' target=\'_blank\'>Etomiteサイト</a>へお気軽にどうぞ。
<p>Etomiteのご利用をお楽しみください。<br />The Etomite Development Team',
  'welcome_messages' => 'あなたの受信箱には <b>%d</b> 件のメッセージが入っています。<b>%s</b> 件が未読です。',
  'activity_title' => '最近作成/編集されたドキュメント',
  'activity_message' => 'ここには、あなたが最近作成または編集したドキュメント一覧を表示しています:',
  'no_activity_message' => 'あなたはまだドキュメントを作成または編集していません。',
  'yourinfo_title' => 'あなたの情報',
  'yourinfo_message' => 'ここでは、あなたに関する情報を表示しています:',
  'yourinfo_username' => 'あなたのログイン名は:',
  'yourinfo_role' => 'あなたのロールは:',
  'yourinfo_previous_login' => 'あなたの最終ログイン日時は:',
  'yourinfo_total_logins' => '合計ログイン回数は:',
  'onlineusers_title' => 'オンラインユーザ',
  'onlineusers_message' => 'ここでは、直近20分以内のアクティブなユーザ一覧を表示しています。現在時刻: ',
  'onlineusers_user' => 'User',
  'onlineusers_userid' => 'ユーザID',
  'onlineusers_ipaddress' => 'ユーザIPアドレス',
  'onlineusers_lasthit' => '最終アクセス',
  'onlineusers_action' => 'アクション',
  'configcheck_title' => '設定チェック',
  'configcheck_notok' => '1つまたはそれ以上の詳細設定に問題があります: ',
  'configcheck_ok' => '確認OK - 警告はありません。',
  'configcheck_warning' => '設定警告:',
  'configcheck_admin' => 'システム管理者に連絡を取って、このメッセージを報告してください!',
  'configcheck_what' => 'どういう意味ですか?',
  'configcheck_installer' => 'インストールプログラムが残されています。',
  'configcheck_installer_msg' => 'install/ ディレクトリにEtomiteのインストールプログラムが残されています。悪意を持った人がインストールプログラムを実行した場合、何が起きるか想像してください! データベースのユーザ情報を入力する必要がありますので、恐らくその先には進めませんが、このフォルダをサーバから削除されることをお勧めします。',
  'configcheck_cache' => 'キャッシュディレクトリに書き込み権がありません。',
  'configcheck_cache_msg' => 'Etomiteは、キャッシュディレクトリにキャッシュファイルを書き込みことができませんでした。Etomiteは要求どおりに動作しますが、キャッシュファイルは保存されません。この問題を解消するには、 /_cache/ ディレクトリに書き込み権を与えてください。',
  'configcheck_lang_difference' => '言語ファイルのエントリ数が異なります。',
  'configcheck_lang_difference_msg' => '現在選択されている言語ファイルのエントリ数が、デフォルト言語ファイルのエントリと異なります。特に問題ではありませんが、言語ファイルをアップデートする必要があります。',
  'configcheck_default_msg' => '特定できない警告が見つかりました。不自然な現象です。',
  'clicktopin' => 'このセクションを固定する。',
  'clicktounpin' => 'このセクションの固定を解除する。',
  'clickonsection' => 'このセクションを展開または縮小する。',
  'edit' => '編集',
  'save' => '保存',
  'delete' => '削除',
  'cancel' => 'キャンセル',
  'undelete' => 'Undelete',
  'preview' => 'プレビュー',
  'move' => '移動',
  'yes' => 'Yes',
  'no' => 'No',
  'online' => 'オンライン',
  'offline' => 'オフライン',
  'advanced' => 'アドバンスト',
  'regular' => 'レギュラー',
  'showing' => '表示',
  'to' => '-',
  'total' => '合計',
  'settings_title' => 'Etomite設定',
  'serveroffset_title' => 'サーバオフセットタイム:',
  'serveroffset_message' => 'サーバ設置場所とあなたの居場所の時差を選択してください。サーバの現在時刻は<b>[%s]</b>です。オフセットを使用したサーバの現在時刻は<b>[%s]</b>です。',
  'sitename_title' => 'サイト名:',
  'sitename_message' => 'あなたのサイト名を入力してください。',
  'sitestart_title' => 'サイトスタート:',
  'sitestart_message' => 'ホームページとして使用するドキュメントのIDを入力してください。<b>注意: 存在しているドキュメントのIDを入力してください。ドキュメントは公開されている必要があります!</b>',
  'errorpage_title' => 'エラーページ:',
  'errorpage_message' => 'ドキュメントが存在しない場合、エラーページとして表示するドキュメントのIDを入力してください。<b>注意: 存在しているドキュメントのIDを入力してください。ドキュメントは公開されている必要があります!</b>',
  'sitestatus_title' => 'サイトステータス:',
  'sitestatus_message' => 'あなたのサイトをウェブ上に公開するには「オンライン」を選択してください。「オフライン」を選択した場合、ビジターには「サイト閉鎖中メッセージ」が表示され、サイトを閲覧することができません。',
  'siteunavailable_title' => 'サイト閉鎖中メッセージ:',
  'siteunavailable_message' => 'オフラインまたはエラー発生時に表示するメッセージです。',
  'friendlyurls_title' => 'ユーザフレンドリーURL:',
  'friendlyurls_message' => 'ここでは、EtomiteがサーチエンジンフレンドリーなURLを使用するよう設定します。この機能は、EtomiteがApacheにインストールされている場合のみ有効です。この機能を動作させるために .htaccessファイルを保存する必要があります。詳細は、Etomiteのディストリビューションに含まれる .htaccessファイルをご覧ください。',
  'friendlyurlsprefix_title' => 'フレンドリーURLの接頭辞:',
  'friendlyurlsprefix_message' => 'ユーザフレンドリーURLの接頭辞を指定してください。例えば、接頭辞を「page」に設定した場合、URLの /index.php?id=2 は、 /page2.htmlというユーザフレンドリーURLに変換されます (接尾辞が .htmlに設定されていると仮定して)。このように、ユーザ (そしてサーチエンジン) が、あなたのサイトを閲覧するためのリンクを指定することができます。',
  'friendlyurlsuffix_title' => 'フレンドリーURLの接尾辞:',
  'friendlyurlsuffix_message' => 'ユーザフレンドリーURLの接尾辞を指定してください。「.html」と指定することにより、すべてのユーザフレンドリーURLの末尾に .htmlが追加されます。',
  'udperms_title' => 'アクセスパーミッションの使用:',
  'udperms_message' => 'アクセスパーミッションを設定することで、どのページをユーザが編集できるか指定することができます。まず、ユーザをユーザグループに、ドキュメントをドキュメントグループに割り当ててください。それから、ユーザグループがアクセスできるドキュメントグループを指定してください。この設定を「Yes」にした場合、最初は管理者のみがすべてのドキュメントを編集することができます。',
  'menutype_title' => 'メニュータイプ:',
  'menutype_message' => '「アドバンストJavaメニュー」または「通常のプレインテキスト」のどちらを使用するか選択してください。[現在、この設定を変更することができません。none-javaメニューを再作成する必要があります、申し訳ございません!]',
  'nologentries_title' => 'ログエントリ数:',
  'nologentries_message' => 'ログ閲覧時、1ページあたりに表示されるログエントリ数を入力してください。',
  'nomessages_title' => 'メッセージ数:',
  'nomessages_message' => 'メッセージ閲覧時、受信ボックスに表示されるメッセージ数を入力してください。',
  'treetype_title' => 'ツリータイプ:',
  'treetype_message' => '「アドバンスト」を選択すると、ドキュメントステータスに関する情報がドキュメントツリーに表示されます。「レギュラー」は、通常のツリーを表示します。',
  'language_title' => '言語:',
  'language_message' => 'Etomiteマネージャの使用言語を選択してください。',
  'graphtype_title' => 'グラフタイプ:',
  'graphtype_message' => '「アドバンスト」を選択すると、レポートグラフのアンチエイリアス処理時にプロセッサのパワーを更に使用します。しかし、グラフが非常に美しく表示されます。',
  'showgraphs_title' => 'グラフの表示:',
  'showgraphs_message' => 'ビジターステータスレポートを作成する場合、表データと同時にグラフを表示しますか?',
  'showtestpage_title' => 'テストページ:',
  'showtestpage_message' => '作成中のスニペットをテストするためのテストページを使用することができます。あなたがテストページを使用しない場合、「No」をチェックしてメニューから取り除くこともできます。',
  'enabledebug_title' => 'デバッグ:',
  'enabledebug_message' => '「Yes」を選択すると、Etomiteの異なる機能に関するデバッグ情報を表示します。 通常、この機能は使用しませんが、バグを解消したい場合、「On」を選択してデバッグ情報を表示すると便利です。',
  'doc_data_title' => 'ドキュメントデータ',
  'page_data_title' => 'ページデータ',
  'page_data_general' => '概要',
  'document_title' => 'タイトル',
  'document_description' => '説明',
  'page_data_changes' => '更新履歴',
  'notset' => '設定なし',
  'page_data_created' => '作成日時',
  'page_data_edited' => '更新日時',
  'page_data_status' => 'ステータス',
  'page_data_published' => '公開',
  'page_data_unpublished' => '公開取り消し',
  'page_data_publishdate' => '公開日時',
  'page_data_unpublishdate' => '公開取り消し日時',
  'page_data_cacheable' => 'キャッシュ',
  'page_data_searchable' => '検索',
  'page_data_markup' => 'マークアップ/構造',
  'page_data_template' => '使用テンプレート',
  'page_data_editor' => 'リッチテキストエディタを使用',
  'page_data_folder' => 'フォルダ',
  'page_data_source' => 'ソース',
  'page_data_notcached' => 'このドキュメントは、まだキャッシュされていません。',
  'page_data_cached' => '<b>キャッシュより抽出されたソース:</b>',
  'cleaningup' => 'クリーンアップ処理中',
  'actioncomplete' => '<b>処理が正常に完了しました!</b><br /> - Etomiteはクリーンアップ処理中です。お待ちください。',
  'confirm_preview' => 'この機能は役に立ちません!\\n\\n保存されたバージョンのページのみ表示され、あなたが現在編集しているページは表示されません。プレビューを続けますか?',
  'edit_document_title' => 'ドキュメントの作成/編集',
  'document_identification' => 'ドキュメント情報',
  'weblink_message' => 'ウェブリンクは、インターネット上のオブジェクトに対する参照です。オブジェクトは、Etomite内のドキュメント、他のサイトのページや画像、インターネット上の他のファイルです。<p>',
  'weblink' => 'ウェブリンク',
  'document_title_help' => 'ドキュメントの名称/タイトルを入力してください。名称にバックスラッシュを使用しないでください!',
  'document_description_help' => 'ドキュメントに関する任意の説明をここに入力することができます。',
  'document_weblink_help' => 'ウェブリンクで参照したいオブジェクトのアドレスを入力してください。',
  'document_parent' => '親ドキュメント',
  'document_parent_help' => '親ドキュメントとして設定したいツリー内のドキュメントをクリックしてください。',
  'document_content' => 'ドキュメントコンテンツ',
  'document_opt' => '公開',
  'document_opt_folder' => 'フォルダ?',
  'document_opt_richtext' => 'リッチテキスト?',
  'document_opt_published' => '公開?',
  'document_opt_menu_index' => 'メニューインデックス',
  'document_opt_emptycache' => 'キャッシュのクリア?',
  'document_opt_folder_help' => 'ドキュメントをフォルダとしても扱いたい場合にチェックしてください。Etomiteが自動的にフォルダを設定しますので、あまり心配する必要はありません。',
  'document_opt_richtext_help' => 'ドキュメントの編集にリッチテキストエディタを使用する場合は、チェックしたままにしてください。ドキュメントがJavaスクリプトとフォームを含んでいる場合、エディタがドキュメントを壊さないよう、チェックを外してHTMLモードで編集してください。',
  'document_opt_published_help' => '保存後、すぐにドキュメントを公開する場合はチェックしてください。',
  'page_data_publishdate_help' => '公開日時を設定した場合、ドキュメントは公開日時の到来と共に公開されます。カレンダーアイコンをクリックして公開日時を選択するか、カレンダーアイコンの隣のアイコンをクリックして公開日時を削除してください。公開日時を削除すると、ドキュメントは自動的に公開されません。',
  'page_data_unpublishdate_help' => '公開取り消し日時を設定した場合、公開取り消し日時の到来と共にドキュメントの公開が取り消されます。カレンダーアイコンをクリックして公開取り消し日時を選択するか、カレンダーアイコンの隣のアイコンをクリックして公開取り消し日時を削除してください。公開取り消し日時を削除すると、ドキュメントは自動的に公開取り消しされません。',
  'document_opt_menu_index_help' => 'メニューインデックスは、メニュースニペット内でドキュメントを並び替えるために使用できます。また、スニペット内で他の目的に使用することもできます。',
  'page_data_searchable_help' => 'このフィールドをチェックすることにより、ドキュメントの検索を許可します。スニペットで別の目的に使用することもできます。',
  'page_data_cacheable_help' => 'このフィールドをチェックしたままにすることにより、ドキュメントがキャッシュに保存されることを許可します。ドキュメントにスニペットが含まれている場合、必ずチェックを外してください。',
  'document_opt_emptycache_help' => 'このフィールドをチェックしたままにすることにより、Etomiteはドキュメントが保存された後にキャッシュをクリアします。この設定をすることで、ビジターに古いバージョンのドキュメントが表示されません。',
  'page_data_template_help' => 'ドキュメントが使用するテンプレートを選択してください。',
  'warning_not_saved' => '変更が保存されていません。変更を保存するため、「キャンセル」をクリックして現在のページに戻ることができます。また、「OK」をクリックしてすべての変更を破棄することもできます。',
  'functionnotimpl' => '申し訳ございません!',
  'functionnotimpl_message' => 'この機能は、まだ実装されていません。',
  'move_document_title' => 'ドキュメントの移動',
  'move_document_message' => 'ツリー内の新しい親ドキュメントを選択して、ドキュメントおよび子ドキュメントを移動することができます。フォルダではないドキュメントを親ドキュメントとして選択した場合、ドキュメントはフォルダに変更されます。 ツリー内の新しい親ドキュメントをクリックしてください。',
  'document_to_be_moved' => '移動対象ドキュメント',
  'move_document_new_parent' => 'ドキュメントツリーより新しい親を選択してください。',
  'new_parent' => '新しい親ドキュメント',
  'edit_parser_title' => 'パーサの編集',
  'edit_parser_warning' => '<b style=\'color:#821517\'>このファイルを編集することで、あなたのサイトに重大な障害が発生する場合があります!</b><br />現在、あなたはPHPファイルを直接編集しています。保存する前に、この内容を (ノートパッドまたは他のもので) バックアップしてください!',
  'change_password_message' => '新しいパスワードを入力して、確認のためのパスワードをもう一度入力してください。パスワードの長さは半角6～15文字の間にしてください。',
  'change_password_new' => '新しいパスワード',
  'change_password_confirm' => 'パスワードをもう一度',
  'personal_prefs_title' => '詳細設定',
  'personal_prefs_message' => '現在、ユーザベースで詳細設定を変更することはできません。将来的に、このセクションは言語オプション等の設定を上書きできるようになります。設定を変更するには、Etomite設定を編集してください。',
  'confirm_delete_role' => '本当にこのロールを削除してもよろしいですか?',
  'role_title' => 'ロールの作成/編集',
  'role_name' => 'ロール',
  'role_content_management' => 'コンテンツ管理',
  'role_template_management' => 'テンプレート管理',
  'role_snippet_management' => 'スニペット管理',
  'role_user_management' => 'ユーザ管理',
  'role_udperms' => 'パーミッション管理',
  'role_role_management' => 'ロール管理',
  'role_config_management' => '設定管理',
  'role_frames' => 'マネージャフレーム',
  'role_home' => 'マネージャ紹介ページ',
  'role_messages' => 'メッセージの表示および送信',
  'role_logout' => 'マネージャのログアウト',
  'role_help' => 'ヘルプページの表示',
  'role_actionok' => '処理完了ページの表示',
  'role_errors' => 'エラーダイアログの表示',
  'role_about' => '「Etomiteについて」ページの表示',
  'role_credits' => '謝辞の表示',
  'role_change_password' => 'パスワードの変更',
  'role_save_password' => 'パスワードの保存',
  'role_view_docdata' => 'ドキュメントデータの表示',
  'role_create_doc' => 'ドキュメントの作成',
  'role_edit_doc' => 'ドキュメントの編集',
  'role_save_doc' => 'ドキュメントの保存',
  'role_delete_doc' => 'ドキュメントの削除',
  'role_cache_refresh' => 'キャッシュのクリア',
  'role_create_template' => 'テンプレートの作成',
  'role_edit_template' => 'テンプレートの編集',
  'role_save_template' => 'テンプレートの保存',
  'role_delete_template' => 'テンプレートの削除',
  'role_create_snippet' => 'スニペットの作成',
  'role_edit_snippet' => 'スニペットの編集',
  'role_save_snippet' => 'スニペットの保存',
  'role_delete_snippet' => 'スニペットの削除',
  'role_new_user' => 'ユーザの作成',
  'role_edit_user' => 'ユーザの編集',
  'role_save_user' => 'ユーザの保存',
  'role_delete_user' => 'ユーザの削除',
  'role_access_persmissions' => 'パーミッション',
  'role_new_role' => 'ロールの作成',
  'role_edit_role' => 'ロールの編集',
  'role_save_role' => 'ロールの保存',
  'role_delete_role' => 'ロールの削除',
  'role_view_logs' => 'システムログの閲覧',
  'role_edit_parser' => 'サイトパーサの編集',
  'role_save_parser' => 'サイトパーサの保存',
  'role_edit_settings' => 'サイト設定の変更',
  'role_file_manager' => 'ファイルマネージャの使用',
  'confirm_unblock' => '本当にこのユーザのアクセス拒否を解除してもよろしいですか?',
  'unblock_message' => 'ユーザデータを保存した後、このユーザのアクセス拒否は解除されます。',
  'confirm_block' => '本当にこのユーザのアクセスを拒否してもよろしいですか?',
  'block_message' => 'ユーザデータを保存した後、このユーザはアクセス拒否されます!',
  'confirm_delete_user' => '本当にこのユーザを削除してもよろしいですか?',
  'alert_delete_self' => 'あなた自身を削除することはできません!',
  'user_title' => 'ユーザの作成/編集',
  'user_is_blocked' => 'このユーザはアクセス拒否されています!',
  'submit' => 'Submit',
  'password_gen_method' => 'どのようにパスワードを作成しますか?',
  'password_gen_gen' => 'Etomiteにパスワードを生成させる。',
  'password_gen_specify' => 'パスワードを指定する:',
  'password_method' => 'どのようにパスワードを通知しますか?',
  'password_method_email' => '新しいパスワードをメールで通知する。',
  'password_method_screen' => '新しいパスワードを画面に表示する。',
  'password_msg' => '<b>%s</b>の新しいパスワードは<b>%s</b>です。',
  'user_full_name' => 'フルネーム',
  'user_email' => 'メールアドレス',
  'user_phone' => '電話番号',
  'user_mobile' => '携帯電話番号',
  'user_role' => 'ユーザロール',
  'user_logincount' => 'ログイン回数',
  'user_prevlogin' => '最終ログイン',
  'user_failedlogincount' => 'ログイン失敗',
  'user_block' => 'アクセス拒否',
  'user_edit_self_msg' => 'あなたのユーザ情報を変更した場合、変更を反映させるためにログアウトして、再度ログインしてください。</b><br />新しいパスワードの作成をチェックした場合、新しいパスワードがメール送信されます。',
  'confirm_delete_snippet' => '本当にこのスニペットを削除してもよろしいですか?',
  'snippet_title' => 'スニペットの作成/編集',
  'snippet_msg' => 'ここでは、スニペットを追加/編集することができます。スニペットは「生の」PHPコードです。スニペットのアウトプットをテンプレートの特定の場所に表示したい場合、テンプレート内にスニペット自身と同じ名前の変数を記述する必要があります - 基本的にスニペットのアウトプットは、スニペット自身と同じ名前で保存された変数を必要とします。',
  'snippet_name' => 'スニペット名',
  'snippet_desc' => 'スニペット説明',
  'confirm_delete_template' => '本当にこのテンプレートを削除してもよろしいですか?',
  'template_title' => 'テンプレートの作成/編集',
  'template_msg' => 'テンプレートを作成/編集できます。 作成・変更されたテンプレートは、キャッシュがクリアされるまで、キャッシュされるページで見ることができません。 しかし、プレビュー機能を使用してテンプレートの動作を確認することはできます。',
  'template_name' => 'テンプレート名',
  'template_desc' => 'テンプレート説明',
  'refresh_title' => 'サイトのリフレッシュ',
  'refresh_published' => '<b>%s</b>件のドキュメントが公開されました。',
  'refresh_unpublished' => '<b>%s</b>件のドキュメントの公開が取り消されました。',
  'refresh_cache' => 'キャッシュ: キャシュディレクトリの<b>%s</b>個のキャッシュファイル中<b>%d</b>個のキャッシュファイルが削除されました。<p>ページがリクエストされた時点で、新しいキャッシュファイルが生成されます。',
  'about_title' => 'Etomiteについて',
  'about_msg' => 'Etomite was written by Alex, and is licensed under <a href="../assets/docs/license.txt">GPL</a>.',
  'messages_title' => 'メッセージ',
  'messages_inbox' => '受信箱',
  'messages_read_message' => 'メッセージ',
  'messages_compose' => 'メッセージの作成',
  'messages_not_allowed_to_read' => 'あなたはこのメッセージを読むことはできません!',
  'messages_system_user' => '[System]',
  'messages_reply' => '返信',
  'messages_forward' => '転送',
  'messages_from' => 'From',
  'messages_sent' => '送信日時',
  'messages_subject' => '件名',
  'messages_no_messages' => '受信箱にメッセージがありません。',
  'messages_private' => 'プライベート',
  'messages_category' => 'カテゴリ',
  'messages_send_to' => '送信先',
  'messages_user' => 'A user',
  'messages_group' => 'グループ',
  'messages_all' => '全員',
  'messages_select_user' => 'ユーザの選択',
  'messages_select_group' => 'グループの選択',
  'messages_message' => 'メッセージ',
  'messages_send' => '送信',
  'files_title' => 'ファイルブラウザ',
  'files_files' => 'ファイル',
  'files_filetype_notok' => 'このタイプのファイルはアップロードできません!',
  'files_upload_ok' => 'ファイルのアップロードが完了しました!',
  'files_upload_copyfailed' => 'コピー先ディレクトリへのファイルコピーが失敗しました - アップロード失敗!',
  'files_upload_error' => 'エラー',
  'files_upload_error0' => 'アップロードに問題が発生しました。',
  'files_upload_error1' => 'あなたがアップロードしようとしたファイルが大きすぎます。',
  'files_upload_error2' => 'あなたがアップロードしようとしたファイルが大きすぎます。',
  'files_upload_error3' => 'あなたがアップロードしようとしたファイルは一部分のみアップロードされました。',
  'files_upload_error4' => 'アップロードするファイルを選択してください。',
  'files_upload_error5' => 'アップロード中に問題が発生しました。',
  'files_dir_listing' => 'ディレクトリ一覧:',
  'files_access_denied' => 'アクセスが拒否されました!',
  'files_top_level' => 'トップレベルへ移動する',
  'files_up_level' => '1レベル上へ移動する',
  'files_filename' => 'ファイル名',
  'files_modified' => '更新日時',
  'files_filesize' => 'ファイルサイズ',
  'files_fileoptions' => 'オプション',
  'files_directories' => 'ディレクトリ',
  'files_data' => 'データ',
  'files_dirwritable' => 'ディレクトリ書き込み可?',
  'files_uploadfile' => 'ファイルのアップロード',
  'files_uploadfile_msg' => 'アップロードするファイルを選択してください:',
  'files_upload_inhibited_msg' => '<b>アップロード機能が使用できません。</b> - アップロードがサポートされているか、ディレクトリに書き込み権があるか確認してください。<br />',
  'files_editfile' => 'ファイルの編集',
  'files_viewfile' => 'ファイルの表示',
  'files_file_upload' => 'ファイルのアップロード',
  'files_uploading' => '<b>%s</b>を<b>%s/</b>にアップロードしました。<br />',
  'files_file_type' => 'ファイルタイプ: ',
  'search_criteria' => '検索クリテリア',
  'search_criteria_id' => 'IDで検索',
  'search_criteria_title' => 'タイトルで検索',
  'search_criteria_content' => 'コンテンツで検索',
  'search_criteria_id_msg' => 'ドキュメントを特定するためのドキュメントIDを入力してください。',
  'search_criteria_title_msg' => '入力されたテキストですべてのドキュメントのタイトルを検索します。',
  'search_criteria_content_msg' => '入力されたテキストですべてのドキュメントのコンテンツを検索します。',
  'search_results' => '検索結果',
  'search_empty' => 'あなたが指定したデータが見つかりませんでした。検索範囲を広げて再度検索してください。',
  'search_results_returned_msg' => '<b>%s</b>件のデータが見つかりました。多くの検索結果が表示される場合は、検索範囲を更に狭くしてください。左側２つのカラムでは、ツリーでドキュメントを探したり、ドキュメントを表示したりすることができます。右側２つのカラムでは、 ドキュメントの削除状態および公開状態が各々表示されます。<p />',
  'search_results_returned_id' => 'ID',
  'search_results_returned_title' => 'タイトル',
  'search_results_returned_desc' => '説明',
  'search_view_docdata' => 'このアイテムを表示する',
  'search_item_deleted' => 'このアイテムは削除されています。',
  'help_title' => 'ヘルプ',
  'help_msg' => 'Etomiteの使用で分からないことがある場合、<a href=\'http://forums.etomite.org\' target=\'_blank\'>Etomiteフォーラム</a>への訪問をお勧めします。<a href=\'http://wiki.etomite.org\' target=\'_blank\'>Etomiteサイト</a>にも、Etomiteの使用またはセットアップに関する情報が掲載されていますので、あなたが探している情報があるかもしれません。もし、探している情報が無い場合、Etomiteフォーラムに質問を投稿してください。可能な限り早急にお答えします。',
  'configcheck_images' => 'イメージディレクトリに書き込み権がありません',
  'configcheck_images_msg' => 'イメージディレクトリに書き込み権が無い、またはイメージディレクトリが存在していません。エディタのイメージマネージャ機能が動作しません!',
  'php_version_check' => 'Etomiteは、PHPバージョン4.0.3またはそれ以上で動作します。あなたのインストール済みPHPをアップグレードしてください!',
  'document_alias' => 'ドキュメントエイリアス',
  'document_alias_help' => 'このドキュメントのエイリアスを指定することができます。次のようにドキュメントにアクセスすることができます:

http://yourserver/エイリアス

エイリアスは、フレンドリーURLを使用する場合のみ動作します。',
  'etomite_slogan' => 'Fast, Free, Ultimately Flexible - 
Etomite Content Management',
  'user_management_title' => 'ユーザ管理',
  'user_management_msg' => '編集したいユーザを選択してください。',
  'role_management_title' => 'ロール管理',
  'role_management_msg' => '編集したいロールを選択してください。',
  'manage_templates' => 'テンプレート管理',
  'template_management_msg' => '編集したいテンプレートを選択してください。',
  'manage_snippets' => 'スニペット管理',
  'snippet_management_msg' => '編集したいスニペットを選択してください。',
  'resource_management' => 'リソース管理',
  'server_protocol_title' => 'サーバタイプ:',
  'server_protocol_message' => 'あなたのサイトがSSL接続を使用している場合、httpsを選択してください。',
  'server_protocol_http' => 'http',
  'server_protocol_https' => 'https',
  'to_plugin_title' => 'テーブル操作:',
  'to_plugin_message' => '[HTMLAreaのみ] - ドキュメントエディタで拡張テーブルを操作しますか?',
  'im_plugin_title' => 'イメージマネージャ:',
  'cm_plugin_title' => 'コンテキストメニュー:',
  'cm_plugin_message' => '[HTMLAreaのみ] - ドキュメントエディタでコンテキストメニューを使用しますか?',
  'server_info' => 'サーバ情報',
  'settings_site' => 'サイト設定',
  'settings_furls' => 'フレンドリーURL設定',
  'settings_users' => 'ユーザ設定',
  'settings_ui' => 'インターフェース&エディタ設定',
  'use_doc_editor_title' => 'ドキュメントエディタを有効にする:',
  'use_doc_editor_message' => 'ドキュメントの編集にリッチテキストエディタを使用しますか? HTMLを記述した方が快適な場合、この設定でエディタの使用を無効にしてください。この設定はすべてのドキュメントおよびユーザに適用されますので注意してください!',
  'use_code_editor_title' => 'スニペット/チャンクエディタを有効にする:',
  'use_code_editor_message' => 'スニペットおよびチャンクエディタのためシンタックスハイライトを有効にしますか? この設定により、行番号への移動、検索/置換、トグリング、インデント/タブ等の行番号がシンタックスカラーリングされます。',
  'code_highlight_title' => 'コードハイライティング:',
  'code_highlight_message' => 'コードハイライティング設定により、パフォーマンスが落ちる場合があります。ハイライティングのスピードを元に戻すには、ハイライティングを無効にしてください。Yes = シンタックスカラーリングを含むすべての機能を有効にします。 No = シンタックスカラーリングを除くすべての機能 (行番号、検索等) を無効にします',
  'signupemail_title' => 'サインアップメール:',
  'signupemail_message' => 'ユーザアカウントの作成時、ユーザに送信されるメッセージを設定してください。Etomiteは、ユーザ名とパスワードが記載されたメールを送信します。<b>注意:</b> %s コードは、メッセージの送信時にEtomiteによって置き換えられます。最初の %s は常にユーザ名と置き換えられ、2番目はパスワードに置き換えられます。<b>メール内の2つの %s コードはそのままにしてください。% を削除するとユーザ名とパスワードが送信されず、ユーザがユーザ名とパスワードを知ることができません!</b>',
  'emailsender_title' => 'メールアドレス:',
  'emailsender_message' => 'ユーザにユーザ名およびパスワード送信時の送信元メールアドレスを指定してください。',
  'emailsubject_title' => 'メール件名:',
  'emailsubject_message' => 'サインアップメールの件名を指定してください。',
  'im_plugin_base_dir_title' => 'イメージディレクトリのパス:',
  'im_plugin_base_url_title' => 'イメージディレクトリのURL:',
  'stay' => '保存後に続けて編集する',
  'saving' => '保存中、お待ちください ...',
  'charset_title' => 'エンコーディング:',
  'charset_message' => 'マネージャで使用したいエンコーディングを選択してください。数多くのエンコードでテストしていますが、すべてではないことをご理解ください。ほとんどの言語では、デフォルト設定のISO-8859-1をお使いください。',
  'reset_failedlogins' => 'リセット',
  'untitled_document' => '無題のドキュメント',
  'untitled_weblink' => '無題のウェブリンク',
  'layout_title' => 'マネージャレイアウト:',
  'layout_message' => 'Etomiteマネージャのレイアウトを選択してください。',
  'layout_settings_2' => 'レイアウト 2 - ナビゲーションを画面上部に配置する。現在はIEのみで動作します。',
  'layout_settings_1' => 'レイアウト 1 - ナビゲーションをドキュメントツリーの上に配置する。',
  'loading_page' => 'Etomiteはページをロードしています。お待ちください ...',
  'filemanager_path_title' => 'ファイルマネージャパス:',
  'filemanager_path_message' => '多くの場合、IISはドキュメントルートの設定を適切に渡しません。ドキュメントルート情報は、ファイルマネージャであなたが何を見ることができるか決定するために使用されます。ファイルマネージャの使用で問題がある場合、このパスがインストール済みEtomiteのルートディレクトリを指しているか確認してください。',
  'password_gen_length' => 'パスワードは少なくとも6文字以上の長さにしてください。',
  'captcha_code' => 'セキュリティーコード',
  'login_captcha_message' => '管理者がCaptcha認証を設定しています。表示されているセキュリティーコードを入力してください。セキュリティコードが読めない場合、コードの画像をクリックして新しいランダムコードを再生成してください。',
  'captcha_title' => 'CAPTCHAコードの使用:',
  'captcha_message' => 'この設定では、機械 (およびscriptkiddyなハッキングスクリプト) で読み取ることのできないコードをユーザに入力させることで、セキュリティレベルを上げることができます。',
  'lock_snippet' => 'スニペットの編集をロック',
  'lock_snippet_msg' => '管理者 (ロールID 1) のみ編集できます。',
  'snippet_locked_message' => 'このスニペットはロックされています。',
  'lock_template' => 'テンプレートの編集をロック',
  'lock_template_msg' => '管理者 (ロールID 1) のみ編集できます。',
  'template_locked_message' => 'このテンプレートはロックされています。',
  'administrator_role_message' => 'このロールは編集および削除できません。',
  'visitor_stats_online' => '閲覧中のビジター',
  'track_visitors_title' => '訪問の記録',
  'track_visitors_message' => '訪問の記録を取ることにより、あなたのサイトの利用統計を見ることができます。しかし、サイトのレスポンスが若干遅くなります。あなたが、訪問者の統計を気にしないのでしたら、このオプションを停止してスピードアップを楽しんでも問題ありません。',
  'friendly_alias_title' => 'フレンドリーエイリアス',
  'friendly_alias_message' => 'あなたがフレンドリーURLを使用して、ドキュメントがエイリアスを持つ場合、エイリアスは常にフレンドリーURLに優先します。このオプションを「Yes」に設定することで、フレンドリーURLの接頭辞と接尾辞もエイリアスに適用されます。例えば、ドキュメントのIDが1、エイリアスが「introduction」、接頭辞が「」、接尾辞が「.html」の場合、このオプションを「Yes」にすると、URLは「introduction.html」となります。 エイリアスを設定していない場合、Etomiteが「1.html」というリンクを生成します。',
  'no_stats_message' => '通常このセクションでは訪問者の統計を表示しますが、Etomiteの設定で「訪問の記録」が「No」に設定されています。訪問者に関する情報は収集されません。',
  'welcome_visitor_stats' => 'ここでは、あなたのサイトの訪問者統計を表示しています。詳細情報は「ビジターステータス」ページをご覧ください。<br /><br />',
  'page_impressions' => 'ページインプレッション',
  'visitors' => 'ユニークビジター',
  'visits' => '訪問件数',
  'all_time' => '全期間',
  'this_month' => '今月',
  'today' => '本日',
  'document_visitor_stats' => '<br /><br />このドキュメントの訪問者統計を表示しています:<br />',
  'resolve_hostnames_title' => 'ホスト名解決',
  'resolve_hostnames_message' => 'ビジターがあなたのサイトを訪れた場合、Etomiteでホスト名を解決しますか? ホスト名を解決することにより、サーバロードが多少増加します。しかし、ビジターがこのことに気付くことはありません。',
  'stats_title' => '%s のビジター統計 %s から %s まで',
  'stats_monthly_breakup' => '月別統計',
  'stats_daily_breakup' => '日間統計',
  'stats_hourly_breakup' => '時間別統計',
  'months' => 
  array (
    0 => '1月',
    1 => '2月',
    2 => '3月',
    3 => '4月',
    4 => '5月',
    5 => '6月',
    6 => '7月',
    7 => '8月',
    8 => '9月',
    9 => '10月',
    10 => '11月',
    11 => '12月',
  ),
  'days' => 
  array (
    0 => '日',
    1 => '月',
    2 => '火',
    3 => '水',
    4 => '木',
    5 => '金',
    6 => '土',
  ),
  'top_howmany_title' => 'トップ表示件数',
  'top_howmany_message' => 'レポートを表示する場合、「トップ...」リストの表示件数は?',
  'stats_top_pages' => 'トップ %s ドキュメント',
  'document' => 'ドキュメント',
  'rank' => 'ランク',
  'stats_top_referrers' => 'トップ %s リファラーページ',
  'referrer' => 'リファラー',
  'stats_top_ua' => 'トップ %s ユーザエージェント',
  'ua' => 'ユーザエージェント',
  'stats_top_os' => 'トップ %s オペレーティングシステム',
  'os' => 'オペレーティングシステム',
  'visitors_used_this' => '利用数',
  'visitors_came_from_here' => '訪問数',
  'no_results' => '該当なし',
  'no_online_users' => '現在、あなたのサイトを閲覧しているビジターはいません。',
  'stats_top_hosts' => 'トップ %s ホスト',
  'hostname' => 'ホスト名',
  'unknown_referer' => '不明/ 直接/ ブックマーク',
  'internal_referer' => 'サイト内部参照',
  'stats_top_entrypages' => 'トップ %s エントリドキュメント',
  'visits_started_here' => '開始ドキュメント',
  'no_logging_found' => 'データベースにログデータが見つかりませんでした。これは、訪問の記録が「No」にされているか、あなたのサイトにまだビジターが訪問していないことを意味します。',
  'visitor_online' => 'あなたのサイトを閲覧中のビジター',
  'visitor_online_message' => 'ここでは、直近20分以内のアクティブなビジターを表示しています (<b>%s</b>以降)。',
  'access_permission_denied' => 'あなたには、このドキュメントにアクセスする権限がありません。',
  'warning' => '警告!',
  'documents' => 'ドキュメント',
  'datechanged' => '更新日時',
  'id' => 'ID',
  'settings_after_install' => '新たにインストールされたEtomiteのため、これらの設定を行ってください。設定完了後、データベースを更新するため、「保存」ボタンをクリックしてください。<br /><br />',
  'settings_misc' => 'その他の設定',
  'udperms_allowroot_title' => 'ルートディレクトリの許可:',
  'udperms_allowroot_message' => 'サイトのルートディレクトリにユーザがドキュメント/フォルダを作成できるようにしますか? ',
  'access_permission_parent_denied' => 'あなたはここにドキュメントを作成する権限がありません!',
  'new_htmlsnippet' => 'チャンクの作成',
  'edit_htmlsnippet' => 'チャンクの編集',
  'manage_htmlsnippets' => 'チャンク管理',
  'htmlsnippet_management_msg' => '編集したいチャンクを選択してください。',
  'confirm_delete_htmlsnippet' => '本当にこのチャンクを削除してもよろしいですか?',
  'htmlsnippet_title' => 'チャンクの作成/編集',
  'htmlsnippet_msg' => 'ここでは、チャンクを追加/編集することができます。チャンクは「生の」HTMLコードです。PHPコードは動作しないことに注意してください。',
  'htmlsnippet_name' => 'チャンク名',
  'htmlsnippet_desc' => 'チャンク説明',
  'lock_htmlsnippet' => 'チャンクの編集をロック',
  'lock_htmlsnippet_msg' => '管理者 (ロールID 1) のみ編集できます。',
  'htmlsnippet_locked_message' => 'このチャンクはロックされています。',
  'use_strict_editor_title' => 'ストリクトエディタ:',
  'use_strict_editor_message' => '[HTMLAreaのみ] - この設定を「Yes」にした場合、HTMLAreaが出力するXHTMLに準拠しないコードを取り除きます。',
  'access_permissions_user_groups' => 'ユーザグループ',
  'access_permissions_document_groups' => 'ドキュメントグループ',
  'access_permissions_links' => 'ユーザ/ドキュメントグループリンク',
  'rename' => 'リネーム',
  'remove' => '削除 ->',
  'add' => 'グループの追加',
  'access_permissions_introtext' => 'ここでは、アクセスパーミッションのための、ユーザグループとドキュメントグループを管理することができます。ユーザをグループに追加するには、ユーザ編集の画面でメンバーとして追加するユーザグループを選択してください。ドキュメントをドキュメントグループに追加するには、ドキュメント編集画面で属させたいドキュメントグループを選択してください。',
  'access_permissions_add_user_group' => 'ユーザグループの作成',
  'access_permissions_add_document_group' => 'ドキュメントグループの作成',
  'no_groups_found' => 'グループが見つかりません。',
  'access_permissions_user_group' => 'ユーザグループ:',
  'access_permissions_user_group_access' => 'このユーザグループがアクセス可能なドキュメントグループ:',
  'access_permissions_users_in_group' => '<b>グループ内ユーザ:</b> ',
  'access_permissions_no_users_in_group' => 'なし',
  'access_permissions_documents_in_group' => '<b>グループ内ドキュメント:</b> ',
  'access_permissions_no_documents_in_group' => 'なし',
  'access_permissions_docs_message' => 'このドキュメントを属させたいドキュメントグループを選択してください:',
  'access_permissions_users_message' => 'このユーザを属させたいユーザグループを選択してください:',
  'access_permissions_users_tab' => 'ここでは、どのユーザグループが設定されているか閲覧することができます。あなたはグループを作成、リネーム、削除することもできます。また、ユーザがどのグループのメンバーになっているか閲覧することもできます。ユーザをグループに追加・削除するには、ユーザを直接編集してください。管理者 (ロールID 1が割り当てられているユーザ) は、常にすべてのドキュメントにアクセスすることができます。ですから、管理者をグループに追加する必要はありません。',
  'access_permissions_documents_tab' => 'ここでは、どのドキュメントグループが設定されているか閲覧することができます。あなたはグループを作成、リネーム、削除することもできます。 また、ドキュメントがどのグループに属しているか閲覧することもできます (ドキュメント名を表示するには、idの上にマウスポインタを乗せてください)。 ドキュメントをグループに追加・削除するには、ドキュメントを直接編集してください。',
  'access_permissions_links_tab' => 'ここでは、どのユーザグループがドキュメントグループにアクセス (例 編集、子ドキュメントの作成) できるか指定します。ドキュメントグループをユーザグループに関連付けるには、ドロップダウンメニューよりドキュメントグループを選択して、「グループの追加」をクリックしてください。ドキュメントグループとの関連付けを削除するには、「削除 ->」をクリックしてください。この作業により、関連付けが直ぐに解除されます。',
  'access_permissions_off' => '<span class=\'warning\'>アクセスパーミッションが停止されています。</span> アクセスパーミッションが開始されるまで、変更された設定内容は反映されません。',
  'settings_strip_image_paths_title' => 'イメージパスの上書き?',
  'settings_strip_image_paths_message' => 'この設定を「Yes」にした場合、Etomiteはイメージソースのパスを絶対パスから相対パスに書き換えます。これは、インストール済みEtomiteを移動したい時に大変便利です (例えば、開発サイトから正式サイトへの移行)。このことが何を意味しているのか理解できない場合、「No」を選択されることをお勧めします。',
  'uploadable_files_title' => 'アップロード可能なファイルタイプ:',
  'uploadable_files_message' => 'ファイルマネージャを使用してアップロードできるファイルタイプの一覧を入力してください。ファイルタイプの拡張子をカンマで区切って入力してください。',
  'keywords' => 'キーワード',
  'keyword' => 'キーワード',
  'manage_keywords' => 'キーワード管理',
  'document_keywords_help' => 'このドキュメントに割り当てるキーワードを選択してください。CTRLキーを押したまま選択することにより、複数のキーワードを選択できます。',
  'keywords_message' => 'サイトのキーワードを管理します。',
  'keywords_intro' => 'ここでは、キーワードを削除・作成・編集することができます。ドキュメントにキーワードを関連付けるには、ドキュメントを編集して、リストからキーワードを選択してください。キーワードを編集するには、キーワードの隣にあるテキストフィールドの内容を書き換えてください。キーワードを削除するには、削除したいキーワードの「削除」ボックスをチェックしてください。キーワード削除ボックスをチェックすると同時にキーワードを変更した場合、キーワードが削除され、リネームされません!',
  'keywords_no_keywords' => '現在、登録されたキーワードはありません。',
  'save_all_changes' => 'すべての変更を保存する',
  'new_keyword' => 'キーワードの追加:',
  'confirm_delete_keywords' => '本当にこれらのキーワードを削除してもよろしいですか?',
  'deselect_keywords' => 'キーワードの選択解除',
  'sort_asc' => '昇順',
  'sort_desc' => '降順',
  'sort_tree' => 'ツリーのソート',
  'folder' => 'フォルダ',
  'pagetitle' => 'ドキュメントタイトル',
  'defaulttemplate_title' => 'デフォルトテンプレート',
  'defaulttemplate_message' => '新しいドキュメントに使用するデフォルトテンプレートを選択してください。ドキュメントエディタで異なるテンプレートを選択することもできます。ここでは、テンプレートの中から事前に選択するテンプレートを設定するのみです。',
  'openurl_message' => 'どのURLを開きますか?',
  'openurl' => '外部サイトを開く',
  'captcha_words_title' => 'CAPTCHAワード',
  'captcha_words_message' => '「CAPTCHAコードの使用」を「Yes」にした場合に使用されるCAPTCHAワードリストを入力してください。CAPTCHAワードはカンマで区切ってください。このフィールドには、半角255文字以内入力することができます。',
  'editing_file' => 'ファイルの編集: ',
  'file_not_saved' => 'ファイルを保存できません、ターゲットディレクトリに書き込み権が与えられているか確認してください!',
  'file_saved' => 'ファイルが正常に更新されました!',
  'confirm_delete_file' => '本当にこのファイルを削除してもよろしいですか?\\n\\n削除することで、あなたのサイトが正常に動作しない場合もあります! 他に影響を及ぼさないことをあなたが理解している場合のみ削除してください。',
  'deleting_file' => '「 %s 」の削除: ',
  'file_not_deleted' => '失敗!',
  'file_deleted' => '成功!',
  'cache_files_deleted' => '次のファイルが削除されました:',
  'export_site' => 'サイトのエクスポート',
  'export_site_message' => 'この機能を使用して、サイト全体をHTMLファイルにエクスポートすることができます。しかし、下記の多くのEtomiteの機能性を失うことになりますので注意してください:<p /><ul><li>エクスポートファイルのページ閲覧回数は記録されません。</li><li>エクスポートファイルでインタラクティブスニペットは動作しません。</li><li>通常のドキュメントのみエクスポートされ、ウェブリンクはエクスポートされません。</li><li>ドキュメントにリダイレクトヘッダを送信するスニペットが含まれている場合、エクスポートプロセスが失敗する場合があります。</li><li>ドキュメント、スタイルシート、イメージの記述方法により、サイトのデザインが崩れる場合があります。これを直すためには、Etomiteのindex.phpファイルが保存されている同じディレクトリに、エクスポートファイルを保存または移動してください。</li></ul><p />フォームに必要事項を入力して、エクスポートプロセスを開始するために「エクスポートの開始」をクリックしてください。作成されたファイルは、ドキュメントエイリアスをファイル名として、あなたが指定した場所に保存されます。あなたのサイトをエクスポートする場合、Etomite設定で「フレンドリーエイリアス」を「Yes」にすることをお勧めします。あなたのサイトのサイズにより、エクスポートに時間を要する場合もあります。<p /><b>ファイル名が同じ場合、新しいファイルは既存のファイルに上書きされます!</b><p />',
  'export_site_cacheable' => '未キャッシュファイルを含む:',
  'export_site_prefix' => 'ファイル接頭辞:',
  'export_site_suffix' => 'ファイル接尾辞:',
  'export_site_start' => 'エクスポートの開始',
  'export_site_numberdocs' => '<b>%s のエクスポート対象ドキュメントが見つかりました...</b><p/>',
  'export_site_exporting_document' => 'エクスポートファイル <b>%s</b>/<b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;',
  'export_site_success' => '<span style=\'color:#009900\'>成功!</span>',
  'export_site_failed' => '<span style=\'color:#990000\'>失敗!</span>',
  'export_site_target_unwritable' => 'ターゲットディレクトリに書き込み権がありません。ディレクトリに書き込み権があるか確認して、もう一度お試しください。',
  'export_site_time' => 'エクスポートが完了しました。エクスポート時間は %s 秒です。',
  'export_site_maxtime' => '最大エクスポート時間 (秒数):',
  'export_site_maxtime_message' => 'Etomiteがサイトのエクスポートに使用できる秒数を指定してください (PHPの設定を上書きします)。0の入力で時間無制限に設定します。0または非常に大きな数字を設定することで、サーバが正常に動作しない場合もありますのでお勧めしません。',
  'page_data_contentType' => 'コンテンツタイプ',
  'page_data_contentType_help' => 'このドキュメントのコンテンツタイプを選択してください。どのコンテンツタイプか分からない場合、text/htmlのままにしてください。',
  'defaultcache_title' => 'キャッシュデフォルト',
  'defaultcache_message' => 'すべての新しいドキュメントをデフォルトでキャッシュ可能にする場合、「Yes」を選択してください。',
  'defaultpublish_title' => '公開デフォルト',
  'defaultpublish_message' => 'すべての新しいドキュメントをデフォルトで公開する場合、「Yes」を選択してください。',
  'defaultsearch_title' => '検索デフォルト',
  'defaultsearch_message' => 'すべての新しいドキュメントをデフォルトで検索可能にする場合、「Yes」を選択してください。',
  'which_doc_editor_title' => '使用するドキュメントエディタ',
  'tiny_css_path_title' => 'CSSファイルのパス:',
  'tiny_css_selectors_title' => 'CSSセレクタ:',
  'manage_modules' => 'モジュール管理',
  'modules_already_installed' => 'インストール済みモジュール',
  'modules_install_new' => '新しいモジュールのインストール',
  'module_install_info' => 'このモジュールにインストールされているアイテム',
  'type' => 'タイプ',
  'alias' => 'エイリアス',
  'deleted' => '削除済み',
  'empty_folder' => 'このフォルダは空です。',
  'long_title' => '長いタイトル',
  'document_long_title_help' => 'ドキュメントの長いタイトルを入力してください。これはサーチエンジンに対して効果があります。また、ドキュメントに詳細な情報を記述することができます。',
  'search_criteria_longtitle' => '長いタイトルで検索',
  'search_criteria_longtitle_msg' => '入力されたテキストですべてのドキュメントの長いタイトルを検索します。',
  'empty_recycle_bin_empty' => '消去する削除済みドキュメントはありません。',
  'createdon' => '作成日時',
  'editedon' => '編集日時',
  'sort_by' => '並び替え:',
  'sort_dir' => '並び替え順:',
  'database_tables' => 'データベーステーブル',
  'current_time:' => '現在の時刻: ',
  'stats_summary_tab' => '概要',
  'stats_documents_tab' => 'ドキュメント',
  'stats_entry_tab' => 'エントリ',
  'stats_referrers_tab' => 'リファラ',
  'stats_ua_tab' => 'ユーザエージェント',
  'stats_os_tab' => 'オペレーティングシステム',
  'stats_hosts_tab' => 'ホスト',
  'audit_trail_subtitle' => 'マネージャーログの表示',
  'audit_trail_heading' => '検索パラメータ',
  'audit_trail_help' => '表示するログを選択してください。ログエントリを日付で選択することができますが、あなたが入力する日付は含まれません。01-01-2010のすべてのログエントリを選択するには、「開始日付」を01-01-2010に、「終了日付」を02-01-2010にしてください。通常、メッセージとアクションは同じです。特定のメッセージを検索する場合、アクションで「すべて」を選択してください。',
  'audit_trail_field' => 'フィールド',
  'audit_trail_value' => '値',
  'audit_trail_user' => 'User',
  'audit_trail_anyall' => 'すべて',
  'audit_trail_action' => 'アクション',
  'audit_trail_item_id' => 'アイテムID',
  'audit_trail_item_name' => 'アイテム名',
  'audit_trail_msg' => 'メッセージ',
  'audit_trail_date_from' => '開始日付',
  'audit_trail_date_to' => '終了日付',
  'audit_trail_dates_sorted' => '日付の並び替え',
  'audit_trail_sort_asc' => '古い日付から',
  'audit_trail_sort_desc' => '新しい日付から',
  'audit_trail_not_set' => '(未設定)',
  'audit_trail_nr' => '結果数',
  'audit_trail_results' => '検索結果',
  'audit_trail_sort_help' => '<p>カラムヘッダをクリックして、テーブルを並び替えることができます。ログが大きくなり過ぎた場合、ログテーブルのログを空にすることができます。この処理では、過去すべてのログエントリを削除しますが、元に戻すことはできません!</p>',
  'audit_trail_time' => '日時',
  'audit_trail_no_search' => '検索クエリーが入力されていません。',
  'audit_trail_no_results' => 'あなたの検索クエリー対して、空の結果セットが返されました (例 合致するログエントリがありません)。',
  'confirm_move' => '本当にこのドキュメントを移動してもよろしいですか?\\n移動するには「OK」、中止するには「キャンセル」をクリックしてください。',
  'audit_trail_paging_showing' => '表示 ',
  'audit_trail_paging_to' => ' - ',
  'audit_trail_paging_next' => '[次へ]',
  'audit_trail_paging_previous' => '[前へ]',
  'audit_trail_paging_first' => '[最初]',
  'audit_trail_paging_last' => '[最後]',
  'audit_trail_paging_total' => ' 合計',
  'fm_plugin_title' => 'ファイルマネージャ:',
  'fm_plugin_message' => '[XINHAおよびHTMLArea] - ドキュメントエディタ内のファイルマネージャを有効にしてもよろしいですか? この設定により、ユーザは簡単にファイルをアップロードし、サーバのファイルにリンクすることができます。',
  'fm_plugin_base_url_title' => 'ファイルマネージャアイコンURL:',
  'fm_plugin_base_url_message' => '通常、この設定は自動的に作成されます。あなたがIISを使用している場合、正しくないアイコンのイメージパスを表示してしまうように、EtomiteはURLを解決できません。この場合、ここにURLを入力してください (マネージャーのフォルダを含むのではなく、あなたがブラウザに入力するURLです)。末尾のスラッシュは含まないでください。',
  'fm_plugin_document_url_title' => 'ファイルマネージャドキュメントURL:',
  'fm_plugin_document_url_message' => '通常、この設定は自動的に作成されます。あなたがIISを使用している場合、正しくないドキュメントパスを表示してしまうように、EtomiteはURLを解決できません。この場合、ここにドキュメントディレクトリのURLを入力してください (あなたがブラウザに入力するURLです)。',
  'fm_path_title' => 'ファイルマネージャパス:',
  'fm_path_message' => '通常、この設定は自動的に作成されます。この設定では、ファイルマネージャからファイルがアップロードされる、ディレクトリのサーバパス反映してください。',
  'fm_exclude_title' => 'ファイルマネージャ除外:',
  'fm_exclude_message' => 'ファイルマネージャで除外するフォルダおよびファイルのリストを入力してください。カンマで分離したフォルダおよびファイル名を入力してください。',
  'fm_uploadable_files_title' => 'アップロード可能なファイルタイプ:',
  'fm_uploadable_files_message' => 'あなたがファイルマネージャを使用してアップロードするファイルのリストを入力してください。カンマで分離したファイルタイプの拡張子を入力してください。',
  'xp_plugins_title' => 'XINHAプラグイン:',
  'xp_plugins_message' => 'ドキュメントエディタで有効にしたいプラグインを選択してください。このリストにプラグインを追加または削除したい場合、単純にXINHAプラグインフォルダに追加または削除してください。',
  'xp_stylist_title' => 'スタイリスト:',
  'xp_stylist_message' => '[XINHAのみ] - ドキュメントエディタでスタイリストプラグインを有効にしますか? この設定では、エディタのコンテンツエリアにCSSファイルを適用します。同様に、ユーザに対してエディタの右側に適用されるクラスを、そのスタイルシートから適用します。',
  'xp_stylist_path_title' => 'Stylist CSSファイルのパス:',
  'xp_stylist_path_message' => 'あなたがXINHAエディタで使用したいスタイリストプラグインCSSファイルの絶対URLを入力してください。パスを入力する最良の方法は、サーバのルートから入力する方法です。 例えば: http://www.myserver.com/assets/site/style.css のように入力します。スタイリストプラグインを有効にするには、スタイルシートを指定してください。',
  'strip_base_href_title' => 'ベースURLを取り除く:',
  'strip_base_href_message' => '[XINHAおよびHTMLArea] - リンクおよびイメージからベースURLを取り除きたい場合、「Yes」を選択してください。メモ: これは、FirefoxおよびIEでXINHAエディタを使用する場合のみ影響するようです。あなたがファイルマネージャを使用する場合、またはリンクの変更に問題が生じる場合、「No」を選択してください。例えば: 「Yes」にした場合、http://www.myserver.com/link.html は link.html に変更されます。',
  'select_all' => 'すべてを選択する',
  'clear_selected' => '選択を解除する',
  'which_doc_editor_message' => 'ここでは、あなたが使用したいリッチテキストエディタを選択します。HTMLAreaおよびXINHAのみ少しの設定を共有します。それ以外は、それぞれのエディタにおいて設定は排他的です。',
  'im_plugin_message' => '[XINHAおよびHTMLArea] - ドキュメントエディタでイメージマネージャを有効にしますか? この設定により、ユーザはサーバにイメージをアップロード・編集することができます。',
  'im_plugin_base_dir_message' => '通常、この設定は自動的に作成されます。あなたがIISを使用している場合、Etomiteはパスを解決できず、イメージマネージャでエラーが発生します。この場合、ここにイメージディレクトリのパスを入力してください (Windwosエクスプローラに表示されるパスです)。',
  'im_plugin_base_url_message' => '通常、この設定は自動的に作成されます。あなたがIISを使用している場合、Etomiteはパスを解決できず、イメージマネージャでエラーが発生します。この場合、ここにイメージディレクトリのURLを入力してください (あなたがInternet Explorerに入力するURLです)。',
  'tiny_css_path_message' => '[TinyMCEのみ] - TinyMCEエディタで使用するCSSファイルのパスを入力してください。パスはルートディレクトリから入力してください。例えば: /assets/site/style.css のように入力します。スタイルシートをエディタにロードしたくない場合、このフィールドを空白のままにしてください。',
  'tiny_css_selectors_message' => '[TinyMCEのみ] - エディタで利用可能なセレクタ一覧を入力してください。次のように入力します:<br />\'displayName=selectorName;displayName2=selectorName2\'<br />例えば、あなたのCSSファイルに<b>.mono</b>と<b>.smallText</b>のセレクタがある場合、次のように追加します:<br />\'Monospaced text=mono;Small text=smallText\'<br />最後のエントリの後ろには、セミコロンを付けないでください。',
  'reset_createdon_date' => '作成日をリセットする',
  'document_reset_createdon_help' => 'このオプションをチェックすることにより、ドキュメント作成日が最終更新日と同じ値にリセットされます。つまり、新しいドキュメントに変更するのと同じです。この機能は、古いドキュメントを新しいドキュメントとして再利用する場合に便利です。',
  'sys_info_nothing_found' => '編集または作成されたドキュメントはありません。',
  'sys_info_bad_number_users' => 'ユーザ名を検索中に不正なユーザ数が返されました!',
  'sys_info_eto_install_info' => 'このページでは、Etomiteインストールに関して一般的な情報を表示します。',
  'sys_info_version_ok' => ' あなたのEtomiteは最新版です。',
  'sys_info_version_update' => ' 最新バージョンの<a href=\'http://www.etomite.com/downloads.html\' target=\'_blank\'>ダウンロード</a>は、',
  'sys_info_version_no_connect' => ' アップデートを確認するため、Etomiteサーバにコンタクトできませんでした。',
  'sys_info_table_instructions' => 'テーブル機能の説明を閲覧する場合、マウスカーソルをテーブル名の上に置いてください (すべてのテーブルに「コメント」があるわけではありません)。',
  'sys_info_table_clear' => '<b style=\'color:#990033\'>メモ:</b> オーバーヘッドは、MySQLに予約された未使用スペースです。このスペースを開放するには、テーブルオーバーヘッドの数値をクリックしてください。',
  'sys_info_no_active_users' => 'アクティブなユーザが見つかりませんでした。',
  'sys_info_eto_version' => 'バージョン',
  'sys_info_eto_codename' => 'コード名',
  'sys_info_phpinfo' => 'PHP情報',
  'sys_info_view' => '表示',
  'sys_info_acc_perms' => 'アクセスパーミッション',
  'sys_info_perms_enabled' => '有効',
  'sys_info_perms_disabled' => '無効',
  'sys_info_time' => 'サーバタイム',
  'sys_info_local_time' => 'ローカルタイム',
  'sys_info_offset' => 'オフセット',
  'sys_info_offset_text' => ' 時間 (サーバタイム -  ローカルタイムにオフセットが追加されます。)',
  'sys_info_db_name' => 'データベース名',
  'sys_info_db_server' => 'データベースサーバ',
  'sys_info_db_prefix' => 'テーブル接頭辞',
  'sys_info_userid' => 'User',
  'sys_info_activity_message' => 'このリストでは、最近ユーザが編集したドキュメントを表示します。',
  'sys_info_table_name' => 'テーブル名',
  'sys_info_records' => 'レコード',
  'sys_info_data_size' => 'サイズ',
  'sys_info_overhead' => 'オーバーヘッド (クリア)',
  'sys_info_effective_size' => '実サイズ',
  'sys_info_index_size' => 'インデックスサイズ',
  'sys_info_total_size' => '合計',
  'sys_info_base_page_abs' => 'マネージャの絶対パス',
  'sys_info_base_page_rel' => 'ウェブルートの相対パス',
  'sys_info_base_page_www' => 'マネージャURL',
  'document_alias_alert' => 'ドキュメントエイリアスには、文字、数字およびアンダースコア「_」のみ含むことができます。',
  'confirm_goto_keywords' => 'キーワード管理ページのドキュメント編集を本当に中断してもよろしいですか? 現在のすべてのドキュメント変更内容が取り消されます!',
  'no_preview' => '未公開コンテンツアイテムはプレビューできません。',
  'your_ip_address' => 'あなたのIPアドレスは:',
  'xSkin' => 'エディタスキン:',
  'xSkin_message' => '[XINHAのみ] - デフォルト (ブルールック) の代わりにカスタムエディタスキンを選択することができます。この設定はツールバーボタンの概観のみに適用され、エディタのパフォーマンスには影響しません。',
  'use_preview_title' => 'プレビューを有効にする:',
  'use_preview_message' => 'ドキュメントデータを閲覧する場合、プレビューパネルでのドキュメントのプレビューを許可しますか? プレビューで問題が発生した場合、どのような理由でもプレビューを無効にしてください。',
  'preview_disabled' => '現在、ドキュメントプレビューは無効にされています。',
  'audit_trail_empty_logs' => 'ログテーブルを空にする',
  'audit_trail_empty_logs_confirm' => '本当に管理ユーザのログテーブルを空にしてもよろしいですか? この処理は元に戻せません。',
  'empty_visitor_logs' => 'ビジターログテーブルを空にする',
  'empty_visitor_logs_confirm' => '本当にビジターログテーブルを空にしてもよろしいですか? この処理は元に戻せません。',
  'generic_delete_confirm' => '本当にこのレコードを削除してもよろしいですか? この処理は元に戻せません。',
  'require_authenticate' => '認証?',
  'require_authenticate_help' => 'このオプションをチェックした場合、ユーザがこのドキュメントにアクセスする前に認証が必要となります。Etomite設定で「アクセスパーミッションの使用」が有効にされている場合、高度なドキュメントグループ認証が実行されます。そうでない場合、認証には有効なログインセッションのみ使用されます。',
  'uvperms_title' => 'ビジターパーミッションを使用する',
  'uvperms_message' => 'このオプションでは、どのページにサイトビジターが閲覧できるのか、管理ユーザのアクセスパーミッションをすべてのユーザに拡張します。あなたがユーザグループおよびドキュメントグループパーミッションを熟知している場合のみ有効にしてください。',
  'access_denied_title' => 'アクセス拒否メッセージ:',
  'access_denied_message' => 'アクセス保護エリアにアクセスを試みられた場合、システムデフォルトメッセージの代わりに表示するカスタムメッセージをここに入力することができます。ここでは、HTMLおよびJavaスクリプトを使用することができます。<br />Javaスクリプトを使用したリダイレクトです (フレンドリーエイリアスが有効にされた場合):<br />&lt;script type="text/javascript"&gt;location.href=\'access_denied\'&lt;/script&gt;',
  'showinmenu' => 'メニューに表示する',
  'showinmenu_help' => 'このドキュメントがメニューおよび他のドキュメント一覧に表示されるかどうか選択することができます。この設定で古いスニペットは無視されますので注意してください。',
  'tree_drag_parent' => '親を変更するには、ここにドラッグしてください。',
  'tree_drag_sort' => '順番を変更するには、ここにドラッグしてください。',
  'tree_drop_recycle' => 'ドキュメントを削除するには、ドロップしてください。',
  'tree_refresh_needed' => '他のユーザによってメニューツリーが編集されました。あなたの変更を再度適用してください。',
  'tree_refresh_save_first' => '他のユーザによってメニューツリーが編集およびリフレッシュされました。あなたのドキュメントを保存してください。',
  'tree_save_changes' => '現在、あなたはドキュメントを編集しています。続ける場合、変更内容が取り消されます。続けてもよろしいですか?',
  'alias_exists' => 'エイリアスがすでに登録されています!',
  'alias_exists_alert' => 'すでに登録されていないエイリアスを使用してください。',
  'create_new_dir' => 'ディレクトリの作成:',
  'create_new_dir_note' => '<b>メモ:</b> 新しいディレクトリは、編集および削除することはできません。また、r+wパーミッションが設定されます。',
  'create_new_dir_button' => '作成',
  'page_data_createdon_help' => 'この日付は、ドキュメントの作成日時より自動的に計算されます。カレンダーアイコンをクリックすることで、作成日時を手動で選択することができます。カレンダーアイコン隣のアイコンをクリックすることで、ドキュメント保存時、自動的に日付が計算されます。',
  'defaultsyncsitecheck_title' => 'キャッシュデフォルトのクリア:',
  'defaultsyncsitecheck_message' => '「Yes」を選択した場合、保存時にキャッシュからドキュメントがクリアされます。「No」を選択した場合、「キャッシュのクリア」処理が実行されるまで、古いバージョンはキャッシュに保持されます。',
  'defaultshowinmenu_title' => 'デフォルトでメニューに表示する:',
  'defaultshowinmenu_message' => '「Yes」を選択した場合、ドキュメントはデフォルトでメニューに表示されます。「No」を選択した場合、ドキュメントはデフォルトでメニューに表示されません。',
  'maxuploadsize_title' => '最大アップロードサイズ:',
  'maxuploadsize_message' => 'ここでは、ファイルマネージャでの最大アップロードサイズを指定することができます。この設定は、PHPのシステム設定 <b>[2M]</b> をオーバーライドしません。空白にした場合、現在のPHPの制限が使用されます。例: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'インラインで閲覧可能なファイルタイプ:',
  'inlineviewable_files_message' => 'ここで入力したファイルタイプ (テキスト) は、ファイルマネージャのプレビューパネルで閲覧することができます。',
  'viewable_files_title' => '閲覧可能なファイルタイプ:',
  'viewable_files_message' => 'ここで入力したファイルタイプ (イメージ) は、ファイルマネージャのプレビューパネルで閲覧することができます。',
  'editable_files_title' => '編集可能なファイルタイプ:',
  'editable_files_message' => 'ここで入力したファイルタイプは、ファイルマネージャの編集パネルで編集することができます。',
  'exclude_paths_title' => '除外パス',
  'exclude_paths_message' => 'ここで指定したパスは、ファイルマネージャで閲覧することができません。',
  'confirm_showinmenu' => '本当にこのドキュメントをメニューに表示してもよろしいですか?\\n\\n注意: この機能の有効性は、メニュースクリプトの使用に依存します。',
  'hideinmenu' => 'メニューから隠す',
  'confirm_hideinmenu' => '本当にこのドキュメントをメニューから隠してもよろしいですか?\\n\\n注意: この機能の有効性は、メニュースクリプトの使用に依存します。',
  'role_chunk_management' => 'チャンク管理',
  'role_create_chunk' => 'チャンクの作成',
  'role_edit_chunk' => 'チャンクの編集',
  'role_save_chunk' => 'チャンクの保存',
  'role_delete_chunk' => 'チャンクの削除',
  'mgr_logging_title' => 'ログの使用:',
  'mgr_logging_message' => 'この設定では、ユーザロギングを (追跡記録) を有効にします。この機能を無効にすることにより、データベース保存領域を減らし、全般的なパフォーマンスを少しだけ上げることができます。',
  'mgr_logging_disabled' => 'Etomite Managerのユーザロギング (追跡記録) は無効にされています。',
  'date_format' => '日付表示フォーマット:',
  'date_format_message' => 'Managerの日付表示に使用される日付フォーマットを選択してください。あなたは<b>$etomite->config[\'date_format\']</b>を使用して、この設定をスニペットでも使用することができます。',
  'time_format' => '時刻表示フォーマット:',
  'time_format_message' => 'Managerの時間表示に使用される時間フォーマットを選択してください。あなたは<b>$etomite->config[\'time_format\']</b>を使用して、この設定をスニペットでも使用することができます。',
  'max_attempts_title' => '最大ログイン回数:',
  'max_attempts_message' => 'この設定では、ユーザアカウントがブロックされるまで何回連続でログインを失敗することができるか指定します。ブロックされた場合、管理者のみユーザアカウントのブロックを解除することができます。',
  'xLang' => 'Xinha言語:',
  'xLang_message' => '代わりのXinha言語ファイルをインストールした場合、あなたはどの言語をXinhaエディタが使用するか選択することができます。',
  'allow_embedded_php_title' => '埋め込みPHPを許可する:',
  'allow_embedded_php_message' => 'この設定を「Yes」にした場合、さらなる開発柔軟性のため、あなたはテンプレートおよびチャンクにPHPコードを埋め込むことができます。セキュリティの理由から、この機能が必要ではない場合、またはあなたがこの意味を理解できない場合、「No」のままにしてください。',
  'useNotice_title' => 'リンクバックの表示:',
  'useNotice_message' => 'この設定では、デフォルトの<b>Powered By Etomite</b>リンクバックを表示するかどうか決定します。このリンクは、<b>#etoNotice</b>CSS要素を使用して設置することもできます。Etomiteプロジェクトに対する何らかの形の謝辞掲載をお願い致しておりますが、いくつかのサイトではデフォルトのリンクバックが全体のデザインに適していないことも私たちは認識しております。あなたがリンクバック謝辞を提供したくない場合、Etomiteプロジェクトへの寄付をお考えください。',
  'dumpSQL_title' => 'デバッグSQL:',
  'dumpSQL_message' => 'この設定は、開発の場合のみ有効にしてください。実運用サイトでは、無効のままにしてください。有効にした場合、すべてのページにSQLクエリー情報が表示されます。この機能が必要ではない場合、またはあなたがこの意味を理解できない場合、「No」のままにしてください。',
  'dumpSnippets_title' => 'デバッグスニペット:',
  'dumpSnippets_message' => 'この設定は、開発の場合のみ有効にしてください。実運用サイトでは、無効のままにしてください。有効にした場合、すべてのページにスニペット情報が表示されます。この機能が必要ではない場合、またはあなたがこの意味を理解できない場合、「No」のままにしてください。',
);
?>