<?php
/***************************************************************************
 Filename:  includes/lang/lithuanian.inc.php
 Function:  Lithuanian language file for Etomite.
 Original Author:  Rolandas Paulauskas and Ilona Paulauskaitė
 Modified By: The Etomite Content Management System Project
 Last Modified: 2008-06-17 [v1.0]
/***************************************************************************/

$_lang = array (
  'login_message' => 'Prisijungimui prie Etomite įveskite savo duomenis. Didžiosios ir mažosios raidės turi skirtumą, tad įvedinėkite duomenis atidžiai!',
  'login_terms_error' => 'Norėdami prisijungti turite sutikti su licenzija!',
  'include_ordering_error' => '<b>INCLUDE_ORDERING_ERROR</b><br /><br />Prašome naudoti Etomite administravimo formą!<small></small>',
  'username' => 'Vartotojas',
  'password' => 'Slaptažodis',
  'remember_username' => 'Prisiminti mano vartotoją',
  'login_button' => 'Prisijungti',
  'home' => 'Pradžia',
  'my_etomite' => 'Mano Etomite',
  'my_preferences' => 'Nuostatos',
  'site' => 'Svetainė',
  'launch_site' => 'Rodyti svetainę',
  'refresh_site' => 'Atnaujinti svetainę',
  'content' => 'Turinys',
  'add_document' => 'Naujas dokumentas',
  'add_weblink' => 'Nauja nuoroda',
  'site_schedule' => 'Tvarkaraštis',
  'search' => 'Paieška',
  'visitor_stats' => 'Lankytojų statistika',
  'messages' => 'Žinutės',
  'users' => 'Vartotojai',
  'change_password' => 'Pakeisti slaptažodį',
  'new_user' => 'Sukurti naują vartotoją',
  'edit_user' => 'Redaguoti vartotoją',
  'new_role' => 'Sukurti naują vaidmenį',
  'edit_role' => 'Redaguoti vaidmenį',
  'access_permissions' => 'Prieigos teisės',
  'administration' => 'Administravimas',
  'edit_settings' => 'Etomite konfigūracija',
  'view_sysinfo' => 'Sistemos informacija',
  'edit_parser' => 'Generatorius',
  'site_parser' => 'Svetainės generatorius',
  'action_parser' => 'Veiksmų generatorius',
  'view_logging' => 'Atlikti veiksmai',
  'manage_files' => 'Failų tvarkyklė',
  'remove_locks' => 'Išjungti užraktus',
  'resources' => 'Resursai',
  'new_template' => 'Naujas šablonas',
  'edit_template' => 'Redaguoti šabloną',
  'new_snippet' => 'Naujas fragmentas',
  'edit_snippet' => 'Redaguoti fragmentą',
  'document_tree' => 'Dokumentų sąrašas',
  'refresh_tree' => 'Atnaujinti sąrašą',
  'expand_tree' => 'Išskleisti sąrašą',
  'collapse_tree' => 'Suskleisti sąrašą',
  'hide_tree' => 'Paslėpti sąrašą',
  'show_tree' => 'Rodyti sąrašą',
  'restore_tree' => 'Atstatyti sąrašą (numatytas plotis)',
  'help' => 'Pagalba',
  'credits' => 'Pagarba',
  'about' => 'Apie Etomite',
  'rebuild' => 'Atstatyti',
  'menu' => 'Meniu',
  'tree' => 'Sąrašas',
  'manager' => 'Valdytojas',
  'test_page' => 'Bandomasis puslapis',
  'logout' => 'Atsijungti',
  'nojava' => 'Panašu, kad neveikia Java. Spauskite <a href=\'index.php?a=1&f=9&javaDis=1\'>čia</a>, kad pakrauti ne Java meniu.',
  'confirm_empty_trash' => 'Išvalius šiukšliadėžę bus negrįžtamai ištrinti VISI pašalinti dokumentai.\\n\\nVykdyti?',
  'unable_set_parent' => 'Negalima nustatyti naujo aukštesnio lygio!',
  'confirm_delete_document' => 'Tikrai norite ištrinti dokumentą?\\nVisi žemesnio lygio dokumentai taip pat bus ištrinti.',
  'already_deleted' => 'jau buvo ištrintas.',
  'not_deleted' => 'nebuvo ištrintas.',
  'confirm_undelete' => '\\n\\nVisi žemesnio lygio dokumentai, ištrinti tuo pat metu kaip ir šis dokumentas, taip pat bus atstatyti, tačiau, anksčiau ištrinti žemesnio lygio dokumentai liks pašalinti.',
  'confirm_publish' => '\\n\\nPublikuojant šį dokumentą bus panaikintos visos publikavimo ir publikavimo stabdymo datos, kurios gali būti nustatytos. Jei norite nustatyti ar palikti nustatytas publikavimo datas, rinkitės dokumento redagavimą.\\n\\nVykdyti?',
  'confirm_unpublish' => '\\n\\Stabdant publikavimą, bus panaikintos visos šio dokumento publikavimo ir publikavimo stabdymo datos, kurios gali būti nustatytos. Jei norite nustatyti ar palikti nustatytas publikavimo ar publikavimo stabdymo datas, rinkitės dokumento redagavimą.\\n\\nVykdyti?',
  'view_document' => 'Peržiūrėti dokumentą',
  'edit_document' => 'Redaguoti dokumentą',
  'move_document' => 'Perkelti dokumentą',
  'create_document_here' => 'Čia sukurti dokumentą',
  'create_weblink_here' => 'Čia sukurti nuorodą',
  'delete_document' => 'Ištrinti dokumentą',
  'undelete_document' => 'Atstatyti dokumentą',
  'publish_document' => 'Publikuoti dokumentą',
  'unpublish_document' => 'Stabdyti dokumento publikavimą',
  'all_pending_documents' => 'Visi laukiantys dokumentai.',
  'no_pending_publish' => 'Nėra dokumentų laukiančių publikavimo.',
  'no_pending_unpublish' => 'Nėra dokumentų laukiančių publikavimo sustabdymo.',
  'no_pending_documents' => 'Nėra dokumentų laukiančių publikavimo ar publikavimo sustabdymo.',
  'published_document' => 'Šis dokumentas yra publikuotas',
  'unpublished_document' => 'Šio dokumento publikavimas yra sustabdytas.',
  'deleted_document' => 'Šis dokumentas yra ištrintas.',
  'published_folder' => 'Šis aplankas yra publikuotas.',
  'unpublished_folder' => 'Šio aplanko publikavimas yra sustabdytas.',
  'deleted_folder' => 'Šis aplankas yra ištrintas.',
  'published_weblink' => 'Ši nuoroda yra publikuota.',
  'unpublished_weblink' => 'Šios nuorodos publikavimas yra sustabdytas.',
  'deleted_weblink' => 'Ši nuoroda yra ištrinta.',
  'published_weblink_folder' => 'Šis nuorodų aplankas yra publikuotas.',
  'unpublished_weblink_folder' => 'Šio nuorodų aplanko publikavimas yra sustabdytas.',
  'deleted_weblink_folder' => 'Šis nuorodų aplankas yra ištrintas.',
  'empty_recycle_bin' => 'Išvalyti šiukšlinę',
  'loading_doc_tree' => 'Užkraunamas dokumentų sąrašas...',
  'loading_menu' => 'Užkraunamas meniu...',
  'loading_menu_tree' => 'Užkraunamas meniu ir dokumentų sąrašas...',
  'working' => 'Dirbama...',
  'confirm_remove_locks' => 'Kartais vartotojai redaguodami dokumentus, šablonus, fragmentus ar generatorius uždaro naršyklę palikdami įjungtą redaguoto objekto užraktą. Paspaudę OK galite išjungti VISUS užraktus.\\n\\nVykdyti?',
  'welcome_title' => 'Sveiki atvykę į Etomite',
  'welcome_message' => 'Sveiki atvykę į Etomite! Pasirinkite dokumentą ekrano kairėje pusėje arba pasirinkite skyrių pagrindiniame meniu.
 Pasiūlymai, komentarai ar komplimentai laukiami Etomite svetainėje. <a href=\'http://www.etomite.com/forums/\' target=\'_blank\'>Etomite
 Forumas</a>.<p>Tikiuosi, patiks naudotis Etomite,<br />Etomite komanda',
  'welcome_messages' => 'Žinučių skaičius jūsų dėžutėje: <b>%d</b>. Neskaitytų žinučių: <b>%s</b>.',
  'activity_title' => 'Pastaruoju metu redaguoti ar sukurti dokumentai',
  'activity_message' => 'Šiame sąraše išvardinti paskutiniai jūsų sukurti ar redaguoti dokumentai:',
  'no_activity_message' => 'Jūs dar nesate sukūrę ar redagavę jokių dokumentų.',
  'yourinfo_title' => 'Jūsų informacija',
  'yourinfo_message' => 'Šiame skyriuje pateikiama informacija apie jus:',
  'yourinfo_username' => 'Prisijungimo vardas:',
  'yourinfo_role' => 'Jūsų vaidmuo:',
  'yourinfo_previous_login' => 'Paskutinis Jūsų prisijungimas:',
  'yourinfo_total_logins' => 'Iš viso prisijungimų:',
  'onlineusers_title' => 'Prisijungę vartotojai',
  'onlineusers_message' => 'Šiame sąraše rodomi visi vartotojai, buvę aktyvūs per paskutines 20 minučių',
  'onlineusers_user' => 'Vartotojas',
  'onlineusers_userid' => 'Vartotojo ID',
  'onlineusers_ipaddress' => 'Vartotojo IP adresas',
  'onlineusers_lasthit' => 'Paskutinis kreipimasis',
  'onlineusers_action' => 'Veiksmas',
  'configcheck_title' => 'Konfigūracijos patikrinimas',
  'configcheck_notok' => 'Šie konfigūracijos patikrinimo etapai nepavyko: ',
  'configcheck_ok' => 'Patikrinimas sėkmingas. Perspėjimų nėra.',
  'configcheck_warning' => 'Konfigūracijos perspėjimas:',
  'configcheck_admin' => 'Prašome susisekti su sistemos administratoriumi ir įspėti apie šį pranešimą!',
  'configcheck_what' => 'Ką tai reiškia?',
  'configcheck_installer' => 'įdiegimo programa neištrinta',
  'configcheck_installer_msg' => 'Kataloge install/ yra likusi Etomite įdiegimo programa. Įsivaizduokite, kas galėtų atsitikti, jei blogas žmogus rastų šį katalogą ir paleistų programą! Greičiausiai jis daug nepakenktu, nes jam tektų įvesti duomenų bazės vartotojo informaciją, tačiau, vis tiek geriausia būtų katalogą ištrinti iš serverio.',
  'configcheck_cache' => 'buferio katalogas neįrašomas',
  'configcheck_cache_msg' => 'Etomite negali įrašyti informacijos į buferio katalogą. Nepaisant to, Etomite veiks, tačiau, informacija į buferį įrašoma nebus. Kad išsprestumėte šią problemą, /_cache/ katalogą padarykite įrašomą.',
  'configcheck_lang_difference' => 'klaidingas įrašų skaičius kalbos faile',
  'configcheck_lang_difference_msg' => 'Dabar nustatytos kalbos ir standartinės kalbos failuose yra skirtingas įrašų skaičius. Tai nebūtinai yra problema, tačiau, gali būti, kad reikia atnaujinti kalbos failą.',
  'configcheck_default_msg' => 'Nenustatytas perspėjimas. Keista.',
  'clicktopin' => 'Spragtelkite, kad prisegtumėte šį skyrių.',
  'clicktounpin' => 'Spragtelkite, kad atsegtumėte šį skyrių.',
  'clickonsection' => 'Spragtelkite, kad suskleistumėte ar išskleistumėte šį skyrių.',
  'edit' => 'Redaguoti',
  'save' => 'Išsaugoti',
  'delete' => 'Ištrinti',
  'cancel' => 'Atšaukti',
  'undelete' => 'Atstatyti',
  'preview' => 'Peržiūrėti',
  'move' => 'Perkelti',
  'yes' => 'Taip',
  'no' => 'Ne',
  'online' => 'Įjungta',
  'offline' => 'Išjungta',
  'advanced' => 'Išplėstas',
  'regular' => 'Įprastas',
  'showing' => 'Rodoma',
  'to' => 'į',
  'total' => 'iš viso',
  'settings_title' => 'Etomite konfigūracija',
  'serveroffset_title' => 'Serverio laiko skirtumas:',
  'serveroffset_message' => 'Nurodykite laiko skirtumą tarp vietos, kurioje esate jūs, ir vietos, kurioje yra serveris. Dabartinis serverio laikas: <b>[%s]</b>, dabartinis laikas, nurodžius paskutinį išsaugotą skirtumą: <b>[%s]</b>.',
  'sitename_title' => 'Svetainės pavadinimas:',
  'sitename_message' => 'Įrašykite svetainės pavadinimą.',
  'sitestart_title' => 'Pradinis skyrius:',
  'sitestart_message' => 'Įveskite pradinio dokumento Nr. <b>PASTABA: įsitikinkite, kad nurodytas dokumentas egzistuoja ir yra publikuotas!</b>',
  'errorpage_title' => 'Klaidos puslapis:',
  'errorpage_message' => 'Įveskite dokumento, kuris bus parodytas lankytojams, jei ieškomo dokumento nėra, Nr. <b>PASTABA: įsitikinkite, kad nurodytas dokumentas egzistuoja ir yra publikuotas!</b>',
  'sitestatus_title' => 'Svetainės būklė:',
  'sitestatus_message' => 'Nurodykite "Įjungta", norėdami publikuoti svetainę internete. Jei nurodysite "Išjungta", lankytojai matys pranešimą, kad svetainė neveikia ir joje negalės naršyti.',
  'siteunavailable_title' => 'Pranešimas, kai svetainė neveikia:',
  'siteunavailable_message' => 'Pranešimas, rodomas lankytojams, kai svetainė išjungta arba dėl klaidų negali pasikrauti.',
  'friendlyurls_title' => 'Naudoti "draugiškus" URL:',
  'friendlyurls_message' => 'Ši galimybė leidžia Etomite naudoti paieškos sistemoms "draugiškus" URL adresus. Ji veikia tik Apache serveriuose, taip pat jums reikėtų parašyti .htaccess failą. Jei norite daugiau informacijos, ieškokite .htaccess failo, pridėto prie Etomite diegimo failų.',
  'friendlyurlsprefix_title' => 'Priedėlis "draugiškiems" URL:',
  'friendlyurlsprefix_message' => 'Čia galite nurodyti priešdėlį "draugiškų" URL adresų naudojimui. Pavyzdžiui, nurodžius priešdėlį "page", vietoje adreso /index.php?id=2 bus naudojamas adreas /page2.html (jei nurodyta priesaga .html). Taip galite nurodyti, kaip lankytojams (ir paieškos sistemoms) atrodys jūsų nuorodos. <b>Pastaba: Ši reikšmė taip pat turi būti nustatyta jūsų .htaccess faile!</b>',
  'friendlyurlsuffix_title' => 'Priesaga "draugiškiems" URL:',
  'friendlyurlsuffix_message' => 'Čia galite nurodyti priesagą "draugiškiems" URL adresams. Nurodžius ".html", bus pridėta .html prie visų jūsų "draugiškų" URL adresų. <b>Pastaba: Tai taip pat turi būti nustatyta jūsų .htaccess faile!</b>',
  'udperms_title' => 'Naudoti prieigos teises:',
  'udperms_message' => 'Prieigos teisės leidžia nurodyti kuriuos puslapius jūsų vartotojams leista redaguoti. Kol kas dar vyksta darbai ir funkcija veikia gana nekorektiškai. Rekomenduojama palikti nustatytą "Ne".',
  'menutype_title' => 'Meniu tipas:',
  'menutype_message' => 'Nurodykite ar norite naudoti Java, ar įprastinį tekstinį meniu. (Šiuo metu nustatyti negalima, reikia perrašyti perrašyti tekstinį meniu, atsiprašome!)',
  'nologentries_title' => 'Atliktų veiksmų skaičius:',
  'nologentries_message' => 'Įrašykite viename lape rodomų atliktų veiksmų skaičių peržiūrint sąrašą.',
  'nomessages_title' => 'Žinučių skaičius:',
  'nomessages_message' => 'Įrašykite dėžutėje rodomų žinučių skaičių.',
  'treetype_title' => 'Sąrašo tipas:',
  'treetype_message' => 'Nurodžius "Išplėstas", dokumentų sąraše bus rodoma informacija apie dokumento būklę. Nurodžius "Įprastas", bus rodomas paprastas sąrašas.',
  'language_title' => 'Kalba:',
  'language_message' => 'Nurodykite Etomite administravimo kalbą.',
  'graphtype_title' => 'Diagramų tipas:',
  'graphtype_message' => 'Nurodžius "Išplėstas", diagramos paveikslėliuose bus rodomos lygiais kraštais, tačiau, bus naudojama daugiau procesoriaus galios. Diagramos atrodys kur kas geriau.',
  'showgraphs_title' => 'Rodyti diagramas:',
  'showgraphs_message' => 'Ar norite lankytojų statistikos skyriuje matyti ne tik lenteles, bet ir diagramas?',
  'showtestpage_title' => 'Naudoti bandomąjį puslapį:',
  'showtestpage_message' => 'Galite naudoti bandomąjį puslapį savo rašomų fragmentų tikrinimui. Tačiau, jei bandomojo puslapio nenaudojate, galite jį pašalinti iš meniu, pasirinkdami "Ne".',
  'enabledebug_title' => 'Įjungti klaidų taisymo režimą:',
  'enabledebug_message' => 'Nurodžius "Taip", bus rodoma informacija apie įvairias Etomite funkcijas. Paprastai ši funkcija nereikalinga, tačiau, jei bandote ištaisyti klaidą, gali praversti.',
  'doc_data_title' => 'Dokumento informacijos peržiūra',
  'page_data_title' => 'Dokumento informacija',
  'page_data_general' => 'Pagrindiniai duomenys',
  'document_title' => 'Antraštė',
  'document_description' => 'Aprašymas',
  'page_data_changes' => 'Pakeitimai',
  'notset' => 'Nenustatyta',
  'page_data_created' => 'Sukurtas',
  'page_data_edited' => 'Redaguotas',
  'page_data_status' => 'Būklė',
  'page_data_published' => 'Publikuojamas',
  'page_data_unpublished' => 'Publikavimas sustabdytas',
  'page_data_publishdate' => 'Publikavimo data',
  'page_data_unpublishdate' => 'Publikavimo stabdymas',
  'page_data_cacheable' => 'Įtraukiamas į buferį',
  'page_data_searchable' => 'Naudojimas paieškoje',
  'page_data_markup' => 'Struktūra',
  'page_data_template' => 'Naudojamas šablonas',
  'page_data_editor' => 'Redaguoti naudojant raiškiojo teksto redaktorių',
  'page_data_folder' => 'Dokumentas yra aplankas',
  'page_data_source' => 'Pirminis tekstas',
  'page_data_notcached' => 'Šis dokumentas dar nebuvo išsaugotas buferyje.',
  'page_data_cached' => '<b>Pirminis tekstas iš buferio:</b>',
  'cleaningup' => 'Išvaloma',
  'actioncomplete' => '<b>Veiksmas atliktas sėkmingai!</b><br /> - Palaukite kol Etomite susitvarkys.',
  'confirm_preview' => 'Ši peržiūro funkcija parodo paskutinę išsaugoto puslapio versiją. Paspauskite Ok puslapio peržiūrai naujame naršyklės lange arba Atšaukti redagavimo pratesimui.',
  'edit_document_title' => 'Dokumento sukūrimas arba redagavimas',
  'document_identification' => 'Dokumento aprašas',
  'weblink_message' => 'Nuoroda yra lanytojo naršyklės nukreipimas į objektą internete. Tai gali būti dokumentas Etomite viduje, puslapis kitoje svetainėje, paveikslėlis ar kitas failas internete.<p>',
  'weblink' => 'Nuoroda',
  'document_title_help' => 'Įveskite dokumento antraštę. Venkite į kairę pasvirusių brūkšnių (\\)!',
  'document_description_help' => 'Čia galite įrašyti puslapio aprašymą (tai nėra būtina).',
  'document_weblink_help' => 'Įveskite puslapio adresą, į kurį veda nuoroda.',
  'document_parent' => 'Aukštesnio lygio dokumentas',
  'document_parent_help' => 'Spragtelkite pele medyje nurodydami aukštesnio lygio dokumentą šiam dokumentui.',
  'document_content' => 'Turinys',
  'document_opt' => 'Publikavimas',
  'document_opt_folder' => 'Aplankas?',
  'document_opt_richtext' => 'Raiškusis tekstas?',
  'document_opt_published' => 'Publikuotas?',
  'document_opt_menu_index' => 'Meniu indeksas',
  'document_opt_emptycache' => 'Išvalyti buferį?',
  'document_opt_folder_help' => 'Pažymėkite, jei norite, kad dokumentas taip pat būtų žemesnio lygio dokumentų aplankas. Per daug jaudintis nereikėtų, paprastai Etomite pasirūpina aplanko nuostatomis automatiškai.',
  'document_opt_richtext_help' => 'Palikite šią nuostatą įjungtą, jei norite naudotis raiškiojo teksto redaktoriumi. Jei jūsų dokumentuose yra JavaScript kodo ir formų, išjunkite nustatymą ir redaguokite dokumentą HTML režimu, nes kitaip redaktorius sugadins jūsų dokumentus.',
  'document_opt_published_help' => 'Pažymėkite, jei dokumentą norite publikuoti iš karto po išsaugojimo.',
  'page_data_publishdate_help' => 'Jei nurodysite publikavimo datą, dokumentas bus publikuotas nurodytu laiku. Spragtelkite kalendoriaus piktogramą, jei norite nurodyti publikavimo datą arba gretimą piktogramą, jei norite atšaukti datą. Tuomet dokumentas niekada nebus publikuotas automatiškai.',
  'page_data_unpublishdate_help' => 'Jei nurodysite publikavimo stabdymo datą, dokumentas bus nustotas publikuoti nurodytu laiku. Spragtelkite kalendoriaus piktogramą, jei norite nurodyti publikavomo stabdymo datą arba gretimą piktogramą, jei norite atšaukti datą. Tuomet dokumentas niekada nebus nustotas publikuoti automatiškai.',
  'document_opt_menu_index_help' => 'Meniu indeksas yra reikšmė, kurią galite naudoti dokumento rūšiavimui meniu fragmentuose. Ją taip pat galite naudoti bet kokiam kitam tikslui savo fragmentuose.',
  'page_data_searchable_help' => 'Pažymėjus, dokumentas bus įtrauktas į paiešką. Šią nuostatą galite naudoti ir kitiems tikslams savo fragmentuose.',
  'page_data_cacheable_help' => 'Palikus šią nuostatą įjungtą, dokumentas bus įrašomas į buferį. Jei jūsų dokumente yra fragmentų, nuostata turi būti išjungta.',
  'document_opt_emptycache_help' => 'Palikus šią nuostatą įjungtą, Etomite išvalys buferį po dokumento išsaugojimo. Tuomet lankytojai nematys senos dokumento versijos.',
  'page_data_template_help' => 'Čia nurodykite kokį šabloną naudoja dokumentas.',
  'warning_not_saved' => 'Pakeitimai, kuriuos padarėte, dar neišsaugoti. Galite likti šiame puslapyje ir išsaugoti pakeitimus (Tokiu atveju rinkitės Cancel) arba išeiti iš šio puslapio ir prarasti visus pakeitimus (OK).',
  'functionnotimpl' => 'Atsiprašome!',
  'functionnotimpl_message' => 'Ši funkcija dar neįtraukta.',
  'move_document_title' => 'Dokumento perkėlimas',
  'move_document_message' => 'Galite perkelti dokumentą bei visus žemesnio lygio dokumentus nuorodydami naują aukštesnio lygio dokumentą medyje. Jei nurodysite dokumentą, kuris nėra aplankas, jis bus automatiškai pakeistas į aplanką. Prašome spragtelti pele naują aukštesnio lygio dokumentą medyje.',
  'document_to_be_moved' => 'Perkeliamas dokumentas',
  'move_document_new_parent' => 'Prašome nurodyti naują aukštesnio lygio dokumentą medyje.',
  'new_parent' => 'Naujas aukštesnio lygio dokumentas',
  'edit_parser_title' => 'Generatoriaus redagavimas',
  'edit_parser_warning' => '<b style=\'color:#821517\'>Šio failo redagavimas gali sugadinti jūsų svetainę!</b><br>Jūs dabar redaguojate fizinį PHP failą. Būtinai pasidarykite atsarginę kopiją (Notepad ar kažkame panašaus) prieš išsaugodami bet kokius pakeitimus!',
  'change_password_message' => 'Įveskite naują slaptažodį, tada jį pakartokite dar kartą. Slaptažodis turi būti nuo 6 iki 15 simbolių ilgio.',
  'change_password_new' => 'Naujas slaptažodis',
  'change_password_confirm' => 'Pakartokite slaptažodį',
  'personal_prefs_title' => 'Nuostatos',
  'personal_prefs_message' => 'Dabar nėra nuostatų, kurias galėtų keisti vartotojas. Šiame skyriuje ilgainiui bus tokie dalykai kaip kalbos parametrų reguliavimas. Prašome redaguoti Etomite konfigūraciją, norėdami pakeisti nuostatas.',
  'confirm_delete_role' => 'Tikrai norite ištrinti šį vaidmenį?',
  'role_title' => 'Vaidmens sukūrimas arba redagavimas',
  'role_name' => 'Vaidmens pavadinimas',
  'role_content_management' => 'Turinio valdymas',
  'role_template_management' => 'Šablonų valdymas',
  'role_snippet_management' => 'Fragmentų valdymas',
  'role_user_management' => 'Vartotojų valdymas',
  'role_udperms' => 'Teisių valdymas',
  'role_role_management' => 'Vaidmenų valdymas',
  'role_config_management' => 'Konfigūracijos valdymas',
  'role_frames' => 'Administravimo skyriaus rėmeliai',
  'role_home' => 'Administravimo skyriaus titulinis puslapis',
  'role_messages' => 'Žinučių peržiūra ir siuntimas',
  'role_logout' => 'Atsijungimas iš administravimo skyriaus',
  'role_help' => 'Pagalbos skyriaus peržiūra',
  'role_actionok' => 'Atlikto veiksmo pranešimo peržiūra',
  'role_errors' => 'Klaidų pranešimų peržiūra',
  'role_about' => 'Skyriaus "Apie" peržiūra',
  'role_credits' => 'Skyriaus "Pagarba" peržiūra',
  'role_change_password' => 'Slaptažodžio keitimas',
  'role_save_password' => 'Slaptažodžio išsaugojimas',
  'role_view_docdata' => 'Dokumentų informacijos peržiūra',
  'role_create_doc' => 'Naujų dokumentų kūrimas',
  'role_edit_doc' => 'Dokumentų redagavimas',
  'role_save_doc' => 'Dokumentų išsaugojimas',
  'role_delete_doc' => 'Dokumentų trynimas',
  'role_cache_refresh' => 'Svetainės buferio išvalymas',
  'role_create_template' => 'Naujų šablonų kūrimas',
  'role_edit_template' => 'Šablonų redagavimas',
  'role_save_template' => 'Šablonų išsaugojimas',
  'role_delete_template' => 'Šablonų trynimas',
  'role_create_snippet' => 'Naujų fragmentų kūrimas',
  'role_edit_snippet' => 'Fragmentų redagavimas',
  'role_save_snippet' => 'Fragmentų išsaugojimas',
  'role_delete_snippet' => 'Fragmentų trynimas',
  'role_new_user' => 'Naujų vartotojų kūrimas',
  'role_edit_user' => 'Vartotojų redagavimas',
  'role_save_user' => 'Vartotojų išsaugojimas',
  'role_delete_user' => 'Vartotojų ištrynimas',
  'role_access_persmissions' => 'Prieigos teisės',
  'role_new_role' => 'Naujų vaidmenų kūrimas',
  'role_edit_role' => 'Vaidmenų redagavimas',
  'role_save_role' => 'Vaidmenų išsaugojimas',
  'role_delete_role' => 'Vaidmenų trynimas',
  'role_view_logs' => 'Atliktų veiksmų peržiūra',
  'role_edit_parser' => 'Svetainės generatoriaus redagavimas',
  'role_save_parser' => 'Svetainės generatoriaus išsaugojimas',
  'role_edit_settings' => 'Svetainės nuostatų keitimas',
  'role_file_manager' => 'Failų tvarkyklės naudojimas',
  'confirm_unblock' => 'Tikrai norite išjungti vartotojo blokavimą?',
  'unblock_message' => 'Vartotojo blokavimas bus išjungtas po vartotojo duomenų išsaugojimo.',
  'confirm_block' => 'Ar tikrai norite blokuoti šį vartotoją?',
  'block_message' => 'Vartotojas bus blokuotas po vartotojo duomenų išsaugojimo!',
  'confirm_delete_user' => 'Ar tikrai norite ištrinti šį vartotoją?',
  'alert_delete_self' => 'Jūs negalite ištrinti savęs!',
  'user_title' => 'Vartotojo sukūrimas arba redagavimas',
  'user_is_blocked' => 'Šis vartotojas blokuotas!',
  'submit' => 'Patvirtinti',
  'password_gen_method' => 'Kaip sudaryti slaptažodį?',
  'password_gen_gen' => 'Leisti Etomite sugeneruoti slaptažodį.',
  'password_gen_specify' => 'Leisti man nurodyti slaptažodį:',
  'password_method' => 'Kaip vartotojui pranešti slaptažodį?',
  'password_method_email' => 'Siųsti naują slaptažodį el. paštu.',
  'password_method_screen' => 'Rodyti naują slaptažodį ekrane.',
  'password_msg' => 'Naujas <b>%s</b> slaptažodis yra <b>%s</b>.
',
  'user_full_name' => 'Pilnas vardas',
  'user_email' => 'El. pašto adresas',
  'user_phone' => 'Telefono numeris',
  'user_mobile' => 'Mobilaus telefono numeris',
  'user_role' => 'Vartotojo vaidmuo',
  'user_logincount' => 'Prisijungimų skaičius',
  'user_prevlogin' => 'Paskutinis prisijungimas',
  'user_failedlogincount' => 'Nepavykę prisijungimai',
  'user_block' => 'Blokuotas',
  'user_edit_self_msg' => 'Jums gali reikėti atsijunti ir prisijungti iš naujo po duomenų išsaugojimo, kad visiškai atnaujinti jūsų informaciją.</b><br>Taip pat, jūs turėtumėte pasirinkti naujo savo slaptažodžio generavimą, jis būtų atsiųstas el. paštu.',
  'confirm_delete_snippet' => 'Tikrai norite ištrinti šį fragmentą?',
  'snippet_title' => 'Fragmento sukūrimas arba redagavimas',
  'snippet_msg' => 'Čia galite pridėti ar redaguoti fragmentus. Fragmentai yra "grynas" PHP kodas, jei norite, kad fragmento darbo rezultatas būtų parodytas reikiamoje šablono vietoje, turite priskirti kintamąjį, kurio vardas turi būti toks pat, kaip fragmento pavadinimas. Kintamajo reikšmė turi būti medžiaga, kurią norite įkelti į šabloną.',
  'snippet_name' => 'Fragmento pavadinimas',
  'snippet_desc' => 'Fragmento aprašymas',
  'confirm_delete_template' => 'Ar tikrai norite ištrinti šį šabloną?',
  'template_title' => 'Šablono sukūrimas arba redagavimas',
  'template_msg' => 'Čia jūs galite sukurti bei redaguoti šablonus. Nauji ir redaguoti šablonai nebus matomi buferyje išsaugotuose puslapiuose, kol buferis nebus išvalytas. Tačiau, galite naudoti peržiūros funkciją, norėdami pamatyti naują šabloną.',
  'template_name' => 'Šablono pavadinimas',
  'template_desc' => 'Šablono aprašymas',
  'refresh_title' => 'Svetainės atnaujinimas',
  'refresh_published' => 'Publikuota dokumentų: <b>%s</b>',
  'refresh_unpublished' => 'Sustabdytų publikuoti dokumentų: <b>%s</b>.',
  'refresh_cache' => 'Buferyje rasta failų: <b>%s</b>. Ištrinta failų: <b>%d</b>.<p>Nauji failai buferyje bus sukurti, kai lankytojai naršys svetainės puslapius.',
  'about_title' => 'Apie Etomite',
  'about_msg' => 'Pradžioje Etomite buvo sukurta Alex Butter ir licenzijuota pagal <a href="../assets/docs/gpl-3.0-standalone.html" target="main">GPL</a> licenziją.<br /><br />2005 metų kovo mėnesį projektą perėmė Ralph Dahlgren (Kūrimas ir palaikymas) ir Dean (Etomite.com tinklalapio palaikymas). Etomite 0.6.1 pirmoji versija kai Alex paliko Etomite ir paskyrė daugiau laiko naujam projektui.',
  'messages_title' => 'Žinutės',
  'messages_inbox' => 'Dėžutė',
  'messages_read_message' => 'Skaityti žinutę',
  'messages_compose' => 'Rašyti žinutę',
  'messages_not_allowed_to_read' => 'Jums neleidžiama skaityti šios žinutės!',
  'messages_system_user' => '[Sistema]',
  'messages_reply' => 'Atsakyti',
  'messages_forward' => 'Persiųsti',
  'messages_from' => 'Nuo',
  'messages_sent' => 'Siuntimo laikas',
  'messages_subject' => 'Tema',
  'messages_no_messages' => 'Dėžutėje žinučių nėra.',
  'messages_private' => 'Privati',
  'messages_category' => 'Kategorija',
  'messages_send_to' => 'Siųsti',
  'messages_user' => 'Vartotojui',
  'messages_group' => 'Grupei',
  'messages_all' => 'Visiems',
  'messages_select_user' => 'Pasirinkite vartotoją',
  'messages_select_group' => 'Pasirinkite grupę',
  'messages_message' => 'Žinutė',
  'messages_send' => 'Siųsti',
  'files_title' => 'Failų tvarkyklė',
  'files_files' => 'Failai',
  'files_filetype_notok' => 'Šio tipo failų įkėlimas neleidžiamas!',
  'files_upload_ok' => 'Failas įkeltas sėkmingai!',
  'files_upload_copyfailed' => 'Nepavyko nukopijuoti failo į paskirtą katalogą - įkėlimas nesėkmingas!',
  'files_upload_error' => 'Klaida',
  'files_upload_error0' => 'Įkėlimo problema.',
  'files_upload_error1' => 'Failas, kurį norite įkelti, per didelis.',
  'files_upload_error2' => 'Failas, kurį norite įkelti, per didelis.',
  'files_upload_error3' => 'Įkelta tik dalis failo.',
  'files_upload_error4' => 'Turite nurodyti failą įkėlimui.',
  'files_upload_error5' => 'Failo įkėlimo problema.',
  'files_dir_listing' => 'Katalogas:',
  'files_access_denied' => 'Prieiga uždrausta!',
  'files_top_level' => 'Į aukščiausią lygį',
  'files_up_level' => 'Į aukštesnį lygį',
  'files_filename' => 'Failo pavadinimas',
  'files_modified' => 'Redaguotas',
  'files_filesize' => 'Failo dydis',
  'files_fileoptions' => 'Veiksmai',
  'files_directories' => 'Katalogai',
  'files_data' => 'Duomenys',
  'files_dirwritable' => 'Katalogas įrašomas?',
  'files_uploadfile' => 'Įkelti failą',
  'files_uploadfile_msg' => 'Nurodykite failą įkėlimui:',
  'files_upload_inhibited_msg' => '<b>Įkėlimo galimybės nėra</b> - patikrinkite, ar PHP gali įkelti failus ir įrašyti į katalogą.<br />',
  'files_editfile' => 'Redaguoti failą',
  'files_viewfile' => 'Peržiūrėti failą',
  'files_file_upload' => 'Įkelti failą',
  'files_uploading' => 'Įkeliamas <b>%s</b> į <b>%s/</b><br />',
  'files_file_type' => 'Failo tipas: ',
  'search_criteria' => 'Paieškos užklausa',
  'search_criteria_id' => 'Ieškoti pagal Nr.',
  'search_criteria_title' => 'Ieškoti pagal antraštę',
  'search_criteria_content' => 'Ieškoti pagal turinį',
  'search_criteria_id_msg' => 'Įveskite dokumento Nr. greitai paieškai.',
  'search_criteria_title_msg' => 'Ieškoti visų dokumentų, kurių antraštėse yra šiame lauke įvestas tekstas.',
  'search_criteria_content_msg' => 'Ieškoti visų dokumentų, kuriuose yra šiame lauke įvestas tekstas.',
  'search_results' => 'Paieškos rezultatai',
  'search_empty' => 'Užklausa neatitiko jokių dokumentų. Prašome įvesti abstraktesnę užklausą.',
  'search_results_returned_msg' => 'Užklausą atitikusių dokumentų: <b>%s</b>. Jei rezultatų per daug, pabandykite įvesti konkretesnę užklausą. Naudodamiesi dviem kairėje esančiais stulpeliais galite rasti dokumentą medyje ar jį peržiūrėti. Du dešinėje esantys stulpeliai nurodo ar dokumentas neištrintas ir ar vykdoma jo publikacija.<p />',
  'search_results_returned_id' => 'Nr.',
  'search_results_returned_title' => 'Antraštė',
  'search_results_returned_desc' => 'Aprašymas',
  'search_view_docdata' => 'Peržiūrėti dokumentą',
  'search_item_deleted' => 'Dokumentas ištrintas',
  'help_title' => 'Pagalba',
  'help_msg' => 'Jei reikia pagalbos naudojant Etomite, apsilankykite <a href=\'http://www.etomite.com/forums/\' target=\'_blank\'> Etomite forume</a>. Taipogi <a href=\'http://docs.etomite.com/\' target=\'_blank\'> Etomite dokumentacija</a> aprašyta kaip naudotis bei įdiegti turinio valdymo sistemą. Klausimai kurių Jūs ieškote gali būti ten. Jeigu ne, užduokite klausimus Etomite forume, pasistengsime atsakyti kaip įmanoma greičiau. Prašome atsidėkuti Etomite bendruomenei, bet kokiu būdu kokiu galite.',
  'configcheck_images' => 'Paveikslėlių direktorija apsaugota nuo įrašymo',
  'configcheck_images_msg' => 'Paveikslėlių direktorija apsaugota nuo įrašymo arba neegzistuoja. Paveikslelų tvarkymo funkcijos redaktoriuje neveiks!',
  'php_version_check' => 'Etomite suderinama su PHP 4.0.3 ir naujesnėmis versijomis. Prašome atnaujinti PHP!',
  'document_alias' => 'Alternatyvus adresas',
  'document_alias_help' => 'Čia galite nurodyti alternatyvų adresą. Tuomet dokumentą galėsite pasiekti taip:

http://jūsų-serveris/alternatyvus-adresas

Ši galimybė veikia tik naudojant draugiškus URL. Alternatyvus adresas gali būti sudarytas tik iš
 lotyniškų raidžių, skaičių ir - _ simbolių.',
  'etomite_slogan' => 'Greita, nemokama, itin lanksti - 
Etomite turinio valdymo sistema',
  'user_management_title' => 'Vartotojų valdymas',
  'user_management_msg' => 'Pasirinkite vartotoją, kurio duomenis norite redaguoti.',
  'role_management_title' => 'Vaidmenų valdymas',
  'role_management_msg' => 'Pasirinktite vaidmenį, kurio nuostatas norite redaguoti.',
  'manage_templates' => 'Šablonų valdymas',
  'template_management_msg' => 'Pasirinkite šabloną, kurį norite redaguoti.',
  'manage_snippets' => 'Fragmentų valdymas',
  'snippet_management_msg' => 'Pasirinkite fragmentą, kurį norite redaguoti.',
  'resource_management' => 'Resursų valdymas',
  'server_protocol_title' => 'Serverio tipas:',
  'server_protocol_message' => 'Jei jūsų svetainė naudoja https ryšį, tai nurodykite čia.',
  'server_protocol_http' => 'http',
  'server_protocol_https' => 'https',
  'to_plugin_title' => 'Veiksmai su lentelėmis:',
  'to_plugin_message' => '[Tik HTML tekste] - Ar norite įgtalinti papildomas funkcijas dokumentų redaktoriuje?',
  'im_plugin_title' => 'Paveikslėlių tvarkyklė:',
  'cm_plugin_title' => 'Kontekstinis meniu:',
  'cm_plugin_message' => '[Tik HTML tekste] - Ar norite įgtalinti kontekstinį meniu dokumentų redaktoriuje?',
  'server_info' => 'Serverio informacija',
  'settings_site' => 'Svetainės nustatymai',
  'settings_furls' => '"Draugiškų" URL nustatymai',
  'settings_users' => 'Vartotojo nustatymai',
  'settings_ui' => 'Vartotojo sąsajos ir redaktoriaus nustatymai',
  'use_doc_editor_title' => 'Įgalinti dokumentų redaktorių:',
  'use_doc_editor_message' => 'Raiškiojo teksto redaktoriaus įjungimas. Jei jums patogiau rašyti HTML, redaktorių galite išjungti. Ši nuostata galioja visiems dokumentams ir visiems vartotojams!',
  'use_code_editor_title' => 'Įgalinti fragmentų/dalių redaktorių:',
  'use_code_editor_message' => 'Ar Jūs norite įgalinti kodo išryškinimą fragmentų bei dalių redaktoriuose? Bus spalvotai atvaizduojama sintaksė, linijų numeriai, įgalinta paieškos/keitimo funkcija ir dar daugiau.',
  'code_highlight_title' => 'Kodo išryškinimas:',
  'code_highlight_message' => 'Kodo išryškinimas gali sumažinti našumą. Jūs galite išjungti išryškinimą. Taip = visos funkcijos įskaitant išryškinimą.  No = visos funkcijos išskyrus išryškinimą (linijų numeriai, paieška ir pan.)',
  'signupemail_title' => 'Registacijos laiškas:',
  'signupemail_message' => 'Čia galite sudaryti laišką, siunčiamą naujiems vartotojams ir leisti Etomite siųsti vartotojo vardą bei slaptažodį. <b>Pastaba:</b> Siunčiant, %s kodai yra pakeičiami. Pirmasis %s keičiamas vartotojo vardu, o antrasis - slaptažodžiu. <b>Palikite du %s kodus laiške, nes kitaip vartotojo vardai ir slaptažodžiai nebus siunčiami vartotojams!',
  'emailsender_title' => 'Siuntėjo adresas:',
  'emailsender_message' => 'Čia galite nurodyti el. pašto adresą, iš kurio bus siunčiami vartotojų vardai bei slaptažodžiai.',
  'emailsubject_title' => 'El. pašto antraštė:',
  'emailsubject_message' => 'Čia galite nurodyti registracijos laiško antraštę.',
  'im_plugin_base_dir_title' => 'Kelias į paveikslėlių katalogą:',
  'im_plugin_base_url_title' => 'Paveiksėlių katalogo URL:',
  'stay' => 'Continue editing after saving',
  'saving' => 'Išsaugoma, prašome palaukti...',
  'charset_title' => 'Simbolių koduotė:',
  'charset_message' => 'Prašome nurodyti simbolių koduotę, kurią norite naudoti administravimo skyriuje. Etomite buvo išbandyta naudojant daug koduočių, tačiau ne visas. Jei parinkę koduotę sulauksite netikėtų rezultatų, naudokite UTF-8, kuri turėtų rodyti visus simbolius.',
  'reset_failedlogins' => 'atstatyti',
  'untitled_document' => 'Neįvardintas dokumentas',
  'untitled_weblink' => 'Neįvardinta nuoroda',
  'layout_title' => 'Administravimo skyriaus išdėstymas:',
  'layout_message' => 'Nustatykite administravimo skyriaus išdėstymą.',
  'layout_settings_2' => 'Išdėstymas 2 - Navigacijos meniu ekrano viršuje. Šiuo metu veikia tik IE. neršyklėje',
  'layout_settings_1' => 'Išdėstymas 1 - Navigacijos meniu virš dokumentų medžio.',
  'loading_page' => 'Palaukite, kol Etomite užkraus puslapį...',
  'filemanager_path_title' => 'Failų tvarkyklės kelias:',
  'filemanager_path_message' => 'IIS dažnai nenurodo šakninio katalogo kelio, kuris yra naudojamas failų tvarkyklės. Jeigu iškilo nesklandumų naudojantis failų tvarkyklę, įsitikinkite ar šis kelias yra teisingai nurodytas.',
  'password_gen_length' => 'Slaptažodis turi buti nemažesnis kaip 6 simboliai.',
  'captcha_code' => 'Apsaugos kodas',
  'login_captcha_message' => ' Administratorius įgalino apsaugos kodo patikrinimą, taigi Jūs privalote įvesti saugos kodą.

Jeigu Jums sunku įskaityti kodą, paspauskite ant jo naujo kodo sugeneravimui.',
  'captcha_title' => 'Naudoti apsaugos kodus:',
  'captcha_message' => 'Įgalinus šia funkciją Jūs aktyvuosite papildomo, automatiškai generuojamo apsaugos kodo įvedimą.',
  'lock_snippet' => 'Blokuoti fragmentų redagavimą.',
  'lock_snippet_msg' => 'Tiktai administratorius gali redaguoti šį fragmentą.',
  'snippet_locked_message' => 'Šis fragmentas blokuotas.',
  'lock_template' => 'Užrakinti šabloną redagavimui.',
  'lock_template_msg' => 'Tiktai administratorius gali redaguoti šį šabloną.',
  'template_locked_message' => 'Šis šablonas blokuotas.',
  'administrator_role_message' => 'Šis vaidmuo negalibūti ištrintas.',
  'visitor_stats_online' => 'Dabar besilankantys lankytojai',
  'track_visitors_title' => 'Registruoti apsilankymus:',
  'track_visitors_message' => 'Apsilankymų registravimas įgalins peržiūreti lankytojų apsilankymu tinklapyje. Tai truputi sulėtina svetainės atvaizdavimą. Jeigu svetainės lankomumo statistika Jums neaktuali, išjunkite šią funkciją.',
  'friendly_alias_title' => 'Draugiski alternatyvūs adresai:',
  'friendly_alias_message' => 'Jeigu Jūs naudojate draugiškus URL ir dokumente yra nurodytas alternatyvus adresas, nuoroda į dokumentą bus kaip alternatyvaus adreso. Įgalinus šią funkciją prie alternatyvaus adreso bus pridėti prefiksas ir , the friendly URL prefix and sufiksas. Pavyzdžiui, jeigu dokumente, kurio ID 1 ivestas alternatyvus adresas `titulinis`, o Jūs nustatėte prefiksą `` ir sufiksą `.html`, bus sugeneruota `titulinis.html` nuoroda. Jeigu alternatyvus adresas neįvestas - `1.html`.',
  'no_stats_message' => 'Ši dalis paprastai rodo svetainės lankomumo statistiką. Jeigu Jūs Etomite konfiguracijoje išjungėte šią funkcija, statistika nebus atvaizduojama.',
  'welcome_visitor_stats' => 'Ši dalis parodo bendrą svetainės lankomumo statistiką, detalesnę informaciją galite paržiūrėti Svetainė -> Lankytojų statistika.<br /><br />',
  'page_impressions' => 'Puslapio parodymai',
  'visitors' => 'Unikalūs lankytojai',
  'visits' => 'Apsilankymai',
  'all_time' => 'Visą laiką',
  'this_month' => 'Šį mėnesį',
  'today' => 'Šiandien',
  'document_visitor_stats' => '<br /><br />Lentelė atvaizduoja lankytojų statistika dokumentui:<br />',
  'resolve_hostnames_title' => 'Atpažinti kompiuterių vardus:',
  'resolve_hostnames_message' => 'Do you want Etomite to try to resolve your visitors\' hostnames when they visit your site? Resolving hostnames may create some extra server load, although your visitors won\'t notice this in any way.',
  'stats_title' => 'lankytojų statistika `%s` nuo %s iki %s',
  'stats_monthly_breakup' => 'Statistika mėnesiais',
  'stats_daily_breakup' => 'Statistika dienomis',
  'stats_hourly_breakup' => 'Statistika valandomis',
  'months' => 
  array (
    0 => 'Sau',
    1 => 'Vas',
    2 => 'Kov',
    3 => 'Bal',
    4 => 'Geg',
    5 => 'Bir',
    6 => 'Lie',
    7 => 'Rug',
    8 => 'Rgs',
    9 => 'Spa',
    10 => 'Lap',
    11 => 'Gru',
  ),
  'days' => 
  array (
    0 => 'Sek',
    1 => 'Pir',
    2 => 'Ant',
    3 => 'Tre',
    4 => 'Ket',
    5 => 'Pen',
    6 => 'Šeš',
  ),
  'top_howmany_title' => 'Po kiek rodyti:',
  'top_howmany_message' => 'Ataskaitų peržiūroje rodomų pozicijų kiekis.',
  'stats_top_pages' => 'Top %s dokumentų',
  'document' => 'Dokumentas',
  'rank' => 'Vieta',
  'stats_top_referrers' => 'Top %s pasiūlos puslapių',
  'referrer' => 'Pasiūlė',
  'stats_top_ua' => 'Top %s naršyklų',
  'ua' => 'vartotojo naršyklės',
  'stats_top_os' => 'Top %s operacinių sistemų',
  'os' => 'Operacinės sistemos',
  'visitors_used_this' => 'Lankytojai tai naudoję',
  'visitors_came_from_here' => 'Lankytojai iš čia atėję',
  'no_results' => 'Rezultatų nėra',
  'no_online_users' => 'Šiuo metu niekas nesilanko Jūsų puslapyje.',
  'stats_top_hosts' => 'Top %s kompiuterių',
  'hostname' => 'Kompiuterio vardas',
  'unknown_referer' => 'Nežinomas/ Tiesioginis/ Nuoroda',
  'internal_referer' => 'Vidinė puslapio pasiūla',
  'stats_top_entrypages' => 'Top %s dokumentų',
  'visits_started_here' => 'Apsilankymai',
  'no_logging_found' => 'Įrašų apie apsilankymus duomenų bazėje nėra. Gali būti, kad statistika išjungta arba dar niekas neapsilankė.',
  'visitor_online' => 'Lankytojai kurie dabar lankosi.',
  'visitor_online_message' => 'Ši lentelė parodo, kuris lankytojas 20 minučių bėgyje lankėsi svetainėje (nuo <b>%s</b>).',
  'access_permission_denied' => 'Prieigos teisės šiam dokumentui yra draudžiamos.',
  'warning' => 'Perspėjimas!',
  'documents' => 'Dokumentai',
  'datechanged' => 'Data pakeista',
  'id' => 'ID',
  'settings_after_install' => 'Tai naujas diegimas. Jūs turite paredaguoti nustatymus pagal savo poreikį. Atlike šiuos veiksmus paspauskite \'Išsaugoti\'.<br /><br />',
  'settings_misc' => 'Įvairūs nustatymai',
  'udperms_allowroot_title' => 'Leisti :',
  'udperms_allowroot_message' => 'Ar Jūs norite leisti vartotojams kurti dokumentus ar aplankus šakniniame svetainės kataloge? ',
  'access_permission_parent_denied' => 'Jūs neturite tesių čia sukurti dokumentą!',
  'new_htmlsnippet' => 'Naujas stilius',
  'edit_htmlsnippet' => 'Redaguoti stilių',
  'manage_htmlsnippets' => 'Administruoti stilius',
  'htmlsnippet_management_msg' => 'Čia Jūs galite pasirinkti kurį stiliu norite redaguoti.',
  'confirm_delete_htmlsnippet' => 'Ar tikrai norite ištrinti šį stilių?',
  'htmlsnippet_title' => 'Sukurti/ redaguoti stilių',
  'htmlsnippet_msg' => 'Čia Jūs galite sukurti/ redaguoti stilius. Prisiminkite stilius iterpiamas į HTML kodą kaip tekstas, PHP funkcijos neveiks.',
  'htmlsnippet_name' => 'stiliaus pavadinimas',
  'htmlsnippet_desc' => 'stiliaus apibendrinimas',
  'lock_htmlsnippet' => 'Užrakinti stilių redagavimui.',
  'lock_htmlsnippet_msg' => 'Tiktai administratorius gali redaguoti šį stilių.',
  'htmlsnippet_locked_message' => 'Šis stilius užrakintas.',
  'use_strict_editor_title' => 'Tiesioginis redaktorius:',
  'use_strict_editor_message' => '[HTMLArea only] - Setting this to Yes will remove some of HTMLArea\'s functions that tend to produce non XHTML compliant output.',
  'access_permissions_user_groups' => 'Vartotojų grupės',
  'access_permissions_document_groups' => 'Dokumentų grupės',
  'access_permissions_links' => 'Vartotojo/ Dokumento grupės nuoroda.',
  'rename' => 'Pervadinti',
  'remove' => 'Remove ->',
  'add' => 'Sukurti grupę',
  'access_permissions_introtext' => 'Čia Jūs galite administruoti vartotojų ir dokumentavimo grupes prieigos teisėms. Priskirti vartotoją grupei, pasirinkite vartotoją ir nurodykite kuriai grupei jis (ji) priklauso. Priskirti dokumentą grupei, redaguodami dokumentą nurodykite kuriai vartotojų grupei jis priklauso.',
  'access_permissions_add_user_group' => 'Sukurti naują vartotojų grupę',
  'access_permissions_add_document_group' => 'Sukurti naują dokumentavimo grupę',
  'no_groups_found' => 'Grupių nėra.',
  'access_permissions_user_group' => 'Vartotojo grupė:',
  'access_permissions_user_group_access' => 'Document groups this user group has access to:',
  'access_permissions_users_in_group' => '<b>Vartotojai grupėje:</b> ',
  'access_permissions_no_users_in_group' => 'Nėra.',
  'access_permissions_documents_in_group' => '<b>Dokumentai grupėje:</b> ',
  'access_permissions_no_documents_in_group' => 'Nėra.',
  'access_permissions_docs_message' => 'Čia Jūs galite nustatyti kuriai grupei dokumentas priklauso',
  'access_permissions_users_message' => 'Čia Jūs galite nustatyti kuriai grupei šis vartotojas priklauso:',
  'access_permissions_users_tab' => 'Čia Jūs matote jau sukurtas vartotojų grupes. Taipogi Jūs galite sukurti, ištrinti, pervadinti grupes ir peržiūrėti koks vartotojas kokiai grupei priklauso. Įtraukti vartotoją į grupę arba iš jos ištrinti pasirinkite vartotojų redagavimą. Administrators grupė turi pilna prieigą.',
  'access_permissions_documents_tab' => 'Čia Jūs galite paržiūrėti kokios dokumentų grupės buvo sukurtos. Taipogi Jūs galite sukurti, ištrinti, pervadinti grupes ir peržiūrėti grupes ir koks dokumentas kuriai grupei priklauso (užveskite pele virš id norėdami pamatyti dokumento pavadinimą). Priskirti dokumentą grupei, redaguodami dokumentą nurodykite kuriai vartotojų grupei jis priklauso.',
  'access_permissions_links_tab' => 'Čia nustatoma kuriai vartotojų grupei duodamos prieigos teisės (gali redaguoti arba sukurti zemesnio lygio dokumentus) dokumentų grupėms. Norint priskirti dukumentavimo grupę ar vartotojų grupę iš meniu.',
  'access_permissions_off' => '<span class=\'warning\'>Prieigos teisės neaktyvuotos.</span> Tai reiškia, kad Jusų pakeitimai neturės jokios pasekmės, kol nebus įgalintos prieigos teisės.',
  'settings_strip_image_paths_title' => 'Perrašyti paveikslėlių kelius:',
  'settings_strip_image_paths_message' => 'Įgalinus šią funkciją bus nurodomas tikslus vietoj absoliutaus kelio link pavekslelio. Tai naudinga jeigu Jūs kadanors norėsite perkelti puslapį į kitą serverį. Jeigu Jūs neisivaizduojate ka tai reiškia palikite \'Ne\'.',
  'uploadable_files_title' => 'Galimi failų tipai įkėlimui: ',
  'uploadable_files_message' => 'Čia Jūs galite sąrašą galimų failų, kuriuos naudosite per failų tvarkyklę. Surašykite failų plėtinius atskirdami kableliu.',
  'keywords' => 'Raktažodžiai',
  'keyword' => 'Raktažodis',
  'manage_keywords' => 'Administruoti raktažodžius',
  'document_keywords_help' => 'Pasirinkite rakražodžius kuriuos norite priskirti dokumentui. Laikykite CTRL 2-jų ar daugiau pasirinkimui.',
  'keywords_message' => 'Šiame puslapyje Jūs galite administruoti raktažodžius.',
  'keywords_intro' => 'Šiame puslapyje Jūs galite ištrinti, sukuti arba redaguoti raktažodžius. Raktažodžių prijungimui prei dokumento, redaguojant dokumentą, publikavimo srytije pasirinkite raktažodžius iš sąrašo.',
  'keywords_no_keywords' => 'Nėra jokių raktažodžių.',
  'save_all_changes' => 'Išsaugoti visus pakeitimus',
  'new_keyword' => 'Pridėti naują raktažodį:',
  'confirm_delete_keywords' => 'Ar tikrai norite ištrinti šiuos raktažodžius?',
  'deselect_keywords' => 'Išvalyti raktažodžius',
  'sort_asc' => 'Didėjančiai',
  'sort_desc' => 'Mažėjančiai',
  'sort_tree' => 'Rušiuoti medį',
  'folder' => 'Aplankas',
  'pagetitle' => 'Dokumento antraštė',
  'defaulttemplate_title' => 'Pagrindinis šablonas:',
  'defaulttemplate_message' => 'Nurodykite pagrindinį šabloną kurį Jūs naudosite naujuose dokumentuose. Šis nustatymas tiesiog palengvisn darbą jeigu turėsi daug dokumentų vienodu šablonu.',
  'openurl_message' => 'Kokią nuorodą Jūs norite atverti?',
  'openurl' => 'Atverti išorinį puslapį',
  'captcha_words_title' => 'Raktažodžiai:',
  'captcha_words_message' => 'Čia įveskite raktažodžius, kuriuos naudosite, atskirdami kableliais. Šis laukas yra ribojamas iki 255 simbolių.',
  'editing_file' => 'Redaguojamas failas: ',
  'file_not_saved' => 'Neįmanoma išsaugoti failo, įsitikinkite ar direktorija įrašoma!',
  'file_saved' => 'Failas sėkmingai įkeltas!',
  'confirm_delete_file' => 'Ar Jūs tikrai norite ištrinti failą?\\n\\nŠis veiksmas gali sugadinti Etomite! Trinkite tik tuos failus kuriuos sukūrėte, nebent Jūs tikrai žinote ką darote.',
  'deleting_file' => 'Ištrinamas failas `%s`: ',
  'file_not_deleted' => 'Klaida!',
  'file_deleted' => 'Pavyko!',
  'cache_files_deleted' => 'Failai, kurie buvo istrinti:',
  'export_site' => 'Eksportuoti puslapį į HTML',
  'export_site_message' => 'Naudojantis šia funkcija Jūs galite eksportuoti puslapi į HTML formatą. Prašome atkreipti dėmesį į tai kad prarasite Etomite funkcionalumą: <p /><ul><li>Statistikos modulis neveiks eksportuotose puslapiuose.</li><li>Interaktyvūs moduliai neveiks</li><li>Tiktai statiniai dokumentai bus eksportuojami, www nuorodos neveiks.</li></ul><p />Užpildykite formą ir paspauskite \'Eksportuoti\' norint prateti eksportavimo procesą. Sukurti dokumentai bus išsaugoti Jūsų nurodytije direktorijoje. Priklausomai nuo puslapio dydzio eksportavimas gali užtrukti.<p /><b>Kiekvienas jau egzistuojantis failas bus perrašytas nauju, jeigu sutampa pavadinimas!</b><p />',
  'export_site_cacheable' => 'Įtraukti neakseleruojamus failus:',
  'export_site_prefix' => 'Failo prefiksas:',
  'export_site_suffix' => 'Failo sufiksas:',
  'export_site_start' => 'Pradėti eksportą',
  'export_site_numberdocs' => '<b>Found %s documents to export...</b><p/>',
  'export_site_exporting_document' => 'Eksportuojamas failas <b>%s</b> of <b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;',
  'export_site_success' => '<span style=\'color:#009900\'>Pavyko!</span>',
  'export_site_failed' => '<span style=\'color:#990000\'>Klaida!</span>',
  'export_site_target_unwritable' => 'Paskirties direktorija neįrašomą. Pasirinkite kitą arba suteikite įrašymo teises esamai.',
  'export_site_time' => 'Eksportas baigtas. Užtruko %s sekundžių.',
  'export_site_maxtime' => 'Maksimalus eksporto laikas:',
  'export_site_maxtime_message' => 'Čia Jūs galite nurodyti kiek laiko (sekundėmis) Etomyte maksimaliai gali užtrukti eksportuojant puslapį. 0 - laikas neribojamas.',
  'page_data_contentType' => 'Turinio tipas',
  'page_data_contentType_help' => 'Pasirinkite šio dokumento turinio tipą. Jeigu Jūs nežinote koks tipas nurodykite text/html.',
  'defaultcache_title' => 'Akseleruojami:',
  'defaultcache_message' => 'Pasirinkite \'Taip\' kad visi dokumentai būtų akseleruojami.',
  'defaultpublish_title' => 'Publikuojami:',
  'defaultpublish_message' => 'Pasirinkite \'Taip\' kad visi dokumentai būtų publikuojami.',
  'defaultsearch_title' => 'Įtraukti paieškoje:',
  'defaultsearch_message' => 'SPasirinkite \'Taip\' kad visi dokumentai būtų naudojami paieškoje.',
  'which_doc_editor_title' => 'Naudojamas redaktorius:',
  'tiny_css_path_title' => 'Kelias į CSS failą:',
  'tiny_css_selectors_title' => 'CSS pasirinkimas:',
  'manage_modules' => 'Administruoti modulius',
  'modules_already_installed' => 'Įdiegti moduliai',
  'modules_install_new' => 'Įdiegti naują modulį',
  'module_install_info' => 'Šio modulio įdiegti objektai',
  'type' => 'Tipas',
  'alias' => 'Alternatyvus adresas',
  'deleted' => 'Ištrintas',
  'empty_folder' => 'Šis aplankas tuščias',
  'long_title' => 'Detali antraštė',
  'document_long_title_help' => 'Čia Jūs gaite įvesti dokumento detalę antraštę. Tai sąlygos paieškos sistemų tikslesni dokumento atpažinimą bei suratimą.',
  'search_criteria_longtitle' => 'Paieška pagal detalę antraštę',
  'search_criteria_longtitle_msg' => 'Surasti visus dokumentus pagal įvestą teksta atitinkantį detalę antraštę.',
  'empty_recycle_bin_empty' => 'Nėra ištrintų dokumentų išvalymui.',
  'createdon' => 'Sukurimo data',
  'editedon' => 'Redaguoti datą',
  'sort_by' => 'Rušiuoti pagal:',
  'sort_dir' => 'Rušiavimo kryptis:',
  'database_tables' => 'Duomenų bazės lentelės',
  'current_time:' => 'Dabartinis laikas: ',
  'stats_summary_tab' => 'Santrauka',
  'stats_documents_tab' => 'Dokumantai',
  'stats_entry_tab' => 'Įėjimas',
  'stats_referrers_tab' => 'Pasiūlos',
  'stats_ua_tab' => 'Vartotojų naršyklės',
  'stats_os_tab' => 'Operacinės sistemos',
  'stats_hosts_tab' => 'Tinklai',
  'audit_trail_subtitle' => 'Administravimo įvykių sąrašas',
  'audit_trail_heading' => 'Užklausos parametrai',
  'audit_trail_help' => 'Pasirinkite skiltį sąrašo peržiūrai. Galite pasirinkti pagal datą (pasirinkimas traktuojamas neįskaitinai). Norint peržiūrėti sąrašą datai 2008-06-01, pasirinkite intervalą nuo 2008-06-01 iki 2008-06-02.',
  'audit_trail_field' => 'Laukas',
  'audit_trail_value' => 'Vertė',
  'audit_trail_user' => 'Vartotojas',
  'audit_trail_anyall' => 'Bet kuris/visi',
  'audit_trail_action' => 'Veiksmas',
  'audit_trail_item_id' => 'Punkto ID',
  'audit_trail_item_name' => 'Punkto pavadinimas',
  'audit_trail_msg' => 'Žinutė',
  'audit_trail_date_from' => 'Data iš',
  'audit_trail_date_to' => 'Data į',
  'audit_trail_dates_sorted' => 'Datos surūšiuotos pagal',
  'audit_trail_sort_asc' => 'Seniausios pirma',
  'audit_trail_sort_desc' => 'Naujausios pirma',
  'audit_trail_not_set' => '(nenurodyta)',
  'audit_trail_nr' => 'Rezultatų skaičius',
  'audit_trail_results' => 'Užklausos rezultatai',
  'audit_trail_sort_help' => '<p>Jūs galite pertvarkyti lentelę, paspaudę ant stulpelių viršaus. Jeigu sąrašas bus per didelis, Jūs jį galite išvalyti. Tai ištrins visą sąrašą negrįžtamai!</p>',
  'audit_trail_time' => 'Laikas',
  'audit_trail_no_search' => 'Kol kas neįvesta jokia paieškos užklausa.',
  'audit_trail_no_results' => 'Jūsų paieškos užklausa nepasiteisino (t.y. jokių sutapimų nerasta).',
  'confirm_move' => 'Ar tikrai norite perkelti šį dokumentą?\\npaspauskite Ok norėdami perkelti arba Cancel atšaukti veiksmą.',
  'audit_trail_paging_showing' => 'Rodymas ',
  'audit_trail_paging_to' => ' - ',
  'audit_trail_paging_next' => '[kitas]',
  'audit_trail_paging_previous' => '[ankstesnis]',
  'audit_trail_paging_first' => '[pirmas]',
  'audit_trail_paging_last' => '[paskutinis]',
  'audit_trail_paging_total' => ' visi',
  'fm_plugin_title' => 'Failų tvarkyklė:',
  'fm_plugin_message' => '[XINHA ir HTML laukas] - Ar norite sustabdyti dokumento tvarkytoją, redaguojant dokumentą? Tai leistų vartotojams lengviau įkelti ir prijungti dokumrntus prie serverio.',
  'fm_plugin_base_url_title' => 'Failų tvarkyklės ikonos URL:',
  'fm_plugin_base_url_message' => 'Šie nustatymai atsiranda automatiškai. Jei naudojatės IIS Etomite, vis gi, gali nesugebėti "paleisti" URL, dėl ko dokumentų tvarkytojas neteisingas ikonas. Tokiu atveju, jūs galite įvesti URL čia.',
  'fm_plugin_document_url_title' => 'Failų tvarkytojo dokumantas URL:',
  'fm_plugin_document_url_message' => 'Šie nustatymai atsiranda automatiškai. Jei naudojatės IIS, Etomite gali nesugebėti "paleist" URL , dėl ko dokumentų tvarkytojas gali pašalinti neteisingas dokumentų nuorodas.',
  'fm_path_title' => 'Failų tvarkyklės kelias:',
  'fm_path_message' => 'Šie nustatymai atsiranda automatiškai. Jie turi atspindėti serverio kelią iki direktorijos, kurios dokumentus norite isikelti, prisijungus dokumentų tvarkytojui.',
  'fm_exclude_title' => 'Dokumentų tvarkytojas pažymi:',
  'fm_exclude_message' => 'Čia jūs galite ivesti aplankų sąrašą ir/arba dokumentus, kurie bus pašalinti, kai prisijungs dokumentų tvarkytojas. Prašome įrašyti aplanką ir/arba dokumentų pavadinimus, atskirtus kableliais.',
  'fm_uploadable_files_title' => 'Failų tipai, kuriuos galima įkelti:',
  'fm_uploadable_files_message' => 'Čia galite įrašyti dokumentų sąrašą, kurie gali būti įkelti, naudojant dokumento tvarkytoją. Prašome įrašyti dokumentų tipų aprašymus, atskirtus kableliais.',
  'xp_plugins_title' => 'XINHA funkcijos:',
  'xp_plugins_message' => 'Pasirinkite prisijungimą, kurį norite sustabdyti dokumentų tvarkyklėje. Jei norite pridėti ar pašalinti prisijungimą iš šio sąrašo, paprasčiausiai pridėkite ar pašalinkite jį iš XINHA prisijungimų aplanko.',
  'xp_stylist_title' => 'Stilių sąrašas:',
  'xp_stylist_message' => '[XINHA tiktai] - Ar norite sustabdyti stilių sąrašo prisijungimą prie dokumentų tvarkyklės?',
  'xp_stylist_path_title' => 'Kelias iki stilių sąrašo CSS dokumento:',
  'xp_stylist_path_message' => 'Įveskite visišką URL jūsų CSS dokumentui, kurį norite, kad stilių sąrašas naudotų su XINHA tvarkykle. Geriausias būdas įvesti kelią yra rašyti nuo "šaknų" iki jūsų serverio, pavyzdžiui: http://www.myserver.com/assets/site/style.css.',
  'strip_base_href_title' => 'Strip base url:',
  'strip_base_href_message' => '[XINHA ir HTML laukas] - jei norite, kad tvarkyklė patrauktų url bazę, iš nuorodų ir paveikslėlių pasirinkite \'Taip\'. SVARBU: Tai paveiks tik XINHA, esančią Firefox ir abu tvarkytojus, esančius IE.',
  'select_all' => 'Pasirinkti visus',
  'clear_selected' => 'Išvalyti pasirinktus',
  'which_doc_editor_message' => 'Čia galite pasirinkti teksto tvarkyklę, kurią norite naudoti. Tik HTML laukas ir XINHA dalinasi kaikuriais nustatymais, kitais atvejais nustatymai bus kas kart išskirtiniai.',
  'im_plugin_message' => '[XINHA ir HTMLArea] - Ar jūs norite sustabdyti paveikslėlių tvarkyklę dokumentų tvarkyklėje? Tai leis jūsų naudotojams įsikelti ir redaguoti paveislėlius serveryje.',
  'im_plugin_base_dir_message' => 'Šie nustatymai atsiranda automatiškai. Jei jūs naudojatės IIS, Etomite gali nesugebėti veikti viena, dėl ko paveikslėlių tvarkyklė rodys klaidą. Tokiu atveju, galite irašyti kelią iki paveikslėlių direktorijos čia (kelias, kokį matytumėte, naudojant Windows Explorer).',
  'im_plugin_base_url_message' => 'Šie nustatymai atsiranda automatiškai. Jei jūs naudojatės IIS, Etomite gali nesugebėti pati viena paleisti URL, dėl ko paveikslėlių tvarkyklė rodys klaidą. Tokiu atveju, galite įvesti URL į paveikslėlių direktoriją čia (URL kokį rašytumėte naudojantis Internet Explorer).',
  'tiny_css_path_message' => 'Įveskite kelią iki CSS dokumento, kurį norite naudoti su TinyMCE tvarkykle. Geriausias kelias ivesti kelią yra pradėti nuo jūsų serverio šaknų, pavyzdiui: /assets/site/style.css. Jei jūs nenorite įkelti stilių sąrašo lapą į tvarkyklę, palikite šį lauką tuščią.',
  'tiny_css_selectors_message' => 'Čia galite įvesti sąrašą pasirinčių, kurios bus pasiekiamos tvarkyklei. Įrašykite jas taip:<br />\'displayName=selectorName;displayName2=selectorName2\'.',
  'reset_createdon_date' => 'Pakeisti sukūrimo datą',
  'document_reset_createdon_help' => 'Pasirinkus šią funkciją bus anuliuota dokumento sukūrimo data, t. y. jam priskirta šio redagavimo data. Ši funkcija yra naudinga panaudojant senus dokumentus naujiems sukurti.',
  'sys_info_nothing_found' => 'Nerasta jokių pataisymų ar sukūrimų.',
  'sys_info_bad_number_users' => 'Klaidingas vartotojų kiekis bandant gauti vartotojo vardą!',
  'sys_info_eto_install_info' => 'Šis puslapis rodo bendrą informaciją apie Etomite įdiegimą.',
  'sys_info_version_ok' => ' Jūsų Etomite instaliavimas yra iki.',
  'sys_info_version_update' => ' Vėliausia versija galima <a href=\'http://www.etomite.org/downloads.html\' target=\'_blank\'>download</a> is ',
  'sys_info_version_no_connect' => 'Nepavyko susisiekti su serveriu atnaujinimams patikrinti.',
  'sys_info_table_instructions' => 'Perveskite pelės kursorių per lentelės pavadinimą, norėdami pamatyti trumpą apibrėžimą lentelės funkcijų (ne visos lentelės turi <i>comments</i> set)',
  'sys_info_table_clear' => '<b style=\'color:#990033\'>Note:</b> Priekyje yra nenaudojama erdvė, rezervuota MySQL. Norint išlaisvinti erdvę, paspauskite ant lentelės viršje esančios figūros.',
  'sys_info_no_active_users' => 'Aktyvių vartotojų nerasta.',
  'sys_info_eto_version' => 'Versija',
  'sys_info_eto_codename' => 'Kodinis pavadinimas',
  'sys_info_phpinfo' => 'PHP informacija',
  'sys_info_view' => 'Peržiūrėti',
  'sys_info_acc_perms' => 'Priėjimo teisės',
  'sys_info_perms_enabled' => 'Leista',
  'sys_info_perms_disabled' => 'Uždrausta',
  'sys_info_time' => 'Serverio laikas',
  'sys_info_local_time' => 'Lokalus laikas',
  'sys_info_offset' => 'Ofsetas',
  'sys_info_offset_text' => ' valandos (serverio laikas -  offseto laikas turėtų duoti vietinį laiką)',
  'sys_info_db_name' => 'Duombazė',
  'sys_info_db_server' => 'Duombazės serveris',
  'sys_info_db_prefix' => 'Lentelės prefiksas',
  'sys_info_userid' => 'Vartotojas',
  'sys_info_activity_message' => 'Šis sąrašas rodo kuris dokumentas buvo neseniai redaguotas jūsų vartotojų.',
  'sys_info_table_name' => 'Lantelės pavadinimas',
  'sys_info_records' => 'Įrašai',
  'sys_info_data_size' => 'Dydis',
  'sys_info_overhead' => 'Priekyje (laisva)',
  'sys_info_effective_size' => 'Efektyvus dydis',
  'sys_info_index_size' => 'Indekso dydis',
  'sys_info_total_size' => 'Viso',
  'sys_info_base_page_abs' => 'Apsoliutus kelias',
  'sys_info_base_page_rel' => 'Šakninio katalogo kelias',
  'sys_info_base_page_www' => 'Redaktoriaus URL',
  'document_alias_alert' => 'Dokumento alternatyvus adresas gali būti sudarytas tik iš lotyniškų raidžių,\\n - ir _ simbolių.',
  'confirm_goto_keywords' => 'Ar tikrai norite baigti dokumento tvarkymą ir tęsti slaptažodžio langą? Bet kokie dabartiniai dokumento pakeitimai bus prarasti!',
  'no_preview' => 'Nepublikuojami turino punktai negali būti peržiūrėti.',
  'your_ip_address' => 'Jūsų IP adresas yra:',
  'xSkin' => 'Redaktoriaus išvaizda:',
  'xSkin_message' => '[tik XINHA] -  Jūs galite pasirinkti editoriaus išvaizdą, numatyta - (Blue Look). Šis nustatymas turi įtaka tik išvaizdai, mygtukų bei funkcijų nustatymai nesikeičia.',
  'use_preview_title' => 'Įgalinti peržiūra:',
  'use_preview_message' => 'Ar dokumentą leisti peržiūrėti peržiūros lange, peržiūrint dokumentų duomenis? Jei jūs patiriate bet kokių problemų su peržiūra, ji bus negalima',
  'preview_disabled' => 'Dokumentų peržiūra laikinai sustabdyta',
  'audit_trail_empty_logs' => 'Išvalyti "audit trail" lentelę',
  'audit_trail_empty_logs_confirm' => 'Ar tikrai norite išvalyti "audit trail" lentelę? Šis veiksmas neatstatomas.',
  'empty_visitor_logs' => 'Išvalyti "visitor logging" lentelę',
  'empty_visitor_logs_confirm' => 'Ar tikrai norite išvalyti "visitor logging" lentelę? Šis veiksmas neatstatomas.',
  'generic_delete_confirm' => 'Ar tikrai Jūs norite ištrinti šį įraša? Atstatymas negalimas.',
  'require_authenticate' => 'Autentifikuoti?',
  'require_authenticate_help' => 'Pažymėdami šią funkciją Jūs uždrausite vieša šio dokumento peržiūrą.',
  'uvperms_title' => 'Naudoti lankytojų leidimus',
  'uvperms_message' => 'Šia funkcija Jūs galite kontroliuoti kurie dokumentai vartotojams bus leidžiami peržiūrai arba draudžiami.',
  'access_denied_title' => 'Prieiga draudžiama:',
  'access_denied_message' => 'Čia Jūs galite sukurti pranešimą, kuris bus rodomas bandant peržiūrėti draudžiamą dokumentą.',
  'showinmenu' => 'Rodyti meniu',
  'showinmenu_help' => 'Čia Jūs galite pasirinti ar dokumentas bus rodomas meniu punktuose. Kai kurie senesni fragmentai gali nenaudoti šios funkcijos.',
  'tree_drag_parent' => 'Paslinkite čia perkelti į aukštesnį lygį',
  'tree_drag_sort' => 'Paslinkite čia perkelti į žemesnį lygį',
  'tree_drop_recycle' => 'Paslinkite čia dokumentui ištrinti',
  'tree_refresh_needed' => 'Meniu medis buvo pakoreguotas kito vartotojo. Prašome išsaugoti pakeitimus pakartotinai.',
  'tree_refresh_save_first' => 'Meniu medis buvo koreguotas kito vartotojo ir turi būti atnaujintas. Prašome dabar išsaugoti dokumentą.',
  'tree_save_changes' => 'Jūs redaguojate dokumentą. Pakeitimai nebus išsaugoti jeigu tęsite. Tęsti?',
  'alias_exists' => 'Alternatyvūs adresas jau egzistuoja!',
  'alias_exists_alert' => 'Pakeiskite alternatyvų adresą į ta kuris dar neegzistuoja.',
  'create_new_dir' => 'Sukurti naują direktoriją:',
  'create_new_dir_note' => '<b>Pranešimas:</b> Naujai sukurtos direktorijos bus neredaguojamos ar ištrinamos.',
  'create_new_dir_button' => 'Sukurti',
  'page_data_createdon_help' => 'Ši data automatiškai sugeneruota. Paspauskite ant kalendoriaus ikonos jos pakeitimui.',
  'defaultsyncsitecheck_title' => 'Įšvalyti buferį:',
  'defaultsyncsitecheck_message' => 'Pasirinkite \'Taip\' buferio išvalymui kai išsaugomas dokumentas. Pasirinkite \'Ne\' rodymui senų versijų kol nebus išvalytas buferis.',
  'defaultshowinmenu_title' => 'Show in menu default:',
  'defaultshowinmenu_message' => 'Select \'Yes\' to have documents show in menus by default. Select \'No\' to have them not display by default.',
  'maxuploadsize_title' => 'Maksimalus ikeliamo failo dydis:',
  'maxuploadsize_message' => 'Čia Jūs galite nustatyti maksimalų ikeliamo failo dydį. Šis nustatymas neviršys PHP <b>[2M]</b>. leistinos ribos. Pvz: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'Sąraše rodomi failų tipai:',
  'inlineviewable_files_message' => 'Čia įvesti failų tipai (tekstas) bus rodomi failų tvarkyklės peržiūros lauke.',
  'viewable_files_title' => 'Rodomi failų tipai:',
  'viewable_files_message' => 'Čia įvesti failų tipai (paveiksliukai) gali būti rodomi failų tvarkyklės peržiūros lauke.',
  'editable_files_title' => 'Redaguojami failų tipai:',
  'editable_files_message' => 'Čia įvesti failų tipai gali būti redaguojami failų tvarkyklės redaktoriuje.',
  'exclude_paths_title' => 'Nerodomi keliai',
  'exclude_paths_message' => 'Failų tvarkyklės keliai korie nebus atvaizduojami.',
  'confirm_showinmenu' => 'Ar tikrai norite, kad šis dokumentas būtų rodomas meniu punktuose?\\n\\nPastaba: Priklauso nuo fragmento tipo koks yra naudojamas.',
  'hideinmenu' => 'Slėpti meniu',
  'confirm_hideinmenu' => 'Ar tikrai norite, kad šis dokumentas būtų nerodomas meniu punktuose?\\n\\nPastaba: Priklauso nuo fragmento tipo koks yra naudojamas.',
  'role_chunk_management' => 'Blokų redagavimas',
  'role_create_chunk' => 'Sukurti naują bloką',
  'role_edit_chunk' => 'Redaguoti bloką',
  'role_save_chunk' => 'Įšsaugoti bloką',
  'role_delete_chunk' => 'Įštrinti bloką',
  'mgr_logging_title' => 'Naudoti veiksmų sąrašą:',
  'mgr_logging_message' => 'Ši funkcija fiksuoja vartotojų atliekamus veiksmus. Išjungus šią funkcija sumažėja poreikis duomenų bazės kiekiui.',
  'mgr_logging_disabled' => 'Etomite vartotojų atliekamų veiksmų sąrašo formavimas išjungtas.',
  'date_format' => 'Datos rodymo formatas:',
  'date_format_message' => 'Pasirinkite Jums priimtiną datos atvaizdavimo formatą. Ši nustatyma taipogi galite naudoti ir fragmentuose: <b>$etomite->config[\'date_format\']</b>.',
  'time_format' => 'Laiko formatas:',
  'time_format_message' => 'Pasirinkite Jums priimtiną laiko atvaizdavimo formatą. Ši nustatyma taipogi galite naudoti ir fragmentuose: <b>$etomite->config[\'time_format\']</b>.',
  'max_attempts_title' => 'Maksimalūs klaidingi prisijungimai:',
  'max_attempts_message' => 'This setting determines how many consecutive failed login attempts a user can make before their account is flagged as blocked. Once blocked, only an administrator can unblock the users account.',
  'xLang' => 'Xinha klaba:',
  'xLang_message' => 'Jeigu yra įdiektos papildomos Xinha kalbos, Jūs galite pasirinti kurią naudoti.',
  'allow_embedded_php_title' => 'Įgalinti spec. paskirties PHP:',
  'allow_embedded_php_message' => 'Jeigu nustatusite \'Taip\', tai įkalins specialaus PHP kodo rašymą šablonose. Saugumo sumetimais, jeigu nežinote ką ši funkcija daro palikite nustatyte \'Ne\'.',
  'useNotice_title' => 'Roryti nuorodą:',
  'useNotice_message' => 'Ši funkcija parodo <b>Powered By Etomite</b> nuorodą kiekvieno puslapio apačioje. Nuorodos išvaizdą galite pakoreguoti <b>#etoNotice</b> CSS elemente. Labai Jūsų prašome šią nuorodą palikti rodomą Jūsų puslapyje. Prašome paremti Etomite projektą jeigu neketinate rodyti šios nuorodos.',
  'dumpSQL_title' => 'Derinti SQL:',
  'dumpSQL_message' => 'Ši funkcija skirta tik puslapio kūrimo stadijai, ieškant puslapio derinimo klaidų.',
  'dumpSnippets_title' => 'Derinti fragmentus:',
  'dumpSnippets_message' => 'Ši funkcija skirta tik puslapio kūrimo stadijai, ieškant puslapio derinimo klaidų.',
);
?>