<?php
/***************************************************************************
 Filename:	includes/lang/polski.inc.php
 Function:	Polski language file for Etomite.
/***************************************************************************/

/**
 * Converted language file for Etomite Prelude 1.1 by _rasel^, 2008-06-18
 * 373 missing entries in polski.inc.php. Find it and trasnlete it, please:
 *

$_lang = array (
  'login_terms_error' => 'Sorry! To login, you must agree to the terms of use.',
  'include_ordering_error' => '<b>INCLUDE_ORDERING_ERROR</b><br /><br />Please use the Etomite Manager instead of accessing this file directly.',
  'all_pending_documents' => 'All pending documents',
  'no_pending_publish' => 'There are no documents pending publishing.',
  'no_pending_unpublish' => 'There are no documents pending unpublishing.',
  'no_pending_documents' => 'There are no documents pending publishing or unpublishing.',
  'undelete' => 'Undelete',
  'submit' => 'Submit',
  'server_info' => 'Server Information',
  'use_doc_editor_title' => 'Enable document editor:',
  'use_doc_editor_message' => 'Do you want to enable the rich text editor for your documents? If you\'re more comfortable writing HTML, then you can turn the editor off using this setting. Note that this setting applies to all documents and all users!',
  'use_code_editor_title' => 'Enable snippet/chunk editor:',
  'use_code_editor_message' => 'Do you want to enable the syntax highlighter for snippet and chunk editing? This provides syntax coloring (highlighting) line numbers,\'goto line number\', search/replace, syntax highlight toggling, smart indent/tabs, and more.',
  'code_highlight_title' => 'Code highlighting:',
  'code_highlight_message' => 'Code highlighting may slow down permformance.  You can turn off highlighting to speed things back up. Yes = all features including syntax coloring.  No = all features except syntax coloring (line numbers, search, etc. still work).',
  'filemanager_path_title' => 'File Manager Path:',
  'filemanager_path_message' => 'IIS often does not populate the document_root setting properly, which is used by the file manager to determine what you can look at. If you\'re having problems using the file manager, make sure this path points to the root of your Etomite installation.',
  'password_gen_length' => 'The password you specify needs to be at least 6 characters long.',
  'captcha_code' => 'Security code',
  'login_captcha_message' => ' An administrator has enabled Captcha validation, so you\'ll also need to enter the Security code.

If you have trouble reading the code, click on the code itself to generate a new random code.',
  'captcha_title' => 'Use CAPTCHA codes:',
  'captcha_message' => 'Enable this to strengthen security by requiring users to enter a code which is unreadable by machines (and scriptkiddy hacking scripts).',
  'lock_snippet' => 'Lock snippet for editing',
  'lock_snippet_msg' => 'Only Administrators (Role ID 1) can edit this snippet.',
  'snippet_locked_message' => 'This snippet is locked.',
  'lock_template' => 'Lock template for editing',
  'lock_template_msg' => 'Only Administrators (Role ID 1) can edit this template.',
  'template_locked_message' => 'This template is locked.',
  'administrator_role_message' => 'This role cannot be edited or deleted.',
  'visitor_stats_online' => 'Visitors Browsing',
  'track_visitors_title' => 'Log visits:',
  'track_visitors_message' => 'Logging visits will allow you to view usage statistics for your site, however, logging visits slows down the site parser a little. If you\'re not bothered about visitor statistics, you can safely turn this off and enjoy a small speed boost.',
  'friendly_alias_title' => 'Friendly aliases:',
  'friendly_alias_message' => 'If you are using friendly URLs, and the document has an alias, the alias will always have precedence over the friendly URL. By setting this option to \'yes\', the friendly URL prefix and suffix will also be applied to the alias. For example, if your document with ID 1 has an alias of `introduction`, and you\'ve set a prefix of `` and a suffix of `.html`, setting this option to `yes` will generate `introduction.html`. If there\'s no alias, Etomite will generate `1.html` as link.',
  'no_stats_message' => 'This section usually shows some visitor statistics for your site, however, in Etomite configuration you have set `Log visits` to `no`, so no information is being collected.',
  'welcome_visitor_stats' => 'This table shows some visitor statistics for your site. For more detailed information, please visit the `Visitor Stats` page.<br /><br />',
  'page_impressions' => 'Page impressions',
  'visitors' => 'Unique visitors',
  'visits' => 'Visits',
  'all_time' => 'All time',
  'this_month' => 'This month',
  'today' => 'Today',
  'document_visitor_stats' => '<br /><br />This table shows some visitor statistics for this document:<br />',
  'resolve_hostnames_title' => 'Resolve hostnames:',
  'resolve_hostnames_message' => 'Do you want Etomite to try to resolve your visitors\' hostnames when they visit your site? Resolving hostnames may create some extra server load, although your visitors won\'t notice this in any way.',
  'stats_title' => 'Visitor statistics for `%s` from %s to %s',
  'stats_monthly_breakup' => 'Statistics per month',
  'stats_daily_breakup' => 'Statistics per day',
  'stats_hourly_breakup' => 'Statistics per hour',
  'months' => 
  array (
    0 => 'Jan',
    1 => 'Feb',
    2 => 'Mar',
    3 => 'Apr',
    4 => 'May',
    5 => 'Jun',
    6 => 'Jul',
    7 => 'Aug',
    8 => 'Sep',
    9 => 'Oct',
    10 => 'Nov',
    11 => 'Dec',
  ),
  'days' => 
  array (
    0 => 'Sun',
    1 => 'Mon',
    2 => 'Tue',
    3 => 'Wed',
    4 => 'Thu',
    5 => 'Fri',
    6 => 'Sat',
  ),
  'top_howmany_title' => 'Top how many:',
  'top_howmany_message' => 'When viewing reports, how large should the \'Top ...\' lists be?',
  'stats_top_pages' => 'Top %s documents',
  'document' => 'Document',
  'rank' => 'Rank',
  'stats_top_referrers' => 'Top %s referrering pages',
  'referrer' => 'Referred by',
  'stats_top_ua' => 'Top %s user agents',
  'ua' => 'User agent',
  'stats_top_os' => 'Top %s operating systems',
  'os' => 'Operating system',
  'visitors_used_this' => 'Visitors using this',
  'visitors_came_from_here' => 'Visitors came from here',
  'no_results' => 'No results found',
  'no_online_users' => 'There are no visitors currently browsing your site.',
  'stats_top_hosts' => 'Top %s hosts',
  'hostname' => 'Host name',
  'unknown_referer' => 'Unknown/ Direct/ Bookmark',
  'internal_referer' => 'Site internal referral',
  'stats_top_entrypages' => 'Top %s entry documents',
  'visits_started_here' => 'Visits started here',
  'no_logging_found' => 'Etomite did not find any logging data in the database. This means that logging is turned off, or your site has had no visitors yet.',
  'visitor_online' => 'Visitors currently viewing your site',
  'visitor_online_message' => 'This table shows which visitors have been active on your site in the last 20 minutes (since <b>%s</b>).',
  'access_permission_denied' => 'You do not have the correct permissions for this document.',
  'warning' => 'Warning!',
  'documents' => 'Documents',
  'datechanged' => 'Date changed',
  'settings_after_install' => 'As this is a new install, you are required to control these settings, and change any that you may wish to. After you\'ve controlled the settings, press \'Save\' to update the settings database.<br /><br />',
  'settings_misc' => 'Miscellaneous settings',
  'udperms_allowroot_title' => 'Allow root:',
  'udperms_allowroot_message' => 'Do you want to allow your users to create new documents/ folders in the root of the site? ',
  'access_permission_parent_denied' => 'You do not have permission to create a document here!',
  'new_htmlsnippet' => 'New chunk',
  'edit_htmlsnippet' => 'Edit chunk',
  'manage_htmlsnippets' => 'Manage chunks',
  'htmlsnippet_management_msg' => 'Here you can select which chunk you wish to edit.',
  'confirm_delete_htmlsnippet' => 'Are you sure you want to delete this chunk?',
  'htmlsnippet_title' => 'Create/ edit chunk',
  'htmlsnippet_msg' => 'Here you can add/ edit chunks. Remember, chunks are \'raw\' HTML code, so any PHP code won\'t be processed.',
  'htmlsnippet_name' => 'chunk name',
  'htmlsnippet_desc' => 'chunk description',
  'lock_htmlsnippet' => 'Lock chunk for editing',
  'lock_htmlsnippet_msg' => 'Only Administrators (Role ID 1) can edit this chunk.',
  'htmlsnippet_locked_message' => 'This chunk is locked.',
  'use_strict_editor_title' => 'Strict editor:',
  'use_strict_editor_message' => '[HTMLArea only] - Setting this to Yes will remove some of HTMLArea\'s functions that tend to produce non XHTML compliant output.',
  'access_permissions_user_groups' => 'User groups',
  'access_permissions_document_groups' => 'Document groups',
  'access_permissions_links' => 'User/ Document group links',
  'rename' => 'Rename',
  'remove' => 'Remove ->',
  'add' => 'Add group',
  'access_permissions_introtext' => 'Here you can manage the user groups and document groups used for access permissions. To add a user to a user group, edit the user and select the groups (s)he should be a member of. To add a document to a user group, edit the document and select the groups it should belong to.',
  'access_permissions_add_user_group' => 'Create a new user group',
  'access_permissions_add_document_group' => 'Create a new document group',
  'no_groups_found' => 'No groups found.',
  'access_permissions_user_group' => 'User group:',
  'access_permissions_user_group_access' => 'Document groups this user group has access to:',
  'access_permissions_users_in_group' => '<b>Users in group:</b> ',
  'access_permissions_no_users_in_group' => 'None.',
  'access_permissions_documents_in_group' => '<b>Documents in group:</b> ',
  'access_permissions_no_documents_in_group' => 'None.',
  'access_permissions_docs_message' => 'Here you can select which document groups this document belongs to',
  'access_permissions_users_message' => 'Here you can select which user groups this user belongs to:',
  'access_permissions_users_tab' => 'Here you can see which user groups have been set up. You can also create new groups, rename groups, delete groups and see which users are members of the different groups. To add a new user to a group or to remove a user from a group, edit the user directly. Administrators (users who have been assigned the role with ID 1) always have access to all documents, so they don\'t need to be added to any groups.',
  'access_permissions_documents_tab' => 'Here you can see which document groups have been set up. You can also create new groups, rename groups, delete groups and see which documents are in the different groups (hover over the id of the document to see it\'s name). To add a document to a group or remove a document from a group, edit the document directly.',
  'access_permissions_links_tab' => 'This is where we specify which user groups are given access (i.e. can edit or create children) for the document groups. To link a document group to a user group, select the group from the dropdown, and click on \'Link\'. To remove the link for a certain group, press \'Remove ->\'. This will immediately remove the link.',
  'access_permissions_off' => '<span class=\'warning\'>Access Permissions are not activated.</span> This means any changes made here will not have any effect until Access Permissions are activated.',
  'settings_strip_image_paths_title' => 'Rewrite image paths:',
  'settings_strip_image_paths_message' => 'Turning this on will have Etomite rewrite image src\'s to be relative instead of absolute. This is very handy if you should ever wish to move your Etomite installation (for example from a staging site to a production site). If you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'uploadable_files_title' => 'Uploadable filetypes:',
  'uploadable_files_message' => 'Here you can enter a list of files that can be uploaded using the file manager. Please enter the extensions for the filetypes, seperated by commas.',
  'keywords' => 'Keywords',
  'keyword' => 'Keyword',
  'manage_keywords' => 'Manage keywords',
  'document_keywords_help' => 'Select the keywords you wish to assign to this document. Hold CTRL to select multiple keywords.',
  'keywords_message' => 'On this page you can manage your site\'s keywords.',
  'keywords_intro' => 'On this page you can delete, create or edit keywords. To link keywords to documents, edit the document in question, and select the desired keywords in the list. To edit a keyword, simply type in the new keyword in the textfield next to the keyword you wish to change. To delete a keyword, check the \'delete\' box for that keyword. If you check the keyword\'s delete box, and also change it\'s name, it will be deleted, and the renaming of the keyword will not take place!',
  'keywords_no_keywords' => 'There are currently no keywords.',
  'save_all_changes' => 'Save all changes',
  'new_keyword' => 'Add new keyword:',
  'confirm_delete_keywords' => 'Are you sure you want to delete these keywords?',
  'deselect_keywords' => 'Clear keywords',
  'sort_asc' => 'Ascending',
  'sort_desc' => 'Descending',
  'sort_tree' => 'Sort the tree',
  'folder' => 'Folder',
  'pagetitle' => 'Document\'s title',
  'defaulttemplate_title' => 'Default template:',
  'defaulttemplate_message' => 'Select the default template you wish to use for new documents. You can still select a different template in the document editor, this setting just pre-selects one of your templates for you.',
  'openurl_message' => 'What URL do you want to open?',
  'openurl' => 'Open external site',
  'captcha_words_title' => 'CAPTCHA Words:',
  'captcha_words_message' => 'Here you can enter a list of CAPTCHA words to use if CAPTCHA is enabled. Seperate the words with commas. This input field is limited to 255 characters.',
  'editing_file' => 'Editing file: ',
  'file_not_saved' => 'Cannot save file, please ensure target directory is writable!',
  'file_saved' => 'File updated succesfully!',
  'confirm_delete_file' => 'Are you sure you want to delete the file?\\n\\nThis may stop your site from working properly! Only delete this file if you know for certain what you are doing will not break anything.',
  'deleting_file' => 'Deleting file `%s`: ',
  'file_not_deleted' => 'Failed!',
  'file_deleted' => 'Success!',
  'cache_files_deleted' => 'The following files were deleted:',
  'export_site' => 'Export to HTML',
  'export_site_message' => 'Using this function you can export the entire site to HTML files. Please note, however, that you will lose a lot of the Etomite functionality should you do so:<p /><ul><li>Page reads on the exported files will not be recorded.</li><li>Interactive snippets will NOT work in exported files</li><li>Only regular documents will be exported, Weblinks will not be exported.</li><li>The export process may fail if your documents contain snippets which send redirection headers.</li><li>Depending on how you\'ve written your documents, style sheets and images, the design of your site may be broken. To fix this, you can save/ move your exported files to the same directory where the main Etomite index.php file is located.</li></ul><p />Please fill out the form and press \'Export\' to start the export process. The files created will be saved in the location you specify, using, where possible, the document\'s aliases as filenames. While exporting your site, it\'s best to have the Etomite configuration item \'Friendly aliases\' set to \'yes\'. Depending on the size of your site, the export may take a while.<p /><b>Any existing files will be overwritten by the new files if their names are identical!</b><p />',
  'export_site_cacheable' => 'Include non-cacheable files:',
  'export_site_prefix' => 'File prefix:',
  'export_site_suffix' => 'File suffix:',
  'export_site_start' => 'Start export',
  'export_site_numberdocs' => '<b>Found %s documents to export...</b><p/>',
  'export_site_exporting_document' => 'Exporting file <b>%s</b> of <b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;',
  'export_site_success' => '<span style=\'color:#009900\'>Success!</span>',
  'export_site_failed' => '<span style=\'color:#990000\'>Failed!</span>',
  'export_site_target_unwritable' => 'Target directory isn\'t writable. Please ensure the directory is writable, and try again.',
  'export_site_time' => 'Export finished. Export took %s seconds to complete.',
  'export_site_maxtime' => 'Max export time:',
  'export_site_maxtime_message' => 'Here you can specify the number of seconds Etomite can take to export the site (overriding PHP settings). Enter 0 for unlimited time. Please note, setting 0 or a really high number can do weird things to your server and is not recommended.',
  'page_data_contentType' => 'Content Type',
  'page_data_contentType_help' => 'Select the content type for this document. If you\'re not sure which content type the document should have, just leave it as text/html.',
  'defaultcache_title' => 'Cacheable default:',
  'defaultcache_message' => 'Select \'Yes\' to make all new documents cacheable by default.',
  'defaultpublish_title' => 'Published default:',
  'defaultpublish_message' => 'Select \'Yes\' to make all new documents published by default.',
  'defaultsearch_title' => 'Searchable default:',
  'defaultsearch_message' => 'Select \'Yes\' to make all new documents searchable by default.',
  'which_doc_editor_title' => 'Document editor to use:',
  'tiny_css_path_title' => 'Path to CSS file:',
  'tiny_css_selectors_title' => 'CSS selectors:',
  'manage_modules' => 'Manage Modules',
  'modules_already_installed' => 'Installed modules',
  'modules_install_new' => 'Install new module',
  'module_install_info' => 'Items installed by this module',
  'type' => 'Type',
  'alias' => 'Alias',
  'deleted' => 'Deleted',
  'empty_folder' => 'This folder is empty',
  'long_title' => 'Long title',
  'document_long_title_help' => 'Here you can enter a longer title for your document. This is handy for search engines, and might be more descriptive for your document.',
  'search_criteria_longtitle' => 'Search by long title',
  'search_criteria_longtitle_msg' => 'Find all documents with the entered text in their long title.',
  'empty_recycle_bin_empty' => 'There are no deleted documents to purge.',
  'createdon' => 'Creation date',
  'editedon' => 'Edit date',
  'sort_by' => 'Sort by:',
  'sort_dir' => 'Sort direction:',
  'database_tables' => 'Database tables',
  'current_time:' => 'Current time: ',
  'stats_summary_tab' => 'Summary',
  'stats_documents_tab' => 'Documents',
  'stats_entry_tab' => 'Entry',
  'stats_referrers_tab' => 'Referrers',
  'stats_ua_tab' => 'User Agents',
  'stats_os_tab' => 'Operating Systems',
  'stats_hosts_tab' => 'Hosts',
  'audit_trail_subtitle' => 'View Manager Logs',
  'audit_trail_heading' => 'Query Parameters',
  'audit_trail_help' => 'Please make a selection for viewing the logs. You can select log entries by date, but be aware that the dates you enter are not inclusive. To select every log entry for 01-01-2008, set \'date from\'to 01-01-2008 and \'date to\' to 02-01-2008. Message and action are usually the same. If you are searching for a specific message, it\'s best to set action to \'Any/All\'.',
  'audit_trail_field' => 'Field',
  'audit_trail_value' => 'Value',
  'audit_trail_user' => 'User',
  'audit_trail_anyall' => 'Any/All',
  'audit_trail_action' => 'Action',
  'audit_trail_item_id' => 'Item ID',
  'audit_trail_item_name' => 'Item name',
  'audit_trail_msg' => 'Message',
  'audit_trail_date_from' => 'Date from',
  'audit_trail_date_to' => 'Date to',
  'audit_trail_dates_sorted' => 'Dates sorted by',
  'audit_trail_sort_asc' => 'Oldest first',
  'audit_trail_sort_desc' => 'Most recent first',
  'audit_trail_not_set' => '(not set)',
  'audit_trail_nr' => 'Number of results',
  'audit_trail_results' => 'Query results',
  'audit_trail_sort_help' => '<p>You can sort the table by clicking on the column headers. If the logs are becoming too large, you can empty the logs. This will remove all previous log entries and cannot be undone!</p>',
  'audit_trail_time' => 'Time',
  'audit_trail_no_search' => 'No search query entered yet.',
  'audit_trail_no_results' => 'Your search query returned an empty result set (i.e. no matching log entries found).',
  'confirm_move' => 'Are you sure you want to move this document?\\nPress Ok to move or Cancel to abort.',
  'audit_trail_paging_showing' => 'Showing ',
  'audit_trail_paging_to' => ' - ',
  'audit_trail_paging_next' => '[next]',
  'audit_trail_paging_previous' => '[previous]',
  'audit_trail_paging_first' => '[first]',
  'audit_trail_paging_last' => '[last]',
  'audit_trail_paging_total' => ' total',
  'fm_plugin_title' => 'File Manager:',
  'fm_plugin_message' => '[XINHA and HTMLArea] - Do you wish to enable the File Manager in the document editor? This will allow your users to easily upload and link to documents on the server.',
  'fm_plugin_base_url_title' => 'File Manager Icon URL:',
  'fm_plugin_base_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the File Manager to output incorrect icon image paths. In that case, you can enter the URL here (the URL as you\'d enter it in a web browser, up to but not including the manager folder). DO NOT include a trailing slash.',
  'fm_plugin_document_url_title' => 'File Manager Document URL:',
  'fm_plugin_document_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the File Manager plugin to output incorrect document paths. In that case, you can enter the URL to the documents directory here (the URL as you\'d enter it in a web browser).',
  'fm_path_title' => 'File Manager Path:',
  'fm_path_message' => 'This setting is usually automatically generated. It must reflect the server path to the directory you wish documents to be uploaded to from the File Manager plugin.',
  'fm_exclude_title' => 'File Manager Exclude:',
  'fm_exclude_message' => 'Here you can enter a list of folder and/or files that will be excluded when using the File Manager plugin. Please enter the folder and/or file names, seperated by commas.',
  'fm_uploadable_files_title' => 'Uploadable filetypes:',
  'fm_uploadable_files_message' => 'Here you can enter a list of files that can be uploaded using the File Manager. Please enter the extensions for the filetypes, seperated by commas.',
  'xp_plugins_title' => 'XINHA Plugins:',
  'xp_plugins_message' => 'Select the plugins you wish to enable in the document editor. If you want to add or remove a plugin from this list, simply add or remove it from the XINHA plugins folder.',
  'xp_stylist_title' => 'Stylist:',
  'xp_stylist_message' => '[XINHA only] - Do you wish to enable the Stylist plugin in the document editor? This will apply a specific css file to the editor\'s content area, as well as allow your users to apply classes from that stylesheet, which are displayed on a panel on the right hand side of the editor.',
  'xp_stylist_path_title' => 'Path to Stylist CSS file:',
  'xp_stylist_path_message' => 'Enter the absolute URL to your CSS file that you wish the Stylist plugin to use within the XINHA editor. The best way to enter the path is to enter the path from the root of your server, for example: http://www.myserver.com/assets/site/style.css. You must specify a stylesheet to enable the Stylist plugin.',
  'strip_base_href_title' => 'Strip base url:',
  'strip_base_href_message' => '[XINHA and HTMLArea] - If you would like the editor to remove the base url from links and images, select \'Yes\'. NOTE: This only seems to affect XINHA in Firefox and both editors in IE. If you intend to use File Manager, or encounter problems with your links being changed, set this to \'No\'. Example: If enabled, http://www.myserver.com/link.html will become link.html.',
  'select_all' => 'Select All',
  'clear_selected' => 'Clear Selected',
  'which_doc_editor_message' => 'Here you can select which rich text editor you prefer to use. Only HTMLArea and XINHA share a few settings, otherwise settings will be exclusive to each editor.',
  'tiny_css_path_message' => 'Enter the path to your CSS file that you wish to use within the TinyMCE editor. The best way to enter the path is to enter the path from the root of your server, for example: /assets/site/style.css. If you do not wish to load a stylesheet into the editor, leave this field blank.',
  'tiny_css_selectors_message' => 'Here you can enter a list of selectors that should be available in the editor. Enter them as follows:<br />\'displayName=selectorName;displayName2=selectorName2\'<br />For instance, say you have <b>.mono</b> and <b>.smallText</b> selectors in your CSS file, you could add them here as:<br />\'Monospaced text=mono;Small text=smallText\'<br />Note that the last entry should not have a semi-colon after it.',
  'reset_createdon_date' => 'Reset Creation Date',
  'document_reset_createdon_help' => 'Checking this option when editing a document will reset the documents creation date to the same value as the last edited date, essentially making it a new document. This feature is helpful for reusing old documents for new content.',
  'sys_info_nothing_found' => 'No edits or creates found.',
  'sys_info_bad_number_users' => 'Incorrect number of users returned while trying to retrieve user\'s name!',
  'sys_info_eto_install_info' => 'This page shows some general information about the Etomite installation.',
  'sys_info_version_ok' => ' Your Etomite installation is up-to-date.',
  'sys_info_version_update' => ' Latest version available for <a href=\'http://www.etomite.com/downloads.html\' target=\'_blank\'>download</a> is ',
  'sys_info_version_no_connect' => ' Couldn\'t contact Etomite server to check for updates.',
  'sys_info_table_instructions' => 'Hover the mouse cursor over a table\'s name to see a short description of the table\'s function (not all tables have <i>comments</i> set)',
  'sys_info_table_clear' => '<b style=\'color:#990033\'>Note:</b> Overhead is unused space reserved by MySQL. To free up this space, click on the table\'s overhead figure.',
  'sys_info_no_active_users' => 'No active users found.',
  'sys_info_eto_version' => 'Version',
  'sys_info_eto_codename' => 'Codename',
  'sys_info_phpinfo' => 'PHP info',
  'sys_info_view' => 'View',
  'sys_info_acc_perms' => 'Access permissions',
  'sys_info_perms_enabled' => 'Enabled',
  'sys_info_perms_disabled' => 'Disabled',
  'sys_info_time' => 'Server time',
  'sys_info_local_time' => 'Local time',
  'sys_info_offset' => 'Offset',
  'sys_info_offset_text' => ' hours (server time -  offset time should give your local time)',
  'sys_info_db_name' => 'Database name',
  'sys_info_db_server' => 'Database server',
  'sys_info_db_prefix' => 'Table prefix',
  'sys_info_userid' => 'User',
  'sys_info_activity_message' => 'This list show which documents have been recently edited by your users.',
  'sys_info_table_name' => 'Table name',
  'sys_info_records' => 'Records',
  'sys_info_data_size' => 'Size',
  'sys_info_overhead' => 'Overhead (clear)',
  'sys_info_effective_size' => 'Effective size',
  'sys_info_index_size' => 'Index size',
  'sys_info_total_size' => 'Total',
  'sys_info_base_page_abs' => 'Manager absolute path',
  'sys_info_base_page_rel' => 'Path relative to web root',
  'sys_info_base_page_www' => 'Manager URL',
  'document_alias_alert' => 'A document\'s alias can only contain letters, numbers,\\n dash - and underscore _ characters.',
  'confirm_goto_keywords' => 'Are you sure you want abort your document edits and proceed to the keyword management page? Any current document changes will be lost!',
  'no_preview' => 'Unpublished content items cannot be previewed.',
  'your_ip_address' => 'Your IP address is:',
  'xSkin' => 'Editor Skin:',
  'xSkin_message' => '[XINHA only] - You can select a custom editor skin in place of the default (Blue Look). This setting is for visual appearance of toolbar buttons only and has no effect on editor performance.',
  'use_preview_title' => 'Enable Preview:',
  'use_preview_message' => 'Should documents be allowed to be previewed in the preview panel when viewing document data? If you experience problems with previews for any reason then previews should be disabled',
  'preview_disabled' => 'Document previews are currently disabled',
  'audit_trail_empty_logs' => 'Empty audit trail table',
  'audit_trail_empty_logs_confirm' => 'Are you sure you want to empty the manager user audit trail logging table? This action cannot be undone.',
  'empty_visitor_logs' => 'Empty visitor logging tables',
  'empty_visitor_logs_confirm' => 'Are you sure you want to empty the visitor logging tables? This action cannot be undone.',
  'generic_delete_confirm' => 'Are you sure you want to delete this record? This action cannot be undone.',
  'require_authenticate' => 'Authenticate?',
  'require_authenticate_help' => 'Checking this option will force user authentication before allowing public site access to this document. If the Etomite configuration setting Use access permissions is enabled then advanced Document Group authentication is performed, otherwise only a valid login session is required for successful authentication.',
  'uvperms_title' => 'Use Visitor Permissions',
  'uvperms_message' => 'This option extends the manager user access permissions to allow you to specify which pages your site visitors are allowed to view. This is an advanced feature and should only be enabled if you are familiar with user group and document group permissions.',
  'access_denied_title' => 'Access denied message:',
  'access_denied_message' => 'Here you can enter a custom message to be displayed in place of the systems plain text default message for when access to protected areas are attempted. Both HTML and Javascript code can be used here.<br />Example redirect using Javascript (Friendly aliases enabled):<br />&lt;script type="text/javascript"&gt;location.href=\'access_denied\'&lt;/script&gt;',
  'showinmenu' => 'Show in menus',
  'showinmenu_help' => 'Here you can select whether or not this document should be displayed in menus and other document lists. Please note that older snippets may ignore this setting.',
  'tree_drag_parent' => 'Drag here to change parent',
  'tree_drag_sort' => 'Drag here to change order',
  'tree_drop_recycle' => 'Drop to delete document',
  'tree_refresh_needed' => 'The menu tree has been modified by another user. Please apply your changes again.',
  'tree_refresh_save_first' => 'The menu tree has been modified by another user and must be refreshed. Please save your document now.',
  'tree_save_changes' => 'You are currently editing a document. Changes will be lost if you continue. Proceed?',
  'alias_exists' => 'Alias already exists!',
  'alias_exists_alert' => 'Please use an alias that doesn\'t already exist.',
  'create_new_dir' => 'Create new directory:',
  'create_new_dir_note' => '<b>Note:</b> New directories cannot be edited or deleted and will have full r+w permissions.',
  'create_new_dir_button' => 'Create',
  'page_data_createdon_help' => 'This date is automatically calculated on document creation. By clicking on the calender icon you can manually select a creation date. Clicking on the icon next to it will cause the date to be automatically calculated when the document is saved.',
  'defaultsyncsitecheck_title' => 'Empty cache default:',
  'defaultsyncsitecheck_message' => 'Select \'Yes\' to have documents purged from cache on Save. Select \'No\' to retain older versions in cache until a \'Clear cache\' process is performed.',
  'defaultshowinmenu_title' => 'Show in menu default:',
  'defaultshowinmenu_message' => 'Select \'Yes\' to have documents show in menus by default. Select \'No\' to have them not display by default.',
  'maxuploadsize_title' => 'Maximum upload size:',
  'maxuploadsize_message' => 'Here you can specifiy the maximum upload size for the file manager. This setting does not over-ride the system setting for PHP <b>[2M]</b>. If left blank the current PHP limit will be used. Examples: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'Inline viewable filetypes:',
  'inlineviewable_files_message' => 'File types listed here (text) will be viewable within the file managers preview panel.',
  'viewable_files_title' => 'Viewable filetypes:',
  'viewable_files_message' => 'File types listed here (images) can be displayed within the file managers preview panel.',
  'editable_files_title' => 'Editable filetypes:',
  'editable_files_message' => 'File types listed here can be edited within the file managers edit panel.',
  'exclude_paths_title' => 'Exclude paths',
  'exclude_paths_message' => 'Paths specified here will not be viewable from within the file manager.',
  'confirm_showinmenu' => 'Are you sure you want to make this document visible in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'hideinmenu' => 'Hide in menus',
  'confirm_hideinmenu' => 'Are you sure you want to hide this document in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'role_chunk_management' => 'Chunk management',
  'role_create_chunk' => 'Create new chunks',
  'role_edit_chunk' => 'Edit chunks',
  'role_save_chunk' => 'Save chunks',
  'role_delete_chunk' => 'Delete chunks',
  'mgr_logging_title' => 'Use audit trail:',
  'mgr_logging_message' => 'This setting determines manager user logging (audit trail) is enabled. Disabling this feature will reduce database storage requirements and may provide a slight increase in overall performance.',
  'mgr_logging_disabled' => 'Etomite manager user logging (audit trail) is disabled.',
  'date_format' => 'Date display format:',
  'date_format_message' => 'Select a preferred date format which will be used when displaying dates here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'date_format\']</b>.',
  'time_format' => 'Time display format:',
  'time_format_message' => 'Select a preferred time format which will be used when displaying times here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'time_format\']</b>.',
  'max_attempts_title' => 'Max. Login Attempts:',
  'max_attempts_message' => 'This setting determines how many consecutive failed login attempts a user can make before their account is flagged as blocked. Once blocked, only an administrator can unblock the users account.',
  'xLang' => 'Xinha language:',
  'xLang_message' => 'If alternate Xinha language files are installed, you can select which language the Xinha editor should use.',
  'allow_embedded_php_title' => 'Allow Embedded PHP:',
  'allow_embedded_php_message' => 'When set to \'Yes\', this setting will allow you to embed PHP code within Templates and Chunks in order to allow greater development flexibility. For security reasons, if you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'useNotice_title' => 'Display Link-Back:',
  'useNotice_message' => 'This setting determines whether the default <b>Powered By Etomite</b> link-back is displayed. This link can be styled using the <b>#etoNotice</b> CSS element. While we kindly request that some form or credits to the Etomite project be displayed we realize that the default link-back may not fit into the overall design of some sites. Please consider donating to the Etomite Project if you would not like to provide link-back credits.',
  'dumpSQL_title' => 'Debug SQL:',
  'dumpSQL_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, SQL query information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'dumpSnippets_title' => 'Debug Snippets:',
  'dumpSnippets_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, snippet information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
);?>
 */
 
$_lang = array (
  'login_message' => 'Aby uzyskać dostęp musisz się zalogować.',
  'login_terms_error' => 'Sorry! To login, you must agree to the terms of use.',
  'include_ordering_error' => '<b>INCLUDE_ORDERING_ERROR</b><br /><br />Please use the Etomite Manager instead of accessing this file directly.',
  'username' => 'Użytkownik',
  'password' => 'Hasło',
  'remember_username' => 'Zapamiętaj mnie',
  'login_button' => 'Zaloguj',
  'home' => 'Strona Główna',
  'my_etomite' => 'Moja',
  'my_preferences' => 'Ustawienia',
  'site' => 'Strona www',
  'launch_site' => 'Uruchom stronę',
  'refresh_site' => 'Odśwież stronę',
  'content' => 'Zawartość',
  'add_document' => 'Nowy dokument',
  'add_weblink' => 'Nowe łącze www',
  'site_schedule' => 'Planowanie zadań',
  'search' => 'Wyszukiwanie',
  'visitor_stats' => 'Statystyki odwiedzin',
  'messages' => 'Wiadomości',
  'users' => 'Użytkownicy',
  'change_password' => 'Zmiana hasła',
  'new_user' => 'Stwórz użytkownika',
  'edit_user' => 'Edytuj użytkownika',
  'new_role' => 'Stwórz nowy poziom uprawnień',
  'edit_role' => 'Edytuj poziom uprawnień',
  'access_permissions' => 'Dostęp do uprawnień',
  'administration' => 'Administracja',
  'edit_settings' => 'Konfiguracja',
  'view_sysinfo' => 'Informacje o systemie',
  'edit_parser' => 'Edycja parsera',
  'site_parser' => 'Parser serwisu',
  'action_parser' => 'Parser akcji',
  'view_logging' => 'Pokaż logi',
  'manage_files' => 'Administracja plikami',
  'remove_locks' => 'Usuń blokady plików',
  'resources' => 'Pliki źródłowe',
  'new_template' => 'Nowy szablon',
  'edit_template' => 'Edytuj szablon',
  'new_snippet' => 'Nowy plik funkcji',
  'edit_snippet' => 'Edytuj plik funkcji',
  'document_tree' => 'Drzewo dokumentów',
  'refresh_tree' => 'Odśwież drzewo',
  'expand_tree' => 'Rozwiń drzewo',
  'collapse_tree' => 'Zwiń drzewo',
  'hide_tree' => 'Ukryj drzewo',
  'show_tree' => 'Pokaż drzewo',
  'restore_tree' => 'Przywróć drzewo (domyślna szerokość)',
  'help' => 'Pomoc',
  'credits' => 'Twórcy',
  'about' => 'O Etomite',
  'rebuild' => 'Przebuduj',
  'menu' => 'Menu',
  'tree' => 'Drzewo',
  'manager' => 'Menedżer',
  'test_page' => 'Strona testowa',
  'logout' => 'Wyloguj',
  'nojava' => 'Java wygląda na wyłączoną. Kliknij <a href=\'index.php?a=1&f=9&javaDis=1\'>tutaj</a> by załadować menu bez javy.',
  'confirm_empty_trash' => 'Opróżnienie kosza na stałe usunie wszystkie skasowane dokumenty\\n\\nKontynuować?',
  'unable_set_parent' => 'Nie można ustawić obiektu nadrzędnego!',
  'confirm_delete_document' => 'Czy napewno usunąć dokument?\\nWszelkie dokumenty podrzędne również zostaną usunięte.',
  'already_deleted' => 'został już usunięty.',
  'not_deleted' => 'nie został usunięty.',
  'confirm_undelete' => '\\n\\nWszelkie dokumenty podrzędne skasowane w tym samym czasie co ten dokument zostaną przywrócone, jednak dokumenty skasowane wcześniej nadal pozostaną skasowane.',
  'confirm_publish' => '\\n\\nOpublikowanie tego dokumentu teraz usunie wszelkie daty publikacji i wycofania, które zostały ustawione. Jeśli chcesz zachować lub ustawić te daty, użyj \'edycji\' dokumentu\\n\\nKontynuować?',
  'confirm_unpublish' => '\\n\\nWycofanie tego dokumentu teraz usunie wszelkie daty wycofania i publikacji, które były ustawione.Jeśli chcesz zachować lub ustawić te daty, użyj \'edycji\' dokumentu\\n\\nKontynuować?',
  'view_document' => 'Obejrzyj dokument',
  'edit_document' => 'Edytuj dokument',
  'move_document' => 'Przenieś dokument',
  'create_document_here' => 'Stwórz dokument tutaj',
  'create_weblink_here' => 'Stwórz łącze www tutaj',
  'delete_document' => 'Usuń dokument',
  'undelete_document' => 'Przywróć dokument',
  'publish_document' => 'Publikuj dokument',
  'unpublish_document' => 'Wycofaj dokument',
  'all_pending_documents' => 'All pending documents',
  'no_pending_publish' => 'There are no documents pending publishing.',
  'no_pending_unpublish' => 'There are no documents pending unpublishing.',
  'no_pending_documents' => 'There are no documents pending publishing or unpublishing.',
  'published_document' => 'Ten dokument jest opublikowany.',
  'unpublished_document' => 'Ten dokument nie jest opublikowany.',
  'deleted_document' => 'Ten dokument jest usunięty.',
  'published_folder' => 'Ten folder jest opublikowany.',
  'unpublished_folder' => 'Ten folder nie jest opublikowany.',
  'deleted_folder' => 'Ten folder jest usunięty.',
  'published_weblink' => 'To łącze www jest opublikowane.',
  'unpublished_weblink' => 'To łącze www nie jest opublikowane.',
  'deleted_weblink' => 'To łącze www jest usunięte.',
  'published_weblink_folder' => 'Ten folder łącz jest opublikowany.',
  'unpublished_weblink_folder' => 'Ten folder łącz nie jest opublikowany.',
  'deleted_weblink_folder' => 'Ten folder łącz jest usunięty.',
  'empty_recycle_bin' => 'Opróżnij kosz',
  'loading_doc_tree' => 'Ładowanie drzewa dokumentów...',
  'loading_menu' => 'Ładowanie menu...',
  'loading_menu_tree' => 'Ładowanie drzewa dokumentów i menu...',
  'working' => 'Pracuję...',
  'confirm_remove_locks' => 'Użytkownicy czasem zamykają przeglądarki podczas edycji dokumentów, szablonów, funkcji czy parserów prawdopodobnie pozostawiając elementy które edytowali w stanie zablokowanym. Wciskając OK możesz usunąć WSZYSTKIE obecne blokady.\\n\\nKontynuować?',
  'welcome_title' => 'Witamy w panelu',
  'welcome_message' => 'Witamy w panelu! Aby rozpocząć, wybierz dokument z drzewa po lewej stronie ekranu, lub wybierz opcję w głównym menu. Wszelkie sugestie, komentarze czy komplementy są zawsze mile widziane na <a href=\'http://www.cookiebean.com/\' target=\'_blank\'>Stronie Etomite</a>.<p>Mam nadzieję, że korzystanie z Etomite bedzie przyjemne. Miłej pracy<br />Alex',
  'welcome_messages' => 'Twoja skrzynka odbiorcza zawiera <b>%d</b> wiadomość(ci), z których <b>%s</b> jest nieprzeczytane(nych).',
  'activity_title' => 'Ostatnio edytowane/ stworzone dokumenty',
  'activity_message' => 'Ta lista zawiera ostatnio stworzone lub edytowane dokumenty:',
  'no_activity_message' => 'Nie stworzono ani nie edytowano żadnych dokumentów .',
  'yourinfo_title' => 'Twoje informacje',
  'yourinfo_message' => 'Ta sekcja pokazuje informacje o Tobie:',
  'yourinfo_username' => 'Jesteś zalogowany(na) jako:',
  'yourinfo_role' => 'Twój poziom uprawnień:',
  'yourinfo_previous_login' => 'Ostatnie logowanie:',
  'yourinfo_total_logins' => 'Ilość wszystkich logowań:',
  'onlineusers_title' => 'Użytkownicy online',
  'onlineusers_message' => 'Ta lista pokazuje wszystkich użytkowników aktywnych w ciągu ostatnich 20 minut (obecny czas to ',
  'onlineusers_user' => 'Użytkownik',
  'onlineusers_userid' => 'ID użytkownika',
  'onlineusers_ipaddress' => 'Adres IP użytkownika',
  'onlineusers_lasthit' => 'Ostatnia wizyta',
  'onlineusers_action' => 'Akcja',
  'configcheck_title' => 'Sprawdzenie konfiguracji',
  'configcheck_notok' => 'Jedna lub więcej opcji konfiguracyjnych nie zostały prawidłowo zapisane: ',
  'configcheck_ok' => 'Konfiguracja sprawdzona pomyślnie - brak ostrzeżeń.',
  'configcheck_warning' => 'Ostrzeżenie w konfiguracji:',
  'configcheck_admin' => 'Skontaktuj się z administratorem systemu i powiadom go o tej wiadomości!',
  'configcheck_what' => 'Co to oznacza?',
  'configcheck_installer' => 'instalator wciąż obecny',
  'configcheck_installer_msg' => 'Katalog install/ zawiera instalacje Etomite.  Proszę sobie wyobrazić co mogłoby się wydarzyć gdyby niepowołana osoba znalazła ten katalog i uruchomiła instalację. Prawdopodobnie nie zaszła by daleko, gdyż musiałaby wpisać pewne informacje o użytkowniku, jednak bezpieczniej jest usunąć ten katalog z serwera.',
  'configcheck_cache' => 'Nie można zapisać do katalogu cache',
  'configcheck_cache_msg' => 'System nie może zapisać danych do katalogu cache. System będzie działał poprawnie, ale nie będzie cache\'owania. Aby rozwiązać ten problem należy udostępnić zapisywanie w katalogu /_cache/.',
  'configcheck_lang_difference' => 'nieprawidłowa liczba wpisów w pliku języka',
  'configcheck_lang_difference_msg' => 'Obecnie wybrany język () ma inną liczbę wpisów niż język domyślny. Niekoniecznie stanowi to problem, lecz może oznaczać, że plik języka wymaga aktualizacji.',
  'configcheck_default_msg' => 'Znaleziono nieokreślone ostrzeżenie. Co jest dziwne.',
  'clicktopin' => 'Kliknij aby przypiąć tą sekcję.',
  'clicktounpin' => 'Kliknij aby odpiąć tą sekcję.',
  'clickonsection' => 'Kliknij aby rozwinąć lub zwinąć tą sekcję.',
  'edit' => 'Edytuj',
  'save' => 'Zapisz',
  'delete' => 'Usuń',
  'cancel' => 'Anuluj',
  'undelete' => 'Undelete',
  'preview' => 'Podgląd',
  'move' => 'Przenieś',
  'yes' => 'Tak',
  'no' => 'Nie',
  'online' => 'Online',
  'offline' => 'Offline',
  'advanced' => 'Zaawansowane',
  'regular' => 'Zwykłe',
  'showing' => 'Pokazuje',
  'to' => 'do',
  'total' => 'wszystkich',
  'settings_title' => 'Konfiguracja Etomite',
  'serveroffset_title' => 'Przesunięcie czasowe serwera:',
  'serveroffset_message' => 'Wybierz liczbę godzin różnicy czasu między miejscem, w którym się znajdujesz a lokalizacją serwera. Obecny czas serwera to <b>[%s]</b>, obecny czas serwera z użyciem obecnie zapisanej konfiguracji to <b>[%s]</b>.',
  'sitename_title' => 'Nazwa strony:',
  'sitename_message' => 'Wpisz tutaj nazwę swojej strony www.',
  'sitestart_title' => 'Start strony:',
  'sitestart_message' => 'Wpisz ID dokumentu który chcesz użyć jako stronę startową. <b>UWAGA: upewnij się, że wpisane ID odpowiada istniejącemu dokumentowi i dokument ten został opublikowany!</b>',
  'errorpage_title' => 'Strona błędu:',
  'errorpage_message' => 'Wpisz ID dokumentu, na który mają być kierowani użytkownicy gdy zażądają dokumentu który nie istnieje. <b>UWAGA: upewnij się, że wpisane ID odpowiada istniejącemu dokumentowi i dokument ten został opublikowany!</b>',
  'sitestatus_title' => 'Status strony:',
  'sitestatus_message' => 'Wybierz \'online\' by opublikować stronę w sieci. Jeśli wybierzesz offline, odwiedzający zobaczą \'Wiadomość niedostępności serwisu\' i nie będą mogli przeglądać zawartości strony.',
  'siteunavailable_title' => 'Wiadomość niedostępności serwisu:',
  'siteunavailable_message' => 'Wiadomość, która ma zostać pokazana gdy serwis jest w stanie offline lub gdy wystąpi błąd.',
  'friendlyurls_title' => 'Używaj przyjaznych adresów URL:',
  'friendlyurls_message' => 'Pozwala to na użycie adresów URL przyjaznych dla wyszukiwarek internetowych. Proszę wziąć pod uwagę, że działa to tylko przy instalacjach Etomite na serwerach Apache i będzie konieczne napisanie pliku .htaccess, aby to zadziałało. Proszę przejrzeć plik .htaccess dołączony do dystrybucji aby uzyskać więcej informacji.',
  'friendlyurlsprefix_title' => 'Prefiks dla przyjaznych adresów URL:',
  'friendlyurlsprefix_message' => 'Tutaj można wyszczególnić prefiks używany dla przyjaznych adresów URL. Przykładowo ustawienie prefiksu \'strona\' zamienie URL  /index.php?id=2 na przyjazny URL /strona2.html (zakładając, że rozszerzenie jest ustawione na .html). W ten sposób możesz zdecydować co widzą twoi użytkownicy (i wyszukiwarki) jako łącza na twojej stronie. <b>UWAGA: Wartość ta również musi zostać ustawiona w pliku .htaccess!</b>',
  'friendlyurlsuffix_title' => 'Rozszerzenie dla przyjaznych adresów URL:',
  'friendlyurlsuffix_message' => 'Tutaj możesz ustawić rozszerzenie dla przyjaznych URL. Wpisanie \'.html\' dołączy .html do wszystkich twoich przyjaznych URL. <b>UWAGA: Wartość ta również musi zostać ustawiona w pliku .htaccess!</b>',
  'udperms_title' => 'Użyj uprawnień dostępu:',
  'udperms_message' => 'Uprawnienia dostępu pozwalają ustalić które strony mogą być edytowane przez twoich użytkowników. Jest to wciąż w trakcie przygotowań i jest tu zbyt dużo błędó. W związku z tym zostało to wyłączone i zostanie aktywowane gdy błędy zostaną poprawione.',
  'menutype_title' => 'Typ menu:',
  'menutype_message' => 'Wybierz czy chcesz używać zaawansowanego menu Java czy zwykłego menu tekstowego. [Obecnie nie możesz tego zmienić, gdyż wciąż muszę przepisać menu tekstowe, przepraszam!]',
  'nologentries_title' => 'Liczba wpisów w logu:',
  'nologentries_message' => 'Wpisz ilość wpisów w logu pokazywanych na stronie gdy przeglądasz logi.',
  'nomessages_title' => 'Liczna wiadomości:',
  'nomessages_message' => 'Wpisz ilość pokazywanych wiadomości w skrzynce odbiorczej przy przeglądaniu wiadomości.',
  'treetype_title' => 'Typ drzewa:',
  'treetype_message' => 'Ustawienie typu na \'Zaawansowany\' pokaże dodatkowe informacje o stanie dokumentu w drzewie dokumentów. Wybór \'Zwykły\' pokaże zwykłe drzewo.',
  'language_title' => 'Język:',
  'language_message' => 'Wybierz język dla systemu Etomite.',
  'graphtype_title' => 'Typ grafów:',
  'graphtype_message' => 'Wybór \'Zaawansowane\' doda anti-aliasing do grafów w raportach, ale będzie wymagało większej mocy procesora. Jednak grafy będą wyglądały znacznie lepiej.',
  'showgraphs_title' => 'Pokazuj grafy:',
  'showgraphs_message' => 'Przy generowaniu raportu statystyk odwiedzin, czy chcesz aby pokazywać dane graficznie oprócz danych tabelarycznych?',
  'showtestpage_title' => 'Zezwalaj na stronę testową:',
  'showtestpage_message' => 'Możesz użyć strony testowej by sprawdzać fukcje które budujesz. Jeśli jednak nie używasz  strony testowej możesz chcieć ją usunąć z menu klikają \'Nie\'.',
  'enabledebug_title' => 'Zezwalaj na debugowanie:',
  'enabledebug_message' => 'Wybór \'Tak\' pokaże dodatkowe informacje z debuggera o różnych funkcjach Etomite. Generalnie nie będzie to potrzebne, jednak jeśli próbujesz naprawić błąd może sie przydać włączenie tej opcji.',
  'doc_data_title' => 'Zobacz dane dokumentu',
  'page_data_title' => 'Dane strony',
  'page_data_general' => 'Ogólne',
  'document_title' => 'Tytuł',
  'document_description' => 'Opis',
  'page_data_changes' => 'Zmiany',
  'notset' => 'Nie ustawione',
  'page_data_created' => 'Utworzony',
  'page_data_edited' => 'Modyfikowany',
  'page_data_status' => 'Stan',
  'page_data_published' => 'Publikowany',
  'page_data_unpublished' => 'Wycofany',
  'page_data_publishdate' => 'Data publikacji',
  'page_data_unpublishdate' => 'Data wycofania',
  'page_data_cacheable' => 'Cache\'owalny',
  'page_data_searchable' => 'Przeszukiwalny',
  'page_data_markup' => 'Znaczniki/ struktura',
  'page_data_template' => 'Używa szablonu',
  'page_data_editor' => 'Edytuj używając bogatego edytora tekstowego',
  'page_data_folder' => 'Dokument jest folderem',
  'page_data_source' => 'Źródło dokumentu',
  'page_data_notcached' => 'Ten dokument nie został (jeszcze) zcache\'owany.',
  'page_data_cached' => '<b>Źródło dokumentu odczytane z cache:</b>',
  'cleaningup' => 'Porządkowanie',
  'actioncomplete' => '<b>Akcja zakończona sukcesem!</b><br /> - Proszę poczekać aż Etomite zakończy porządkowanie.',
  'confirm_preview' => 'Ta funkcja jest do niczego!\\n\\nPokazuje tylko zapisaną wersję strony, a nie to co właśnie zostało zmienione. Kontynuować z podglądem?',
  'edit_document_title' => 'Stwórz/ edytuj dokument',
  'document_identification' => 'Identyfikacja dokumentu',
  'weblink_message' => 'Łącze www jest referencją to obiektu w internecie. To może być dokument wewnątrz Etomite, strona w innym serwisie www lub obraz lub inny plik w internecie.<p>',
  'weblink' => 'Łącze www',
  'document_title_help' => 'Wpisz tutaj nazwę/ tytuł dokumentu. Staraj się unikać znaków \'\\\' i \'/\' w nazwie!',
  'document_description_help' => 'Możesz tutaj wpisać opcjonalny opis dokumentu.',
  'document_weblink_help' => 'Wpisz adres obiektu do którego  chcesz się odwołać tym łączem www.',
  'document_parent' => 'Dokument nadrzędny',
  'document_parent_help' => 'Kliknij na dokument w drzewie aby ustawić go jako dokument nadrzędny tego dokumentu.',
  'document_content' => 'Zawartość dokumentu',
  'document_opt' => 'Publikowanie, cache\'owanie i wygląd',
  'document_opt_folder' => 'Folder?',
  'document_opt_richtext' => 'Formatowany tekst?',
  'document_opt_published' => 'Opublikowany?',
  'document_opt_menu_index' => 'Indeks menu',
  'document_opt_emptycache' => 'Opróżnij cache?',
  'document_opt_folder_help' => 'Zaznacz to aby ten dokument zachowywał się jak folder dla innych dokumentów. Nie musisz się tym za bardzo przejmować, jako że Etomite generalnie obsługuje ustawienia folderów automatycznie.',
  'document_opt_richtext_help' => 'Zostaw to zaznaczone aby użyć edytora tekstu formatowanego do edycji dokumentów. Jeśli w swoich dokumentach używasz JavaScript i formularzy odznacz to aby edytować źródło HTML i aby edytor nie popsuł ci layoutu strony.',
  'document_opt_published_help' => 'Zaznacz aby opublikować dokument zaraz po jego zapisaniu.',
  'page_data_publishdate_help' => 'Jeśli ustawisz date publikacji, dokument zostanie opublikowany w momencie osiągnięcia daty publikacji. Kliknij na ikonę kalendarza aby ustawić, lub na ikonę obok aby usunąć datę publikacji. Oznaczać to będzie, że dokumenty nigdy nie zostanie opublikowany automatycznie.',
  'page_data_unpublishdate_help' => 'Jeśli ustawisz datę wycofania dokumentu, zostanie on wycofany w momencie osiągnięcia datu wycofania.Kliknij na ikonę kalendarza aby ustawić, lub na ikonę obok aby usunąć datę wycofania. Oznaczać to będzie, że dokumenty nigdy nie zostanie wycofany automatycznie.',
  'document_opt_menu_index_help' => 'Indeks menu jest polem którego możesz użyć aby posortować dokument w funkcji(ach) menu. Możesz też użyć tego do innych celów w swoich funkcjach.',
  'page_data_searchable_help' => 'Zaznaczając to pole pozwoli na przeszukiwanie dokumentu.Możesz Możesz też użyć tego do innych celów w swoich funkcjach.',
  'page_data_cacheable_help' => 'Zostawiając to pole zaznaczone pozwoli na umieszczanie dokumentu w pamięci cache. Jeśli dokument zawiera funkcje upewnij się, że to pole jest odznaczone.',
  'document_opt_emptycache_help' => 'Zostawiając to pole zaznaczone wymusi opróżnianie pamięci cache po zapisaniu dokumentu. W ten sposób odwiedzający nie będą oglądali starej wersji dokumentu.',
  'page_data_template_help' => 'Tutaj możesz wybrać szablon, z którego korzysta dokument.',
  'warning_not_saved' => 'Wprowadzone przez ciebie zmiany nie zostały jeszcze zapisane. Możesz wybrać by zostać przy aktualnej stronie aby zapisać zmiany (\'Anuluj\') lub opuścić stronę i stracić wszelkie zmiany które zostawłu wprowadzone (\'OK\').',
  'functionnotimpl' => 'Przykro mi!',
  'functionnotimpl_message' => 'Ta funkcja nie została jeszcze zaimplementowana.',
  'move_document_title' => 'Przenieś dokument',
  'move_document_message' => 'Możesz przenieść dokument wraz z dokumentami podrzędnymi przez wybranie nowego dokumentu nadrzędnego w drzewie dokumentów. Jeśli wybierzesz dokument, nie będący folderem, zostanie on zamieniony na folder. Proszę wybrać nowy dokument nadrzędny w drzewie.',
  'document_to_be_moved' => 'Dokument do przeniesienia',
  'move_document_new_parent' => 'Proszę wybrać nowy dokument nadrzędny w drzewie.',
  'new_parent' => 'Nowy dokument nadrzędny',
  'edit_parser_title' => 'Edytuj parser',
  'edit_parser_warning' => '<b style=\'color:#821517\'>Edycja tego pliku może poważnie uszkodzić twój serwis!</b><br>Edytujesz teraz fizyczny plik PHP. Upewnij się, że wykonałeś kopię zapasową (w Notatniku lub innym programie) zanim zapiszesz jakieś zmiany!',
  'change_password_message' => 'Wpisz nowe hasło, a następnie wpisz je ponownie w celu potwierdzenia. Hasło musi posiadać od 6 do 15 znaków.',
  'change_password_new' => 'Nowe hasło',
  'change_password_confirm' => 'Potwierdź hasło',
  'personal_prefs_title' => 'Ustawienia',
  'personal_prefs_message' => 'Obecnie nie ma ustawień, które mogą zostać zmienione przez każdego użytkownika. Ta sekcja będzie zawierać opcje napisywania ustawień takich jak język. Użyj konfiguracji głównej aby zmienić ustawienia.',
  'confirm_delete_role' => 'Czy napewno usunąć ten poziom uprawnień?',
  'role_title' => 'Stwórz/ edytuj poziom uprawnień',
  'role_name' => 'Nazwa poziomu uprawnień',
  'role_content_management' => 'Zarządzanie treścią serwisu',
  'role_template_management' => 'Zarządzanie szablonami',
  'role_snippet_management' => 'Zarządzanie funckjami',
  'role_user_management' => 'Zarządzanie użytkownikami',
  'role_udperms' => 'Zarządzanie uprawnieniami',
  'role_role_management' => 'Zarządzanie poziomami uprawnień',
  'role_config_management' => 'Zarządzanie konfiguracją',
  'role_frames' => 'Żądanie ramek menedżera',
  'role_home' => 'Żądanie strony powitalnej menedżera.',
  'role_messages' => 'Czytanie i wysłanie wiadomości',
  'role_logout' => 'Wylogowanie z menedżera',
  'role_help' => 'Czytanie stron pomocy',
  'role_actionok' => 'Widok ekranu zakończenia akcji',
  'role_errors' => 'Widok okna błędów',
  'role_about' => 'Widok strony O etomite',
  'role_credits' => 'Widok strony Twórców',
  'role_change_password' => 'Zmiana hasła',
  'role_save_password' => 'Zapisanie hasła',
  'role_view_docdata' => 'Widok zawartości dokumentu',
  'role_create_doc' => 'Tworzenie nowych dokumentów',
  'role_edit_doc' => 'Edycja doklumentów',
  'role_save_doc' => 'Zapisywanie dokumentów',
  'role_delete_doc' => 'Usuwanie dokumentów',
  'role_cache_refresh' => 'Opróżnianie pamięci cache',
  'role_create_template' => 'Tworzenie nowych szblonów stron',
  'role_edit_template' => 'Edycja szablonów stron',
  'role_save_template' => 'Zapisywanie szablonów',
  'role_delete_template' => 'Usuwanie szablonów',
  'role_create_snippet' => 'Tworzenie nowych funkcji',
  'role_edit_snippet' => 'Edycja funkcji',
  'role_save_snippet' => 'Zapisywanie funkcji',
  'role_delete_snippet' => 'Usuwanie funkcji',
  'role_new_user' => 'Tworzenie nowych użytkowników',
  'role_edit_user' => 'Edycja użytkowników',
  'role_save_user' => 'Zapisywanie użytkowników',
  'role_delete_user' => 'Usuwanie uzytkowników',
  'role_access_persmissions' => 'Dostęp do uprawnień',
  'role_new_role' => 'Tworzenie poziomów uprawnień',
  'role_edit_role' => 'Edycja poziomów uprawnień',
  'role_save_role' => 'Zapisywanie poziomów uprawnień',
  'role_delete_role' => 'Usuwanie poziomów uprawnień',
  'role_view_logs' => 'Oglądanie logów systemowych',
  'role_edit_parser' => 'Edycja parserów',
  'role_save_parser' => 'Zapisywanie parserów',
  'role_edit_settings' => 'Zmiana ustawień strony',
  'role_file_manager' => 'Dostęp do menedżera plików',
  'confirm_unblock' => 'Czy napewno odblokować tego użytkownika?',
  'unblock_message' => 'Ten użytkownik nie będzie zablokowany po zapisaniu jego danych.',
  'confirm_block' => 'Czy napewno zablokować tego użytkownika?',
  'block_message' => 'Ten użytkownik będzie zablokowany po zapisaniu jego danych!',
  'confirm_delete_user' => 'Czy napewno usunąć tego użytkownika?',
  'alert_delete_self' => 'Nie możesz usunąć siebie!',
  'user_title' => 'Stwórz/ edytuj użytkownika',
  'user_is_blocked' => 'Ten użytkownik jest zablokowany!',
  'submit' => 'Submit',
  'password_gen_method' => 'W jaki sposób utworzyć hasło dla tego użytkownika?',
  'password_gen_gen' => 'Niech system wygeneruje hasło.',
  'password_gen_specify' => 'Sam(a) ustalę hasło:',
  'password_method' => 'W jaki sposób zawiadomić tego użytkownika o nowym haśle?',
  'password_method_email' => 'Wysłać hasło przez e-mail',
  'password_method_screen' => 'Pokazać hasło na ekranie.',
  'password_msg' => 'Nowym hasłem dla <b>%s</b> jest <b>%s</b>.',
  'user_full_name' => 'Imię i nazwisko',
  'user_email' => 'Adres e-mail',
  'user_phone' => 'Numer telefonu',
  'user_mobile' => 'Numer tel. komórkowego',
  'user_role' => 'Poziom uprawnień',
  'user_logincount' => 'Ilość logowań',
  'user_prevlogin' => 'Ostatnie logowanie',
  'user_failedlogincount' => 'Nieudane logowania',
  'user_block' => 'Zablokowany',
  'user_edit_self_msg' => 'Może być konieczne wylogowanie i zalogowanie ponownie po zapisaniu aby całkowicie zaktualizować twoje informacje.</b><br>Dodatkowo jeśli wybierzesz generację dla siebie nowego hasła, zostanie ono ci wysłane przez e-mail',
  'confirm_delete_snippet' => 'Czy napewno usunąć tę funkcję?',
  'snippet_title' => 'Stwórz/ edytuj funkcję',
  'snippet_msg' => 'Tutaj, możesz dodawać/ edytować funkcje. Pamiętaj, że funkcje są \'czystym\' kodem PHP i jeśli chcesz aby rezultat działania funkcji pojawił się w danym miejscu na szablonie, musisz mieć zmienną wewnątrz funkcji, o takiej samej nazwie jak funkcja - ogólnie, rezultat funkcji musi zostać zapisany w zmiennej o takiej samej nazwie jak funkcja.',
  'snippet_name' => 'Nazwa funkcji',
  'snippet_desc' => 'Opis funckji',
  'confirm_delete_template' => 'Czy napewno usunąć ten szablon?',
  'template_title' => 'Stwórz/ edytuj szablon',
  'template_msg' => 'Tutaj możesz tworzyć/ edytować szablony. Zmienione/ nowe szablony nie będą widoczne w cacheowanych stronach serwicu dopóki cache nie zostanie opróżniony, jednak możesz użyć podglądu strony aby zobaczyć działanie szablonu.',
  'template_name' => 'Nazwa szablonu',
  'template_desc' => 'Opis szablonu',
  'refresh_title' => 'Odśwież serwis',
  'refresh_published' => 'Publikuj dokumenty: <b>%s</b> dokument(y/ów) został(y/o) opublikowane.',
  'refresh_unpublished' => 'Wycofaj dokumenty: <b>%s</b> dokument(y/ów) został(y/o) wycofany.',
  'refresh_cache' => 'Cache: Znaleziono <b>%s</b> plik(i/ów) w katalogu cache i usunięto <b>%d</b> plik(i/ów).<p>Nowe pliki cache zostaną stworzone podczas żadań o wyświetlanie stron.',
  'about_title' => 'O Etomite',
  'about_msg' => 'Etomite zostało napisane przez <a href="mailto:the.boss@cookiebean.com">Alexa</a>, i podlega licencji <a href="license.txt">GPL</a>.',
  'messages_title' => 'Wiadomości',
  'messages_inbox' => 'Skrzynka odbiorcza',
  'messages_read_message' => 'Odczytaj wiadomość',
  'messages_compose' => 'Nowa wiadomość',
  'messages_not_allowed_to_read' => 'Nie masz uprawnień do odczytania tej wiadomości!',
  'messages_system_user' => '[System]',
  'messages_reply' => 'Odpowiedz',
  'messages_forward' => 'Prześlij dalej',
  'messages_from' => 'Od',
  'messages_sent' => 'Wysłano',
  'messages_subject' => 'Temat',
  'messages_no_messages' => 'Brak wiadomości w skrzynce.',
  'messages_private' => 'Prywatna',
  'messages_category' => 'Kategoria',
  'messages_send_to' => 'Wyślij do',
  'messages_user' => 'Użytkownika',
  'messages_group' => 'Grupy',
  'messages_all' => 'Wszystkich',
  'messages_select_user' => 'Wybierz użytkownika',
  'messages_select_group' => 'Wybierz grupę',
  'messages_message' => 'Wiadomość',
  'messages_send' => 'Wyślij',
  'files_title' => 'Przeglądarka plików',
  'files_files' => 'Pliki',
  'files_filetype_notok' => 'Przesyłanie tego rodzaju plików jest zabronione!',
  'files_upload_ok' => 'Plik przesłany pomyślnie!',
  'files_upload_copyfailed' => 'Nie udało się skopiować pliku do katalogu docelowego - przesyłanie nie powiodło się!',
  'files_upload_error' => 'Błąd',
  'files_upload_error0' => 'Wystąpił problem z twoim przesyłaniem.',
  'files_upload_error1' => 'Plik który próbujesz przesłać jest zbyt duży.',
  'files_upload_error2' => 'Plik który próbujesz przesłać jest zbyt duży.',
  'files_upload_error3' => 'Plik który próbujesz przesłać został zapisany tylko częściowo.',
  'files_upload_error4' => 'Musisz wybrać plik do przesłania.',
  'files_upload_error5' => 'Wystąpił problem z twoim przesyłaniem.',
  'files_dir_listing' => 'Lista plików katalogu:',
  'files_access_denied' => 'Dostęp zabroniony!',
  'files_top_level' => 'Do najwyższego poziomu',
  'files_up_level' => 'Jeden poziom w górę',
  'files_filename' => 'Nazwa pliku',
  'files_modified' => 'Modyfikowany',
  'files_filesize' => 'Rozmiar',
  'files_fileoptions' => 'Opcje',
  'files_directories' => 'Katalogi',
  'files_data' => 'Dane',
  'files_dirwritable' => 'Katalog zapisywalny?',
  'files_uploadfile' => 'Prześlij plik',
  'files_uploadfile_msg' => 'Wybierz plik do przesłania:',
  'files_upload_inhibited_msg' => '<b>Wbudowana opcja przesyłania plików</b> - upewnij się, że przesyłanie plików jest obsługiwane i katalogi są zapisywalne dla PHP.<br />',
  'files_editfile' => 'Edytuj plik',
  'files_viewfile' => 'Obejrzyj plik',
  'files_file_upload' => 'Prześlij plik',
  'files_uploading' => 'Przesyłanie <b>%s</b> do <b>%s/</b><br />',
  'files_file_type' => 'Typ pliku: ',
  'search_criteria' => 'Kryteria wyszukiwania',
  'search_criteria_id' => 'Wyszukaj po numerze ID',
  'search_criteria_title' => 'Wyszukaj po tytule',
  'search_criteria_content' => 'Wyszukaj po zawartości',
  'search_criteria_id_msg' => 'Wpisz numer ID dokumentu aby go szybko odnaleźć.',
  'search_criteria_title_msg' => 'Znajdź wszystkie dokumenty z tytułem zawierającym wpisany tekst.',
  'search_criteria_content_msg' => 'Znajdź wszystkie dokumenty z zawartością zawierającą wpisany tekst.',
  'search_results' => 'Wyniki wyszukiwania',
  'search_empty' => 'Nie znaleziono wyników. Rozszerz kryteria wyszukiwania i spróbuj ponownie.',
  'search_results_returned_msg' => 'Znaleziono <b>%s</b> dokument(y/ów). Jeśli znaleziono za dużo wyników spróbuj wpisać bardziej szczegółowe kryterium wyszukiwania. Dwie pierwsze kolumny po lewej pozwolą znaleźć dokument w drzewie lub obejrzeć dokument. Dwie pierwsze kolumny z prawej pokazują odpowiednio czy dokument został usunięty i jaki jest jego status publikacji.<p />',
  'search_results_returned_id' => 'ID',
  'search_results_returned_title' => 'Tytuł',
  'search_results_returned_desc' => 'Opis',
  'search_view_docdata' => 'Zobacz ten element',
  'search_item_deleted' => 'Ten element został usunięty',
  'help_title' => 'Pomoc',
  'help_msg' => 'Jeśli potrzebujesz pomocy w używaniu Etomite, najlepiej odwiedź <a href=\'http://forums.cookiebean.com\' target=\'_blank\'>Forum Etomite</a>. Dodatkowo <a href=\'http://www.cookiebean.com\' target=\'_blank\'>strona Etomitee</a> zawiera dokumentację na temat używania Etomite oraz jego instalacji i ustawień. Dokumentacja jest obecnie niepełna, ale może akurat znajdziesz tam odpowiedź na swoje pytanie. Jeśli nie, wyślij zapytanie na forum, a ja odpowiem na nie jak tylko będę mógł najszybciej.',
  'configcheck_images' => 'Katalog obrazów nie jest zapisywalny',
  'configcheck_images_msg' => 'Katalog /images/ jest niezapisywalny, lub nie istnieje. Oznacza to że funckje menedżera obrazów w edytorze nie będą działały!',
  'php_version_check' => 'Etomite jest kompatybilny z PHP wersją 4.0.3 i wyższą. Proszę zaktualizować swoją wersję PHP!',
  'document_alias' => 'Skrót do dokumentu',
  'document_alias_help' => 'Tutaj możesz wybrać skrót do tego dokumentu. Dzięki temu dokument będzie dostępny przy użyciu:

http://twojserver/skrot

To działa tylko jeśli używasz przyjaznych adresów URL.',
  'etomite_slogan' => 'Szybki, Darmowy, Elastyczny - 
Etomite Content Management',
  'user_management_title' => 'Zarządzanie użytkownikami',
  'user_management_msg' => 'Tutaj możesz wybrać użytkownika, którego chcesz edytować.',
  'role_management_title' => 'Zarządzanie poziomami uprawnień',
  'role_management_msg' => 'Tutaj możesz wybrać poziom uprawnień, który chcesz edytować.',
  'manage_templates' => 'Zarządzanie szablonami',
  'template_management_msg' => 'Tutaj możesz wybrać szablon, który chcesz edytować.',
  'manage_snippets' => 'Zarządzanie funkcjami',
  'snippet_management_msg' => 'Tutaj możesz wybrać funkcję, który chcesz edytować.',
  'resource_management' => 'Zarządzanie zasobami',
  'server_protocol_title' => 'Typ serwera:',
  'server_protocol_message' => 'Jeśli twój serwer jest na połączeniu szyfrowanym https, zaznacz to w tym miejscu.',
  'server_protocol_http' => 'http',
  'server_protocol_https' => 'https',
  'to_plugin_title' => 'Operacje na tabelach:',
  'to_plugin_message' => 'Czy chcesz włączyć rozszerzone operacje na tabelkach w edytorze dokumentów?',
  'im_plugin_title' => 'Menedżer Obrazów:',
  'cm_plugin_title' => 'Menu kontekstowe:',
  'cm_plugin_message' => 'Czy chcesz włączyć menu kontekstowe w edytorze dokumentów?',
  'server_info' => 'Server Information',
  'settings_site' => 'Ustawienia serwisu',
  'settings_furls' => 'Ustawienia przyjaznych adresów URL',
  'settings_users' => 'Ustawienia zarządzania użytkownikami',
  'settings_ui' => 'Ustawienia interfejsu użytkownika',
  'use_doc_editor_title' => 'Enable document editor:',
  'use_doc_editor_message' => 'Do you want to enable the rich text editor for your documents? If you\'re more comfortable writing HTML, then you can turn the editor off using this setting. Note that this setting applies to all documents and all users!',
  'use_code_editor_title' => 'Enable snippet/chunk editor:',
  'use_code_editor_message' => 'Do you want to enable the syntax highlighter for snippet and chunk editing? This provides syntax coloring (highlighting) line numbers,\'goto line number\', search/replace, syntax highlight toggling, smart indent/tabs, and more.',
  'code_highlight_title' => 'Code highlighting:',
  'code_highlight_message' => 'Code highlighting may slow down permformance.  You can turn off highlighting to speed things back up. Yes = all features including syntax coloring.  No = all features except syntax coloring (line numbers, search, etc. still work).',
  'signupemail_title' => 'Wiadomość rejestracji:',
  'signupemail_message' => 'Tutaj możesz ustawić wiadomość wysyłaną do twoich użytkowników gdy stworzysz dla nich konto i pozwolisz Etomite wysłać im e-mail zawierającą nazwę użytkownika i hasło. <b>Uwaga:</b> Kody %s są zastępowane przez Etomite gdy wysyła wiadomość. Pierwszy kod %s zawsze jest zastępowany nazwą użytkonika, a drugi hasłem. <b>Zostaw oba kody %s w treści wiadomości e-mail, albo nazwa użytkonika i hasło nie zostaną wysłane i twoi użytkownicy nie będą znali nazwy uzytkownika lub hasła!</b>',
  'emailsender_title' => 'Adres e-mail:',
  'emailsender_message' => 'Tutaj możesz wpisać adres e-mail, który będzie używany przy wysyałaniu użytkonikom ich nazw i haseł.',
  'emailsubject_title' => 'Temat wiadomości:',
  'emailsubject_message' => 'Tutaj możesz wpisać temat wiadomości rejestracyjnej.',
  'im_plugin_base_dir_title' => 'Ścieżka do katalogu z obrazami:',
  'im_plugin_base_url_title' => 'Adres URL katalogu obrazów:',
  'stay' => 'Kontynuuj edycję po zapisaniu',
  'saving' => 'Trwa zapisywanie, proszę czekać...',
  'charset_title' => 'Kodowanie znaków:',
  'charset_message' => 'Wybierz jakiego kodowania chciałbyś używać w menedżerze. Weź pod uwagę, żę Etomite był testowany z wieloma kodowaniami ale nie ze wszytskimi. Jeśli wybrany tryb kodowania daje nieprzewidywalne rezultaty, wybierz UTF-8, który obsługuje wszystkie znaki.',
  'reset_failedlogins' => 'resetuj',
  'untitled_document' => 'Dokument bez tytułu',
  'untitled_weblink' => 'Łącze www bez tytułu',
  'layout_title' => 'Menedżer layoutu:',
  'layout_message' => 'Skorzystaj z tegj opcji aby wybrać layout dla menedżera Etomite.',
  'layout_settings_2' => 'Layout 2 - Nawigacja u góry ekranu. Obecnie działa tylko pod IE.',
  'layout_settings_1' => 'Layout 1 - Nawigacja nad drzewem dokumentów.',
  'loading_page' => 'Proszę czekać aż Etomite załaduje stronę...',
  'filemanager_path_title' => 'File Manager Path:',
  'filemanager_path_message' => 'IIS often does not populate the document_root setting properly, which is used by the file manager to determine what you can look at. If you\'re having problems using the file manager, make sure this path points to the root of your Etomite installation.',
  'password_gen_length' => 'The password you specify needs to be at least 6 characters long.',
  'captcha_code' => 'Security code',
  'login_captcha_message' => ' An administrator has enabled Captcha validation, so you\'ll also need to enter the Security code.

If you have trouble reading the code, click on the code itself to generate a new random code.',
  'captcha_title' => 'Use CAPTCHA codes:',
  'captcha_message' => 'Enable this to strengthen security by requiring users to enter a code which is unreadable by machines (and scriptkiddy hacking scripts).',
  'lock_snippet' => 'Lock snippet for editing',
  'lock_snippet_msg' => 'Only Administrators (Role ID 1) can edit this snippet.',
  'snippet_locked_message' => 'This snippet is locked.',
  'lock_template' => 'Lock template for editing',
  'lock_template_msg' => 'Only Administrators (Role ID 1) can edit this template.',
  'template_locked_message' => 'This template is locked.',
  'administrator_role_message' => 'This role cannot be edited or deleted.',
  'visitor_stats_online' => 'Visitors Browsing',
  'track_visitors_title' => 'Log visits:',
  'track_visitors_message' => 'Logging visits will allow you to view usage statistics for your site, however, logging visits slows down the site parser a little. If you\'re not bothered about visitor statistics, you can safely turn this off and enjoy a small speed boost.',
  'friendly_alias_title' => 'Friendly aliases:',
  'friendly_alias_message' => 'If you are using friendly URLs, and the document has an alias, the alias will always have precedence over the friendly URL. By setting this option to \'yes\', the friendly URL prefix and suffix will also be applied to the alias. For example, if your document with ID 1 has an alias of `introduction`, and you\'ve set a prefix of `` and a suffix of `.html`, setting this option to `yes` will generate `introduction.html`. If there\'s no alias, Etomite will generate `1.html` as link.',
  'no_stats_message' => 'This section usually shows some visitor statistics for your site, however, in Etomite configuration you have set `Log visits` to `no`, so no information is being collected.',
  'welcome_visitor_stats' => 'This table shows some visitor statistics for your site. For more detailed information, please visit the `Visitor Stats` page.<br /><br />',
  'page_impressions' => 'Page impressions',
  'visitors' => 'Unique visitors',
  'visits' => 'Visits',
  'all_time' => 'All time',
  'this_month' => 'This month',
  'today' => 'Today',
  'document_visitor_stats' => '<br /><br />This table shows some visitor statistics for this document:<br />',
  'resolve_hostnames_title' => 'Resolve hostnames:',
  'resolve_hostnames_message' => 'Do you want Etomite to try to resolve your visitors\' hostnames when they visit your site? Resolving hostnames may create some extra server load, although your visitors won\'t notice this in any way.',
  'stats_title' => 'Visitor statistics for `%s` from %s to %s',
  'stats_monthly_breakup' => 'Statistics per month',
  'stats_daily_breakup' => 'Statistics per day',
  'stats_hourly_breakup' => 'Statistics per hour',
  'months' => 
  array (
    0 => 'Jan',
    1 => 'Feb',
    2 => 'Mar',
    3 => 'Apr',
    4 => 'May',
    5 => 'Jun',
    6 => 'Jul',
    7 => 'Aug',
    8 => 'Sep',
    9 => 'Oct',
    10 => 'Nov',
    11 => 'Dec',
  ),
  'days' => 
  array (
    0 => 'Sun',
    1 => 'Mon',
    2 => 'Tue',
    3 => 'Wed',
    4 => 'Thu',
    5 => 'Fri',
    6 => 'Sat',
  ),
  'top_howmany_title' => 'Top how many:',
  'top_howmany_message' => 'When viewing reports, how large should the \'Top ...\' lists be?',
  'stats_top_pages' => 'Top %s documents',
  'document' => 'Document',
  'rank' => 'Rank',
  'stats_top_referrers' => 'Top %s referrering pages',
  'referrer' => 'Referred by',
  'stats_top_ua' => 'Top %s user agents',
  'ua' => 'User agent',
  'stats_top_os' => 'Top %s operating systems',
  'os' => 'Operating system',
  'visitors_used_this' => 'Visitors using this',
  'visitors_came_from_here' => 'Visitors came from here',
  'no_results' => 'No results found',
  'no_online_users' => 'There are no visitors currently browsing your site.',
  'stats_top_hosts' => 'Top %s hosts',
  'hostname' => 'Host name',
  'unknown_referer' => 'Unknown/ Direct/ Bookmark',
  'internal_referer' => 'Site internal referral',
  'stats_top_entrypages' => 'Top %s entry documents',
  'visits_started_here' => 'Visits started here',
  'no_logging_found' => 'Etomite did not find any logging data in the database. This means that logging is turned off, or your site has had no visitors yet.',
  'visitor_online' => 'Visitors currently viewing your site',
  'visitor_online_message' => 'This table shows which visitors have been active on your site in the last 20 minutes (since <b>%s</b>).',
  'access_permission_denied' => 'You do not have the correct permissions for this document.',
  'warning' => 'Warning!',
  'documents' => 'Documents',
  'datechanged' => 'Date changed',
  'id' => 'ID',
  'settings_after_install' => 'As this is a new install, you are required to control these settings, and change any that you may wish to. After you\'ve controlled the settings, press \'Save\' to update the settings database.<br /><br />',
  'settings_misc' => 'Miscellaneous settings',
  'udperms_allowroot_title' => 'Allow root:',
  'udperms_allowroot_message' => 'Do you want to allow your users to create new documents/ folders in the root of the site? ',
  'access_permission_parent_denied' => 'You do not have permission to create a document here!',
  'new_htmlsnippet' => 'New chunk',
  'edit_htmlsnippet' => 'Edit chunk',
  'manage_htmlsnippets' => 'Manage chunks',
  'htmlsnippet_management_msg' => 'Here you can select which chunk you wish to edit.',
  'confirm_delete_htmlsnippet' => 'Are you sure you want to delete this chunk?',
  'htmlsnippet_title' => 'Create/ edit chunk',
  'htmlsnippet_msg' => 'Here you can add/ edit chunks. Remember, chunks are \'raw\' HTML code, so any PHP code won\'t be processed.',
  'htmlsnippet_name' => 'chunk name',
  'htmlsnippet_desc' => 'chunk description',
  'lock_htmlsnippet' => 'Lock chunk for editing',
  'lock_htmlsnippet_msg' => 'Only Administrators (Role ID 1) can edit this chunk.',
  'htmlsnippet_locked_message' => 'This chunk is locked.',
  'use_strict_editor_title' => 'Strict editor:',
  'use_strict_editor_message' => '[HTMLArea only] - Setting this to Yes will remove some of HTMLArea\'s functions that tend to produce non XHTML compliant output.',
  'access_permissions_user_groups' => 'User groups',
  'access_permissions_document_groups' => 'Document groups',
  'access_permissions_links' => 'User/ Document group links',
  'rename' => 'Rename',
  'remove' => 'Remove ->',
  'add' => 'Add group',
  'access_permissions_introtext' => 'Here you can manage the user groups and document groups used for access permissions. To add a user to a user group, edit the user and select the groups (s)he should be a member of. To add a document to a user group, edit the document and select the groups it should belong to.',
  'access_permissions_add_user_group' => 'Create a new user group',
  'access_permissions_add_document_group' => 'Create a new document group',
  'no_groups_found' => 'No groups found.',
  'access_permissions_user_group' => 'User group:',
  'access_permissions_user_group_access' => 'Document groups this user group has access to:',
  'access_permissions_users_in_group' => '<b>Users in group:</b> ',
  'access_permissions_no_users_in_group' => 'None.',
  'access_permissions_documents_in_group' => '<b>Documents in group:</b> ',
  'access_permissions_no_documents_in_group' => 'None.',
  'access_permissions_docs_message' => 'Here you can select which document groups this document belongs to',
  'access_permissions_users_message' => 'Here you can select which user groups this user belongs to:',
  'access_permissions_users_tab' => 'Here you can see which user groups have been set up. You can also create new groups, rename groups, delete groups and see which users are members of the different groups. To add a new user to a group or to remove a user from a group, edit the user directly. Administrators (users who have been assigned the role with ID 1) always have access to all documents, so they don\'t need to be added to any groups.',
  'access_permissions_documents_tab' => 'Here you can see which document groups have been set up. You can also create new groups, rename groups, delete groups and see which documents are in the different groups (hover over the id of the document to see it\'s name). To add a document to a group or remove a document from a group, edit the document directly.',
  'access_permissions_links_tab' => 'This is where we specify which user groups are given access (i.e. can edit or create children) for the document groups. To link a document group to a user group, select the group from the dropdown, and click on \'Link\'. To remove the link for a certain group, press \'Remove ->\'. This will immediately remove the link.',
  'access_permissions_off' => '<span class=\'warning\'>Access Permissions are not activated.</span> This means any changes made here will not have any effect until Access Permissions are activated.',
  'settings_strip_image_paths_title' => 'Rewrite image paths:',
  'settings_strip_image_paths_message' => 'Turning this on will have Etomite rewrite image src\'s to be relative instead of absolute. This is very handy if you should ever wish to move your Etomite installation (for example from a staging site to a production site). If you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'uploadable_files_title' => 'Uploadable filetypes:',
  'uploadable_files_message' => 'Here you can enter a list of files that can be uploaded using the file manager. Please enter the extensions for the filetypes, seperated by commas.',
  'keywords' => 'Keywords',
  'keyword' => 'Keyword',
  'manage_keywords' => 'Manage keywords',
  'document_keywords_help' => 'Select the keywords you wish to assign to this document. Hold CTRL to select multiple keywords.',
  'keywords_message' => 'On this page you can manage your site\'s keywords.',
  'keywords_intro' => 'On this page you can delete, create or edit keywords. To link keywords to documents, edit the document in question, and select the desired keywords in the list. To edit a keyword, simply type in the new keyword in the textfield next to the keyword you wish to change. To delete a keyword, check the \'delete\' box for that keyword. If you check the keyword\'s delete box, and also change it\'s name, it will be deleted, and the renaming of the keyword will not take place!',
  'keywords_no_keywords' => 'There are currently no keywords.',
  'save_all_changes' => 'Save all changes',
  'new_keyword' => 'Add new keyword:',
  'confirm_delete_keywords' => 'Are you sure you want to delete these keywords?',
  'deselect_keywords' => 'Clear keywords',
  'sort_asc' => 'Ascending',
  'sort_desc' => 'Descending',
  'sort_tree' => 'Sort the tree',
  'folder' => 'Folder',
  'pagetitle' => 'Document\'s title',
  'defaulttemplate_title' => 'Default template:',
  'defaulttemplate_message' => 'Select the default template you wish to use for new documents. You can still select a different template in the document editor, this setting just pre-selects one of your templates for you.',
  'openurl_message' => 'What URL do you want to open?',
  'openurl' => 'Open external site',
  'captcha_words_title' => 'CAPTCHA Words:',
  'captcha_words_message' => 'Here you can enter a list of CAPTCHA words to use if CAPTCHA is enabled. Seperate the words with commas. This input field is limited to 255 characters.',
  'editing_file' => 'Editing file: ',
  'file_not_saved' => 'Cannot save file, please ensure target directory is writable!',
  'file_saved' => 'File updated succesfully!',
  'confirm_delete_file' => 'Are you sure you want to delete the file?\\n\\nThis may stop your site from working properly! Only delete this file if you know for certain what you are doing will not break anything.',
  'deleting_file' => 'Deleting file `%s`: ',
  'file_not_deleted' => 'Failed!',
  'file_deleted' => 'Success!',
  'cache_files_deleted' => 'The following files were deleted:',
  'export_site' => 'Export to HTML',
  'export_site_message' => 'Using this function you can export the entire site to HTML files. Please note, however, that you will lose a lot of the Etomite functionality should you do so:<p /><ul><li>Page reads on the exported files will not be recorded.</li><li>Interactive snippets will NOT work in exported files</li><li>Only regular documents will be exported, Weblinks will not be exported.</li><li>The export process may fail if your documents contain snippets which send redirection headers.</li><li>Depending on how you\'ve written your documents, style sheets and images, the design of your site may be broken. To fix this, you can save/ move your exported files to the same directory where the main Etomite index.php file is located.</li></ul><p />Please fill out the form and press \'Export\' to start the export process. The files created will be saved in the location you specify, using, where possible, the document\'s aliases as filenames. While exporting your site, it\'s best to have the Etomite configuration item \'Friendly aliases\' set to \'yes\'. Depending on the size of your site, the export may take a while.<p /><b>Any existing files will be overwritten by the new files if their names are identical!</b><p />',
  'export_site_cacheable' => 'Include non-cacheable files:',
  'export_site_prefix' => 'File prefix:',
  'export_site_suffix' => 'File suffix:',
  'export_site_start' => 'Start export',
  'export_site_numberdocs' => '<b>Found %s documents to export...</b><p/>',
  'export_site_exporting_document' => 'Exporting file <b>%s</b> of <b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;',
  'export_site_success' => '<span style=\'color:#009900\'>Success!</span>',
  'export_site_failed' => '<span style=\'color:#990000\'>Failed!</span>',
  'export_site_target_unwritable' => 'Target directory isn\'t writable. Please ensure the directory is writable, and try again.',
  'export_site_time' => 'Export finished. Export took %s seconds to complete.',
  'export_site_maxtime' => 'Max export time:',
  'export_site_maxtime_message' => 'Here you can specify the number of seconds Etomite can take to export the site (overriding PHP settings). Enter 0 for unlimited time. Please note, setting 0 or a really high number can do weird things to your server and is not recommended.',
  'page_data_contentType' => 'Content Type',
  'page_data_contentType_help' => 'Select the content type for this document. If you\'re not sure which content type the document should have, just leave it as text/html.',
  'defaultcache_title' => 'Cacheable default:',
  'defaultcache_message' => 'Select \'Yes\' to make all new documents cacheable by default.',
  'defaultpublish_title' => 'Published default:',
  'defaultpublish_message' => 'Select \'Yes\' to make all new documents published by default.',
  'defaultsearch_title' => 'Searchable default:',
  'defaultsearch_message' => 'Select \'Yes\' to make all new documents searchable by default.',
  'which_doc_editor_title' => 'Document editor to use:',
  'tiny_css_path_title' => 'Path to CSS file:',
  'tiny_css_selectors_title' => 'CSS selectors:',
  'manage_modules' => 'Manage Modules',
  'modules_already_installed' => 'Installed modules',
  'modules_install_new' => 'Install new module',
  'module_install_info' => 'Items installed by this module',
  'type' => 'Type',
  'alias' => 'Alias',
  'deleted' => 'Deleted',
  'empty_folder' => 'This folder is empty',
  'long_title' => 'Long title',
  'document_long_title_help' => 'Here you can enter a longer title for your document. This is handy for search engines, and might be more descriptive for your document.',
  'search_criteria_longtitle' => 'Search by long title',
  'search_criteria_longtitle_msg' => 'Find all documents with the entered text in their long title.',
  'empty_recycle_bin_empty' => 'There are no deleted documents to purge.',
  'createdon' => 'Creation date',
  'editedon' => 'Edit date',
  'sort_by' => 'Sort by:',
  'sort_dir' => 'Sort direction:',
  'database_tables' => 'Database tables',
  'current_time:' => 'Current time: ',
  'stats_summary_tab' => 'Summary',
  'stats_documents_tab' => 'Documents',
  'stats_entry_tab' => 'Entry',
  'stats_referrers_tab' => 'Referrers',
  'stats_ua_tab' => 'User Agents',
  'stats_os_tab' => 'Operating Systems',
  'stats_hosts_tab' => 'Hosts',
  'audit_trail_subtitle' => 'View Manager Logs',
  'audit_trail_heading' => 'Query Parameters',
  'audit_trail_help' => 'Please make a selection for viewing the logs. You can select log entries by date, but be aware that the dates you enter are not inclusive. To select every log entry for 01-01-2008, set \'date from\'to 01-01-2008 and \'date to\' to 02-01-2008. Message and action are usually the same. If you are searching for a specific message, it\'s best to set action to \'Any/All\'.',
  'audit_trail_field' => 'Field',
  'audit_trail_value' => 'Value',
  'audit_trail_user' => 'User',
  'audit_trail_anyall' => 'Any/All',
  'audit_trail_action' => 'Action',
  'audit_trail_item_id' => 'Item ID',
  'audit_trail_item_name' => 'Item name',
  'audit_trail_msg' => 'Message',
  'audit_trail_date_from' => 'Date from',
  'audit_trail_date_to' => 'Date to',
  'audit_trail_dates_sorted' => 'Dates sorted by',
  'audit_trail_sort_asc' => 'Oldest first',
  'audit_trail_sort_desc' => 'Most recent first',
  'audit_trail_not_set' => '(not set)',
  'audit_trail_nr' => 'Number of results',
  'audit_trail_results' => 'Query results',
  'audit_trail_sort_help' => '<p>You can sort the table by clicking on the column headers. If the logs are becoming too large, you can empty the logs. This will remove all previous log entries and cannot be undone!</p>',
  'audit_trail_time' => 'Time',
  'audit_trail_no_search' => 'No search query entered yet.',
  'audit_trail_no_results' => 'Your search query returned an empty result set (i.e. no matching log entries found).',
  'confirm_move' => 'Are you sure you want to move this document?\\nPress Ok to move or Cancel to abort.',
  'audit_trail_paging_showing' => 'Showing ',
  'audit_trail_paging_to' => ' - ',
  'audit_trail_paging_next' => '[next]',
  'audit_trail_paging_previous' => '[previous]',
  'audit_trail_paging_first' => '[first]',
  'audit_trail_paging_last' => '[last]',
  'audit_trail_paging_total' => ' total',
  'fm_plugin_title' => 'File Manager:',
  'fm_plugin_message' => '[XINHA and HTMLArea] - Do you wish to enable the File Manager in the document editor? This will allow your users to easily upload and link to documents on the server.',
  'fm_plugin_base_url_title' => 'File Manager Icon URL:',
  'fm_plugin_base_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the File Manager to output incorrect icon image paths. In that case, you can enter the URL here (the URL as you\'d enter it in a web browser, up to but not including the manager folder). DO NOT include a trailing slash.',
  'fm_plugin_document_url_title' => 'File Manager Document URL:',
  'fm_plugin_document_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the File Manager plugin to output incorrect document paths. In that case, you can enter the URL to the documents directory here (the URL as you\'d enter it in a web browser).',
  'fm_path_title' => 'File Manager Path:',
  'fm_path_message' => 'This setting is usually automatically generated. It must reflect the server path to the directory you wish documents to be uploaded to from the File Manager plugin.',
  'fm_exclude_title' => 'File Manager Exclude:',
  'fm_exclude_message' => 'Here you can enter a list of folder and/or files that will be excluded when using the File Manager plugin. Please enter the folder and/or file names, seperated by commas.',
  'fm_uploadable_files_title' => 'Uploadable filetypes:',
  'fm_uploadable_files_message' => 'Here you can enter a list of files that can be uploaded using the File Manager. Please enter the extensions for the filetypes, seperated by commas.',
  'xp_plugins_title' => 'XINHA Plugins:',
  'xp_plugins_message' => 'Select the plugins you wish to enable in the document editor. If you want to add or remove a plugin from this list, simply add or remove it from the XINHA plugins folder.',
  'xp_stylist_title' => 'Stylist:',
  'xp_stylist_message' => '[XINHA only] - Do you wish to enable the Stylist plugin in the document editor? This will apply a specific css file to the editor\'s content area, as well as allow your users to apply classes from that stylesheet, which are displayed on a panel on the right hand side of the editor.',
  'xp_stylist_path_title' => 'Path to Stylist CSS file:',
  'xp_stylist_path_message' => 'Enter the absolute URL to your CSS file that you wish the Stylist plugin to use within the XINHA editor. The best way to enter the path is to enter the path from the root of your server, for example: http://www.myserver.com/assets/site/style.css. You must specify a stylesheet to enable the Stylist plugin.',
  'strip_base_href_title' => 'Strip base url:',
  'strip_base_href_message' => '[XINHA and HTMLArea] - If you would like the editor to remove the base url from links and images, select \'Yes\'. NOTE: This only seems to affect XINHA in Firefox and both editors in IE. If you intend to use File Manager, or encounter problems with your links being changed, set this to \'No\'. Example: If enabled, http://www.myserver.com/link.html will become link.html.',
  'select_all' => 'Select All',
  'clear_selected' => 'Clear Selected',
  'which_doc_editor_message' => 'Here you can select which rich text editor you prefer to use. Only HTMLArea and XINHA share a few settings, otherwise settings will be exclusive to each editor.',
  'im_plugin_message' => 'Czy chcesz włączyć menedżera obrazów w edytorze dokumentów? Pozwoli to użytkownikom wgrywać i edytować obrazki na serwerze.',
  'im_plugin_base_dir_message' => 'To ustawienie jest zwykle generowane automatycznie. Jeśli jednak używasz IIS, Etomite może mieć problemy z ustaleniem ścieżki, przez co Menedżer obrazów pokaże błąd. W takim przypadku możesz tutaj wpisać ścieżkę do katalogu (ścieżka która widoczna byłaby w eksploratorze windows).',
  'im_plugin_base_url_message' => 'To ustawienie jest zwykle generowane automatycznie. Jeśli jednak używasz IIS, Etomite może mieć problemy z ustaleniem adresu URL, przez co Menedżer obrazów pokaże błąd. W takim przypadku możesz tutaj wpisać ścieżkę do katalogu (adres URL który widoczny byłby w programie internet explorer).',
  'tiny_css_path_message' => 'Enter the path to your CSS file that you wish to use within the TinyMCE editor. The best way to enter the path is to enter the path from the root of your server, for example: /assets/site/style.css. If you do not wish to load a stylesheet into the editor, leave this field blank.',
  'tiny_css_selectors_message' => 'Here you can enter a list of selectors that should be available in the editor. Enter them as follows:<br />\'displayName=selectorName;displayName2=selectorName2\'<br />For instance, say you have <b>.mono</b> and <b>.smallText</b> selectors in your CSS file, you could add them here as:<br />\'Monospaced text=mono;Small text=smallText\'<br />Note that the last entry should not have a semi-colon after it.',
  'reset_createdon_date' => 'Reset Creation Date',
  'document_reset_createdon_help' => 'Checking this option when editing a document will reset the documents creation date to the same value as the last edited date, essentially making it a new document. This feature is helpful for reusing old documents for new content.',
  'sys_info_nothing_found' => 'No edits or creates found.',
  'sys_info_bad_number_users' => 'Incorrect number of users returned while trying to retrieve user\'s name!',
  'sys_info_eto_install_info' => 'This page shows some general information about the Etomite installation.',
  'sys_info_version_ok' => ' Your Etomite installation is up-to-date.',
  'sys_info_version_update' => ' Latest version available for <a href=\'http://www.etomite.com/downloads.html\' target=\'_blank\'>download</a> is ',
  'sys_info_version_no_connect' => ' Couldn\'t contact Etomite server to check for updates.',
  'sys_info_table_instructions' => 'Hover the mouse cursor over a table\'s name to see a short description of the table\'s function (not all tables have <i>comments</i> set)',
  'sys_info_table_clear' => '<b style=\'color:#990033\'>Note:</b> Overhead is unused space reserved by MySQL. To free up this space, click on the table\'s overhead figure.',
  'sys_info_no_active_users' => 'No active users found.',
  'sys_info_eto_version' => 'Version',
  'sys_info_eto_codename' => 'Codename',
  'sys_info_phpinfo' => 'PHP info',
  'sys_info_view' => 'View',
  'sys_info_acc_perms' => 'Access permissions',
  'sys_info_perms_enabled' => 'Enabled',
  'sys_info_perms_disabled' => 'Disabled',
  'sys_info_time' => 'Server time',
  'sys_info_local_time' => 'Local time',
  'sys_info_offset' => 'Offset',
  'sys_info_offset_text' => ' hours (server time -  offset time should give your local time)',
  'sys_info_db_name' => 'Database name',
  'sys_info_db_server' => 'Database server',
  'sys_info_db_prefix' => 'Table prefix',
  'sys_info_userid' => 'User',
  'sys_info_activity_message' => 'This list show which documents have been recently edited by your users.',
  'sys_info_table_name' => 'Table name',
  'sys_info_records' => 'Records',
  'sys_info_data_size' => 'Size',
  'sys_info_overhead' => 'Overhead (clear)',
  'sys_info_effective_size' => 'Effective size',
  'sys_info_index_size' => 'Index size',
  'sys_info_total_size' => 'Total',
  'sys_info_base_page_abs' => 'Manager absolute path',
  'sys_info_base_page_rel' => 'Path relative to web root',
  'sys_info_base_page_www' => 'Manager URL',
  'document_alias_alert' => 'A document\'s alias can only contain letters, numbers,\\n dash - and underscore _ characters.',
  'confirm_goto_keywords' => 'Are you sure you want abort your document edits and proceed to the keyword management page? Any current document changes will be lost!',
  'no_preview' => 'Unpublished content items cannot be previewed.',
  'your_ip_address' => 'Your IP address is:',
  'xSkin' => 'Editor Skin:',
  'xSkin_message' => '[XINHA only] - You can select a custom editor skin in place of the default (Blue Look). This setting is for visual appearance of toolbar buttons only and has no effect on editor performance.',
  'use_preview_title' => 'Enable Preview:',
  'use_preview_message' => 'Should documents be allowed to be previewed in the preview panel when viewing document data? If you experience problems with previews for any reason then previews should be disabled',
  'preview_disabled' => 'Document previews are currently disabled',
  'audit_trail_empty_logs' => 'Empty audit trail table',
  'audit_trail_empty_logs_confirm' => 'Are you sure you want to empty the manager user audit trail logging table? This action cannot be undone.',
  'empty_visitor_logs' => 'Empty visitor logging tables',
  'empty_visitor_logs_confirm' => 'Are you sure you want to empty the visitor logging tables? This action cannot be undone.',
  'generic_delete_confirm' => 'Are you sure you want to delete this record? This action cannot be undone.',
  'require_authenticate' => 'Authenticate?',
  'require_authenticate_help' => 'Checking this option will force user authentication before allowing public site access to this document. If the Etomite configuration setting Use access permissions is enabled then advanced Document Group authentication is performed, otherwise only a valid login session is required for successful authentication.',
  'uvperms_title' => 'Use Visitor Permissions',
  'uvperms_message' => 'This option extends the manager user access permissions to allow you to specify which pages your site visitors are allowed to view. This is an advanced feature and should only be enabled if you are familiar with user group and document group permissions.',
  'access_denied_title' => 'Access denied message:',
  'access_denied_message' => 'Here you can enter a custom message to be displayed in place of the systems plain text default message for when access to protected areas are attempted. Both HTML and Javascript code can be used here.<br />Example redirect using Javascript (Friendly aliases enabled):<br />&lt;script type="text/javascript"&gt;location.href=\'access_denied\'&lt;/script&gt;',
  'showinmenu' => 'Show in menus',
  'showinmenu_help' => 'Here you can select whether or not this document should be displayed in menus and other document lists. Please note that older snippets may ignore this setting.',
  'tree_drag_parent' => 'Drag here to change parent',
  'tree_drag_sort' => 'Drag here to change order',
  'tree_drop_recycle' => 'Drop to delete document',
  'tree_refresh_needed' => 'The menu tree has been modified by another user. Please apply your changes again.',
  'tree_refresh_save_first' => 'The menu tree has been modified by another user and must be refreshed. Please save your document now.',
  'tree_save_changes' => 'You are currently editing a document. Changes will be lost if you continue. Proceed?',
  'alias_exists' => 'Alias already exists!',
  'alias_exists_alert' => 'Please use an alias that doesn\'t already exist.',
  'create_new_dir' => 'Create new directory:',
  'create_new_dir_note' => '<b>Note:</b> New directories cannot be edited or deleted and will have full r+w permissions.',
  'create_new_dir_button' => 'Create',
  'page_data_createdon_help' => 'This date is automatically calculated on document creation. By clicking on the calender icon you can manually select a creation date. Clicking on the icon next to it will cause the date to be automatically calculated when the document is saved.',
  'defaultsyncsitecheck_title' => 'Empty cache default:',
  'defaultsyncsitecheck_message' => 'Select \'Yes\' to have documents purged from cache on Save. Select \'No\' to retain older versions in cache until a \'Clear cache\' process is performed.',
  'defaultshowinmenu_title' => 'Show in menu default:',
  'defaultshowinmenu_message' => 'Select \'Yes\' to have documents show in menus by default. Select \'No\' to have them not display by default.',
  'maxuploadsize_title' => 'Maximum upload size:',
  'maxuploadsize_message' => 'Here you can specifiy the maximum upload size for the file manager. This setting does not over-ride the system setting for PHP <b>[2M]</b>. If left blank the current PHP limit will be used. Examples: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'Inline viewable filetypes:',
  'inlineviewable_files_message' => 'File types listed here (text) will be viewable within the file managers preview panel.',
  'viewable_files_title' => 'Viewable filetypes:',
  'viewable_files_message' => 'File types listed here (images) can be displayed within the file managers preview panel.',
  'editable_files_title' => 'Editable filetypes:',
  'editable_files_message' => 'File types listed here can be edited within the file managers edit panel.',
  'exclude_paths_title' => 'Exclude paths',
  'exclude_paths_message' => 'Paths specified here will not be viewable from within the file manager.',
  'confirm_showinmenu' => 'Are you sure you want to make this document visible in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'hideinmenu' => 'Hide in menus',
  'confirm_hideinmenu' => 'Are you sure you want to hide this document in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'role_chunk_management' => 'Chunk management',
  'role_create_chunk' => 'Create new chunks',
  'role_edit_chunk' => 'Edit chunks',
  'role_save_chunk' => 'Save chunks',
  'role_delete_chunk' => 'Delete chunks',
  'mgr_logging_title' => 'Use audit trail:',
  'mgr_logging_message' => 'This setting determines manager user logging (audit trail) is enabled. Disabling this feature will reduce database storage requirements and may provide a slight increase in overall performance.',
  'mgr_logging_disabled' => 'Etomite manager user logging (audit trail) is disabled.',
  'date_format' => 'Date display format:',
  'date_format_message' => 'Select a preferred date format which will be used when displaying dates here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'date_format\']</b>.',
  'time_format' => 'Time display format:',
  'time_format_message' => 'Select a preferred time format which will be used when displaying times here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'time_format\']</b>.',
  'max_attempts_title' => 'Max. Login Attempts:',
  'max_attempts_message' => 'This setting determines how many consecutive failed login attempts a user can make before their account is flagged as blocked. Once blocked, only an administrator can unblock the users account.',
  'xLang' => 'Xinha language:',
  'xLang_message' => 'If alternate Xinha language files are installed, you can select which language the Xinha editor should use.',
  'allow_embedded_php_title' => 'Allow Embedded PHP:',
  'allow_embedded_php_message' => 'When set to \'Yes\', this setting will allow you to embed PHP code within Templates and Chunks in order to allow greater development flexibility. For security reasons, if you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'useNotice_title' => 'Display Link-Back:',
  'useNotice_message' => 'This setting determines whether the default <b>Powered By Etomite</b> link-back is displayed. This link can be styled using the <b>#etoNotice</b> CSS element. While we kindly request that some form or credits to the Etomite project be displayed we realize that the default link-back may not fit into the overall design of some sites. Please consider donating to the Etomite Project if you would not like to provide link-back credits.',
  'dumpSQL_title' => 'Debug SQL:',
  'dumpSQL_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, SQL query information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'dumpSnippets_title' => 'Debug Snippets:',
  'dumpSnippets_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, snippet information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
);
?>