<?php
/***************************************************************************
 Filename:	includes/lang/francais.inc.php
 Function:	French language file for Etomite 0.6 RC1 and inferior/ (Code Western Europa ISO)
 Author:	Lorenzo / Version 1.4
/***************************************************************************/

/**
 * Converted language file for Etomite Prelude 1.1 by _rasel^, 2008-06-18
 * 209 missing entries in francais.inc.php. Find it and trasnlete it, please:
 *

$_lang = array (
  'login_terms_error' => 'Sorry! To login, you must agree to the terms of use.',
  'include_ordering_error' => '<b>INCLUDE_ORDERING_ERROR</b><br /><br />Please use the Etomite Manager instead of accessing this file directly.',
  'all_pending_documents' => 'All pending documents',
  'no_pending_publish' => 'There are no documents pending publishing.',
  'no_pending_unpublish' => 'There are no documents pending unpublishing.',
  'no_pending_documents' => 'There are no documents pending publishing or unpublishing.',
  'undelete' => 'Undelete',
  'submit' => 'Submit',
  'etomite_slogan' => 'Fast, Free, Ultimately Flexible - 
Etomite Content Management',
  'server_info' => 'Server Information',
  'use_doc_editor_title' => 'Enable document editor:',
  'use_doc_editor_message' => 'Do you want to enable the rich text editor for your documents? If you\'re more comfortable writing HTML, then you can turn the editor off using this setting. Note that this setting applies to all documents and all users!',
  'use_code_editor_title' => 'Enable snippet/chunk editor:',
  'use_code_editor_message' => 'Do you want to enable the syntax highlighter for snippet and chunk editing? This provides syntax coloring (highlighting) line numbers,\'goto line number\', search/replace, syntax highlight toggling, smart indent/tabs, and more.',
  'code_highlight_title' => 'Code highlighting:',
  'code_highlight_message' => 'Code highlighting may slow down permformance.  You can turn off highlighting to speed things back up. Yes = all features including syntax coloring.  No = all features except syntax coloring (line numbers, search, etc. still work).',
  'which_doc_editor_title' => 'Document editor to use:',
  'tiny_css_path_title' => 'Path to CSS file:',
  'tiny_css_selectors_title' => 'CSS selectors:',
  'manage_modules' => 'Manage Modules',
  'modules_already_installed' => 'Installed modules',
  'modules_install_new' => 'Install new module',
  'module_install_info' => 'Items installed by this module',
  'type' => 'Type',
  'alias' => 'Alias',
  'deleted' => 'Deleted',
  'empty_folder' => 'This folder is empty',
  'long_title' => 'Long title',
  'document_long_title_help' => 'Here you can enter a longer title for your document. This is handy for search engines, and might be more descriptive for your document.',
  'search_criteria_longtitle' => 'Search by long title',
  'search_criteria_longtitle_msg' => 'Find all documents with the entered text in their long title.',
  'empty_recycle_bin_empty' => 'There are no deleted documents to purge.',
  'createdon' => 'Creation date',
  'editedon' => 'Edit date',
  'sort_by' => 'Sort by:',
  'sort_dir' => 'Sort direction:',
  'database_tables' => 'Database tables',
  'current_time:' => 'Current time: ',
  'stats_summary_tab' => 'Summary',
  'stats_entry_tab' => 'Entry',
  'stats_referrers_tab' => 'Referrers',
  'stats_ua_tab' => 'User Agents',
  'stats_os_tab' => 'Operating Systems',
  'stats_hosts_tab' => 'Hosts',
  'audit_trail_subtitle' => 'View Manager Logs',
  'audit_trail_heading' => 'Query Parameters',
  'audit_trail_help' => 'Please make a selection for viewing the logs. You can select log entries by date, but be aware that the dates you enter are not inclusive. To select every log entry for 01-01-2008, set \'date from\'to 01-01-2008 and \'date to\' to 02-01-2008. Message and action are usually the same. If you are searching for a specific message, it\'s best to set action to \'Any/All\'.',
  'audit_trail_field' => 'Field',
  'audit_trail_value' => 'Value',
  'audit_trail_user' => 'User',
  'audit_trail_anyall' => 'Any/All',
  'audit_trail_item_id' => 'Item ID',
  'audit_trail_item_name' => 'Item name',
  'audit_trail_date_from' => 'Date from',
  'audit_trail_date_to' => 'Date to',
  'audit_trail_dates_sorted' => 'Dates sorted by',
  'audit_trail_sort_asc' => 'Oldest first',
  'audit_trail_sort_desc' => 'Most recent first',
  'audit_trail_not_set' => '(not set)',
  'audit_trail_nr' => 'Number of results',
  'audit_trail_results' => 'Query results',
  'audit_trail_sort_help' => '<p>You can sort the table by clicking on the column headers. If the logs are becoming too large, you can empty the logs. This will remove all previous log entries and cannot be undone!</p>',
  'audit_trail_time' => 'Time',
  'audit_trail_no_search' => 'No search query entered yet.',
  'audit_trail_no_results' => 'Your search query returned an empty result set (i.e. no matching log entries found).',
  'confirm_move' => 'Are you sure you want to move this document?\\nPress Ok to move or Cancel to abort.',
  'audit_trail_paging_showing' => 'Showing ',
  'audit_trail_paging_to' => ' - ',
  'audit_trail_paging_next' => '[next]',
  'audit_trail_paging_previous' => '[previous]',
  'audit_trail_paging_first' => '[first]',
  'audit_trail_paging_last' => '[last]',
  'audit_trail_paging_total' => ' total',
  'fm_plugin_title' => 'File Manager:',
  'fm_plugin_message' => '[XINHA and HTMLArea] - Do you wish to enable the File Manager in the document editor? This will allow your users to easily upload and link to documents on the server.',
  'fm_plugin_base_url_title' => 'File Manager Icon URL:',
  'fm_plugin_base_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the File Manager to output incorrect icon image paths. In that case, you can enter the URL here (the URL as you\'d enter it in a web browser, up to but not including the manager folder). DO NOT include a trailing slash.',
  'fm_plugin_document_url_title' => 'File Manager Document URL:',
  'fm_plugin_document_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the File Manager plugin to output incorrect document paths. In that case, you can enter the URL to the documents directory here (the URL as you\'d enter it in a web browser).',
  'fm_path_title' => 'File Manager Path:',
  'fm_path_message' => 'This setting is usually automatically generated. It must reflect the server path to the directory you wish documents to be uploaded to from the File Manager plugin.',
  'fm_exclude_title' => 'File Manager Exclude:',
  'fm_exclude_message' => 'Here you can enter a list of folder and/or files that will be excluded when using the File Manager plugin. Please enter the folder and/or file names, seperated by commas.',
  'fm_uploadable_files_title' => 'Uploadable filetypes:',
  'fm_uploadable_files_message' => 'Here you can enter a list of files that can be uploaded using the File Manager. Please enter the extensions for the filetypes, seperated by commas.',
  'xp_plugins_title' => 'XINHA Plugins:',
  'xp_plugins_message' => 'Select the plugins you wish to enable in the document editor. If you want to add or remove a plugin from this list, simply add or remove it from the XINHA plugins folder.',
  'xp_stylist_title' => 'Stylist:',
  'xp_stylist_message' => '[XINHA only] - Do you wish to enable the Stylist plugin in the document editor? This will apply a specific css file to the editor\'s content area, as well as allow your users to apply classes from that stylesheet, which are displayed on a panel on the right hand side of the editor.',
  'xp_stylist_path_title' => 'Path to Stylist CSS file:',
  'xp_stylist_path_message' => 'Enter the absolute URL to your CSS file that you wish the Stylist plugin to use within the XINHA editor. The best way to enter the path is to enter the path from the root of your server, for example: http://www.myserver.com/assets/site/style.css. You must specify a stylesheet to enable the Stylist plugin.',
  'strip_base_href_title' => 'Strip base url:',
  'strip_base_href_message' => '[XINHA and HTMLArea] - If you would like the editor to remove the base url from links and images, select \'Yes\'. NOTE: This only seems to affect XINHA in Firefox and both editors in IE. If you intend to use File Manager, or encounter problems with your links being changed, set this to \'No\'. Example: If enabled, http://www.myserver.com/link.html will become link.html.',
  'select_all' => 'Select All',
  'clear_selected' => 'Clear Selected',
  'which_doc_editor_message' => 'Here you can select which rich text editor you prefer to use. Only HTMLArea and XINHA share a few settings, otherwise settings will be exclusive to each editor.',
  'tiny_css_path_message' => 'Enter the path to your CSS file that you wish to use within the TinyMCE editor. The best way to enter the path is to enter the path from the root of your server, for example: /assets/site/style.css. If you do not wish to load a stylesheet into the editor, leave this field blank.',
  'tiny_css_selectors_message' => 'Here you can enter a list of selectors that should be available in the editor. Enter them as follows:<br />\'displayName=selectorName;displayName2=selectorName2\'<br />For instance, say you have <b>.mono</b> and <b>.smallText</b> selectors in your CSS file, you could add them here as:<br />\'Monospaced text=mono;Small text=smallText\'<br />Note that the last entry should not have a semi-colon after it.',
  'reset_createdon_date' => 'Reset Creation Date',
  'document_reset_createdon_help' => 'Checking this option when editing a document will reset the documents creation date to the same value as the last edited date, essentially making it a new document. This feature is helpful for reusing old documents for new content.',
  'sys_info_nothing_found' => 'No edits or creates found.',
  'sys_info_bad_number_users' => 'Incorrect number of users returned while trying to retrieve user\'s name!',
  'sys_info_eto_install_info' => 'This page shows some general information about the Etomite installation.',
  'sys_info_version_ok' => ' Your Etomite installation is up-to-date.',
  'sys_info_version_update' => ' Latest version available for <a href=\'http://www.etomite.com/downloads.html\' target=\'_blank\'>download</a> is ',
  'sys_info_version_no_connect' => ' Couldn\'t contact Etomite server to check for updates.',
  'sys_info_table_instructions' => 'Hover the mouse cursor over a table\'s name to see a short description of the table\'s function (not all tables have <i>comments</i> set)',
  'sys_info_table_clear' => '<b style=\'color:#990033\'>Note:</b> Overhead is unused space reserved by MySQL. To free up this space, click on the table\'s overhead figure.',
  'sys_info_no_active_users' => 'No active users found.',
  'sys_info_eto_version' => 'Version',
  'sys_info_eto_codename' => 'Codename',
  'sys_info_phpinfo' => 'PHP info',
  'sys_info_view' => 'View',
  'sys_info_perms_enabled' => 'Enabled',
  'sys_info_perms_disabled' => 'Disabled',
  'sys_info_time' => 'Server time',
  'sys_info_local_time' => 'Local time',
  'sys_info_offset' => 'Offset',
  'sys_info_offset_text' => ' hours (server time -  offset time should give your local time)',
  'sys_info_db_name' => 'Database name',
  'sys_info_db_server' => 'Database server',
  'sys_info_db_prefix' => 'Table prefix',
  'sys_info_userid' => 'User',
  'sys_info_activity_message' => 'This list show which documents have been recently edited by your users.',
  'sys_info_table_name' => 'Table name',
  'sys_info_records' => 'Records',
  'sys_info_data_size' => 'Size',
  'sys_info_overhead' => 'Overhead (clear)',
  'sys_info_effective_size' => 'Effective size',
  'sys_info_index_size' => 'Index size',
  'sys_info_total_size' => 'Total',
  'sys_info_base_page_abs' => 'Manager absolute path',
  'sys_info_base_page_rel' => 'Path relative to web root',
  'sys_info_base_page_www' => 'Manager URL',
  'document_alias_alert' => 'A document\'s alias can only contain letters, numbers,\\n dash - and underscore _ characters.',
  'confirm_goto_keywords' => 'Are you sure you want abort your document edits and proceed to the keyword management page? Any current document changes will be lost!',
  'no_preview' => 'Unpublished content items cannot be previewed.',
  'your_ip_address' => 'Your IP address is:',
  'xSkin' => 'Editor Skin:',
  'xSkin_message' => '[XINHA only] - You can select a custom editor skin in place of the default (Blue Look). This setting is for visual appearance of toolbar buttons only and has no effect on editor performance.',
  'use_preview_title' => 'Enable Preview:',
  'use_preview_message' => 'Should documents be allowed to be previewed in the preview panel when viewing document data? If you experience problems with previews for any reason then previews should be disabled',
  'preview_disabled' => 'Document previews are currently disabled',
  'audit_trail_empty_logs' => 'Empty audit trail table',
  'audit_trail_empty_logs_confirm' => 'Are you sure you want to empty the manager user audit trail logging table? This action cannot be undone.',
  'empty_visitor_logs' => 'Empty visitor logging tables',
  'empty_visitor_logs_confirm' => 'Are you sure you want to empty the visitor logging tables? This action cannot be undone.',
  'generic_delete_confirm' => 'Are you sure you want to delete this record? This action cannot be undone.',
  'require_authenticate' => 'Authenticate?',
  'require_authenticate_help' => 'Checking this option will force user authentication before allowing public site access to this document. If the Etomite configuration setting Use access permissions is enabled then advanced Document Group authentication is performed, otherwise only a valid login session is required for successful authentication.',
  'uvperms_title' => 'Use Visitor Permissions',
  'uvperms_message' => 'This option extends the manager user access permissions to allow you to specify which pages your site visitors are allowed to view. This is an advanced feature and should only be enabled if you are familiar with user group and document group permissions.',
  'access_denied_title' => 'Access denied message:',
  'access_denied_message' => 'Here you can enter a custom message to be displayed in place of the systems plain text default message for when access to protected areas are attempted. Both HTML and Javascript code can be used here.<br />Example redirect using Javascript (Friendly aliases enabled):<br />&lt;script type="text/javascript"&gt;location.href=\'access_denied\'&lt;/script&gt;',
  'showinmenu' => 'Show in menus',
  'showinmenu_help' => 'Here you can select whether or not this document should be displayed in menus and other document lists. Please note that older snippets may ignore this setting.',
  'tree_drag_parent' => 'Drag here to change parent',
  'tree_drag_sort' => 'Drag here to change order',
  'tree_drop_recycle' => 'Drop to delete document',
  'tree_refresh_needed' => 'The menu tree has been modified by another user. Please apply your changes again.',
  'tree_refresh_save_first' => 'The menu tree has been modified by another user and must be refreshed. Please save your document now.',
  'tree_save_changes' => 'You are currently editing a document. Changes will be lost if you continue. Proceed?',
  'alias_exists' => 'Alias already exists!',
  'alias_exists_alert' => 'Please use an alias that doesn\'t already exist.',
  'create_new_dir' => 'Create new directory:',
  'create_new_dir_note' => '<b>Note:</b> New directories cannot be edited or deleted and will have full r+w permissions.',
  'create_new_dir_button' => 'Create',
  'page_data_createdon_help' => 'This date is automatically calculated on document creation. By clicking on the calender icon you can manually select a creation date. Clicking on the icon next to it will cause the date to be automatically calculated when the document is saved.',
  'defaultsyncsitecheck_title' => 'Empty cache default:',
  'defaultsyncsitecheck_message' => 'Select \'Yes\' to have documents purged from cache on Save. Select \'No\' to retain older versions in cache until a \'Clear cache\' process is performed.',
  'defaultshowinmenu_title' => 'Show in menu default:',
  'defaultshowinmenu_message' => 'Select \'Yes\' to have documents show in menus by default. Select \'No\' to have them not display by default.',
  'maxuploadsize_title' => 'Maximum upload size:',
  'maxuploadsize_message' => 'Here you can specifiy the maximum upload size for the file manager. This setting does not over-ride the system setting for PHP <b>[2M]</b>. If left blank the current PHP limit will be used. Examples: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'Inline viewable filetypes:',
  'inlineviewable_files_message' => 'File types listed here (text) will be viewable within the file managers preview panel.',
  'viewable_files_title' => 'Viewable filetypes:',
  'viewable_files_message' => 'File types listed here (images) can be displayed within the file managers preview panel.',
  'editable_files_title' => 'Editable filetypes:',
  'editable_files_message' => 'File types listed here can be edited within the file managers edit panel.',
  'exclude_paths_title' => 'Exclude paths',
  'exclude_paths_message' => 'Paths specified here will not be viewable from within the file manager.',
  'confirm_showinmenu' => 'Are you sure you want to make this document visible in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'hideinmenu' => 'Hide in menus',
  'confirm_hideinmenu' => 'Are you sure you want to hide this document in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'role_chunk_management' => 'Chunk management',
  'role_create_chunk' => 'Create new chunks',
  'role_edit_chunk' => 'Edit chunks',
  'role_save_chunk' => 'Save chunks',
  'role_delete_chunk' => 'Delete chunks',
  'mgr_logging_title' => 'Use audit trail:',
  'mgr_logging_message' => 'This setting determines manager user logging (audit trail) is enabled. Disabling this feature will reduce database storage requirements and may provide a slight increase in overall performance.',
  'mgr_logging_disabled' => 'Etomite manager user logging (audit trail) is disabled.',
  'date_format' => 'Date display format:',
  'date_format_message' => 'Select a preferred date format which will be used when displaying dates here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'date_format\']</b>.',
  'time_format' => 'Time display format:',
  'time_format_message' => 'Select a preferred time format which will be used when displaying times here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'time_format\']</b>.',
  'max_attempts_title' => 'Max. Login Attempts:',
  'max_attempts_message' => 'This setting determines how many consecutive failed login attempts a user can make before their account is flagged as blocked. Once blocked, only an administrator can unblock the users account.',
  'xLang' => 'Xinha language:',
  'xLang_message' => 'If alternate Xinha language files are installed, you can select which language the Xinha editor should use.',
  'allow_embedded_php_title' => 'Allow Embedded PHP:',
  'allow_embedded_php_message' => 'When set to \'Yes\', this setting will allow you to embed PHP code within Templates and Chunks in order to allow greater development flexibility. For security reasons, if you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'useNotice_title' => 'Display Link-Back:',
  'useNotice_message' => 'This setting determines whether the default <b>Powered By Etomite</b> link-back is displayed. This link can be styled using the <b>#etoNotice</b> CSS element. While we kindly request that some form or credits to the Etomite project be displayed we realize that the default link-back may not fit into the overall design of some sites. Please consider donating to the Etomite Project if you would not like to provide link-back credits.',
  'dumpSQL_title' => 'Debug SQL:',
  'dumpSQL_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, SQL query information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'dumpSnippets_title' => 'Debug Snippets:',
  'dumpSnippets_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, snippet information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
);?>
 */
 
$_lang = array (
  'login_message' => 'Afin d\'acc&eacute;der &agrave; Etomite, vous devez vous Indentifier.',
  'login_terms_error' => 'Sorry! To login, you must agree to the terms of use.',
  'include_ordering_error' => '<b>INCLUDE_ORDERING_ERROR</b><br /><br />Please use the Etomite Manager instead of accessing this file directly.',
  'username' => 'Votre Login ',
  'password' => 'Mot de passe ',
  'remember_username' => 'Ce souvenir de mon login ',
  'login_button' => 'Valider',
  'home' => 'Accueil',
  'my_etomite' => 'Mon Etomite',
  'my_preferences' => 'Pr&eacute;f&eacute;rences',
  'site' => 'Site',
  'launch_site' => 'Voir le site',
  'refresh_site' => 'Recharger le site',
  'content' => 'Contenu',
  'add_document' => 'Nouveau document',
  'add_weblink' => 'Nouveau lien',
  'site_schedule' => 'Programme du site',
  'search' => 'Recherche',
  'visitor_stats' => 'Stat. visiteur',
  'messages' => 'Messages',
  'users' => 'Utilisateurs',
  'change_password' => 'Nouv. Mot de passe',
  'new_user' => 'Cr&eacute;ez un nouvel utilisateur',
  'edit_user' => 'Editez l\'utilisateur',
  'new_role' => 'Cr&eacute;ez un nouveau r&ocirc;le',
  'edit_role' => 'Editez le r&ocirc;le',
  'access_permissions' => 'Autorisations d\'acc&egrave;s',
  'administration' => 'Administration',
  'edit_settings' => 'Etomite Configuration',
  'view_sysinfo' => 'Voir system info.',
  'edit_parser' => 'Editer les analyseurs',
  'site_parser' => 'Analyseur du site',
  'action_parser' => 'Action de l\'analyseur',
  'view_logging' => 'Audit trail',
  'manage_files' => 'Gestion de fichier',
  'remove_locks' => 'Enlevez les serrures',
  'resources' => 'Resources',
  'new_template' => 'Nouveau template',
  'edit_template' => 'Editer template',
  'new_snippet' => 'Nouveau snippet',
  'edit_snippet' => 'Editer snippet',
  'document_tree' => 'Arbre de document',
  'refresh_tree' => 'Recharger',
  'expand_tree' => 'D&eacute;plier',
  'collapse_tree' => 'Plier',
  'hide_tree' => 'Cacher',
  'show_tree' => 'Afficher les Menus',
  'restore_tree' => 'Restauration de l arbre (default)',
  'help' => 'Aides',
  'credits' => 'Cr&eacute;dits',
  'about' => 'A propos d\'Etomite',
  'rebuild' => 'Reconstruction',
  'menu' => 'Menu',
  'tree' => 'Arbre',
  'manager' => 'Gestion',
  'test_page' => 'Page Test',
  'logout' => 'Sortir',
  'nojava' => 'Java semble &ecirc;tre neutralis&eacute;. Cliquez <a href=\'index.php?a=1&f=9&javaDis=1\'>ici</a> pour charger le menu non-Java.',
  'confirm_empty_trash' => 'Vider la poubelle enlčvera de maničre permanente TOUT les documents supprimés !\\n\\nProcéder ?',
  'unable_set_parent' => 'Incapable de placer le nouveau parent !',
  'confirm_delete_document' => 'Etes-vous certain de vouloir supprimer ce document ?\\nTous les documents enfants seront également supprimés.',
  'already_deleted' => 'a &eacute;t&eacute; déjŕ supprim&eacute;.',
  'not_deleted' => 'n\'a pas &eacute;t&eacute; supprim&eacute;.',
  'confirm_undelete' => '\\n\\nTous les documents enfants supprimés de ce document seront également repris, mais les documents enfants supprimés plus tôt seront encore supprimés.',
  'confirm_publish' => '\\n\\nLa publication de ce document maintenant en enlčvera les dépublications qui ont pu avoir été fixées.  Si vous souhaitez placez ou éditez les dates de fin de publication, choisissez SVP \'Editer\' le document ŕ la place.\\n\\nProcédez ?',
  'confirm_unpublish' => '\\n\\nLa dépublication de ce document maintenant en enlčvera les publications qui ont pu avoir été fixées.  Si vous souhaitez supprimez ou éditez les dates de fin de publication, choisissez SVP \'Editer\' le document ŕ la place.\\n\\nProcédez ?',
  'view_document' => 'Voir le document',
  'edit_document' => 'Editer le document',
  'move_document' => 'D&eacute;placer le document',
  'create_document_here' => 'Cr&eacute;er un document ici',
  'create_weblink_here' => 'Cr&eacute;er un Lien ici',
  'delete_document' => 'Effacer le document',
  'undelete_document' => 'R&eacute;tablir le document',
  'publish_document' => 'Publier le document',
  'unpublish_document' => 'D&eacute;publier le document',
  'all_pending_documents' => 'All pending documents',
  'no_pending_publish' => 'There are no documents pending publishing.',
  'no_pending_unpublish' => 'There are no documents pending unpublishing.',
  'no_pending_documents' => 'There are no documents pending publishing or unpublishing.',
  'published_document' => 'Document publi&eacute;',
  'unpublished_document' => 'Document non publi&eacute;',
  'deleted_document' => 'Document supprim&eacute;',
  'published_folder' => 'R&eacute;pertoire publi&eacute;',
  'unpublished_folder' => 'R&eacute;pertoire non publi&eacute;',
  'deleted_folder' => 'R&eacute;pertoire supprim&eacute;',
  'published_weblink' => 'Lien publi&eacute;',
  'unpublished_weblink' => 'Lien non publi&eacute;',
  'deleted_weblink' => 'Lien supprim&eacute;',
  'published_weblink_folder' => 'R&eacute;pertoire &eacute;dit&eacute; de lien',
  'unpublished_weblink_folder' => 'R&eacute;pertoire non publi&eacute;e de lien',
  'deleted_weblink_folder' => 'R&eacute;pertoire supprim&eacute; de lien',
  'empty_recycle_bin' => 'Effacer la Poubelle',
  'loading_doc_tree' => 'Chargement des documents de l arbre...',
  'loading_menu' => 'Chargement du menu...',
  'loading_menu_tree' => 'Chargement de l arbre et menu de document...',
  'working' => 'En Travaille...',
  'confirm_remove_locks' => 'Les utilisateurs ferme parfois leur explorateur tout en éditant des documents, templates, snippets ou analyseurs, probablement les laissant ŕ l\'article éditaient dans l\'état verrouillé.  en validant sur OK vous pouvez enlever TOUTES les serrures actuellement en place.\\n\\nProcédez ?',
  'welcome_title' => 'Bienvenue dans Etomite',
  'welcome_message' => 'Bienvenue dans Etomite !<br>Pour commencer, choisissez un document &agrave; partir de l\'arbre &agrave; gauche de l\'&eacute;cran, ou choisissez une option dans le menu principal.  Les suggestions, commentaires ou compliments sont toujours les bienvenus au <a href=\'http://www.cookiebean.com/\' target=\'_blank\'>Site d\'Etomite</a>.<p>J\'esp&egrave;re que vous avez du plaisir &agrave; employer Etomite,<br />Alex',
  'welcome_messages' => 'Votre Boite contient <b>%d</b> message(s), dont <b>%s</b> non lu(s).',
  'activity_title' => 'Documents r&eacute;cents',
  'activity_message' => 'Cette liste montre les derniers documents que vous avez &eacute;dit&eacute;s ou cr&eacute;&eacute;s :',
  'no_activity_message' => 'Vous n\'avez encore cr&eacute;&eacute; ou n\'avez pas &eacute;dit&eacute; de document.',
  'yourinfo_title' => 'Vos infos',
  'yourinfo_message' => 'Cette section montre quelques informations sur vous :',
  'yourinfo_username' => 'Connect&eacute; comme :',
  'yourinfo_role' => 'Votre r&ocirc;le est :',
  'yourinfo_previous_login' => 'Votre derni&egrave;re ouverture :',
  'yourinfo_total_logins' => 'Nombres Total d\'enregistrement :',
  'onlineusers_title' => 'Utilisateurs en ligne',
  'onlineusers_message' => 'Cette liste montre tous les utilisateurs actifs dans les 20 derni&egrave;res minutes (il est ',
  'onlineusers_user' => 'User',
  'onlineusers_userid' => 'N°',
  'onlineusers_ipaddress' => 'Adresse IP de l\'utilisateur',
  'onlineusers_lasthit' => 'Dernier',
  'onlineusers_action' => 'Action',
  'configcheck_title' => 'Contr&ocirc;le de configuration',
  'configcheck_notok' => 'Un ou plusieurs d&eacute;tails de configuration n\'ont pas &eacute;t&eacute; valid&eacute;(s) :',
  'configcheck_ok' => 'Le contr&ocirc;le c\'est BIEN pass&eacute; - aucun avertissement rapport&eacute;.',
  'configcheck_warning' => 'Avertissement de configuration :',
  'configcheck_admin' => 'Veuillez contacter un Administrateur et avertissez-le au sujet de ce message !',
  'configcheck_what' => 'Que ce moyen ?',
  'configcheck_installer' => ' installateur encore présent ',
  'configcheck_installer_msg' => 'Le r&eacute;pertoire \'install\' contient l\'installateur pour Etomite.<br>Imaginez juste ce qui pourrait se produire si une mauvaise personne trouve ce r&eacute;pertoire et ex&eacute;cute l\'installateur ! Il ne devrait pas probablement all&eacute; bien loin, parce qu\'il devra &eacute;crire les informations d\'utilisateur pour la base de donn&eacute;es, mieux vos encore enlever ce r&eacute;pertoire de votre serveur.',
  'configcheck_cache' => ' r&eacute;pertoire cache non modifiable ',
  'configcheck_cache_msg' => 'Etomite ne peut pas &eacute;crire Dans le r&eacute;pertoire cache.  Etomite D&eacute;sactiverra la fonction comme pr&eacute;vue, mais aucun cache n\'aura lieu.  Pour r&eacute;soudre ceci, faites /_cache/ dossier &agrave; affichage.',
  'configcheck_lang_difference' => ' nombre incorrect des entr&eacute;es dans le fichier de langue ',
  'configcheck_lang_difference_msg' => 'La langue actuellement choisie () a un nombre diff&eacute;rent d\'entr&eacute;es de la langue par d&eacute;faut. Ceci n\'est pas n&eacute;cessairement un probl&egrave;me,<br>cela peut signifier que le dossier de langue doit &ecirc;tre mis &agrave; jour.',
  'configcheck_default_msg' => 'Un avertissement non sp&eacute;cifi&eacute; a &eacute;t&eacute; trouv&eacute;.  Ce qui est &eacute;trange.',
  'clicktopin' => 'Cliquez pour goupiller cette section.',
  'clicktounpin' => 'Cliquez pour d&eacute;goupiller cette section.',
  'clickonsection' => 'Cliquez ici pour ouvrir ou fermer cette section.',
  'edit' => 'Editer',
  'save' => 'Sauver',
  'delete' => 'Effacer',
  'cancel' => 'Annuler',
  'undelete' => 'Undelete',
  'preview' => 'Voir',
  'move' => 'D&eacute;placer',
  'yes' => 'Oui',
  'no' => 'Non',
  'online' => 'En ligne',
  'offline' => 'Hors ligne',
  'advanced' => 'Avanc&eacute;',
  'regular' => 'R&eacute;guli&eacute;',
  'showing' => 'Voir de ',
  'to' => '&agrave;',
  'total' => 'total',
  'settings_title' => 'Etomite configuration',
  'serveroffset_title' => 'Temps d&eacute;cal&eacute; du serveur :',
  'serveroffset_message' => 'Choisissez le nombre d\'heures de diff&eacute;rence entre o&ugrave; vous &ecirc;tes et o&ugrave; le serveur est.<br>Le temps courant sur le serveur est <b>[%s]</b>,<br>le temps courant sur le serveur employant actuellement l\'excentrage est <b>[%s]</b>.',
  'sitename_title' => 'Nom du site :',
  'sitename_message' => 'Ecrivez le nom de votre site ici.',
  'sitestart_title' => 'D&eacute;marrage du Site :',
  'sitestart_message' => 'Ecrivez l\'identification du document que vous voulez employer comme page d\'accueil ici. <b>NOTE: Assurez-vous que cette identification appartient &agrave; un document existant et aussi publi&eacute; !</b>',
  'errorpage_title' => 'Page d\'erreur :',
  'errorpage_message' => 'Ecrivez l\'identification du document que vous voulez envoyer aux utilisateurs s\'ils demandent un document qui n\'existe pas r&eacute;ellement. <b>NOTE: Assurez-vous que cette identification appartient &agrave; un document existant et aussi publi&eacute; !</b>',
  'sitestatus_title' => 'Status du Site :',
  'sitestatus_message' => 'Choisissez \'En ligne\' pour Publier votre Site sur le serveur.  Si vous choisissez \'Hors ligne\', vos visiteurs verront le message d\'indisponibilit&eacute; et ne pourront pas passer en revue le site.',
  'siteunavailable_title' => 'Message d\'indisponibilit&eacute; :',
  'siteunavailable_message' => 'Le message est montr&eacute; quand le Site est \'en diff&eacute;r&eacute;\' ou si une erreur se produit.',
  'friendlyurls_title' => 'Employez URLs simplifi&eacute; :',
  'friendlyurls_message' => 'Ceci vous permet d\'utiliser le moteur de recherche URLs simplifi&eacute;s avec Etomite. Svp not&eacute;, ceci fonctionne seulement pour des installations d\'Etomite fonctionnant sur Apache, et vous devrez &eacute;crire un fichier htaccess pour ceci.  Voyez les htaccess classe inclus dans la distribution pour plus d\'information.',
  'friendlyurlsprefix_title' => 'Pr&eacute;fixe pour URLs simpl. :',
  'friendlyurlsprefix_message' => 'Voici ce que vous pouvez indiquer comme pr&eacute;fixe pour employer les URLs simplifi&eacute;s. Par exemple, un arrangement de pr&eacute;fixe \'page\' tournera le URL /index.php?id=2 au URL simplifi&eacute; /page2.html (assumer le suffixe est plac&eacute; au html). De cette fa&ccedil;on vous pouvez indiquer ce que vos utilisateurs (et moteurs de recherche) voient pour des liens sur votre site.<br><b>Note :  Cette valeur doit &eacute;galement &ecirc;tre plac&eacute;e dans votre fichier htaccess !</b>',
  'friendlyurlsuffix_title' => 'Suffixe pour URLs simpl. :',
  'friendlyurlsuffix_message' => 'Voici ce que vous pouvez indiquer comme suffixe pour employer les URLs simplifi&eacute;s. Indication \'.html\' apposera le html &agrave; tout votre URLs simplifi&eacute;.<br><b>Note :  Ceci doit &eacute;galement &ecirc;tre plac&eacute; dans votre fichier htaccess !</b>',
  'udperms_title' => 'Les autorisations d\'acc&egrave;s :',
  'udperms_message' => 'Les autorisations d\'acc&egrave;s vous permettent d\'indiquer &agrave; quelles pages vos utilisateurs peuvent &eacute;diter. C\'est toujours en construction, et est tout &agrave; fait boguet. Par cons&eacute;quent je les ai neutralis&eacute;s pour maintenant. Je les activerai une fois que j\'ai les arreng&eacute;s.',
  'menutype_title' => 'Menu type :',
  'menutype_message' => 'Choisissez si vous voulez employer le menu avan&ccedil;&eacute; de Java ou le menu plat r&eacute;gulier des textes. [Actuellement vous ne pouvez pas changer ceci pendant que je dois toujours r&eacute;crire le menu de non-Java, d&eacute;sol&eacute; !]',
  'nologentries_title' => 'Nombre de notation :',
  'nologentries_message' => 'Ecrivez le nombre d\'entr&eacute;es de notation montr&eacute;es par page quand vous passez en revue la v&eacute;rification r&eacute;trospective.',
  'nomessages_title' => 'Nombre de messages :',
  'nomessages_message' => 'Ecrivez le nombre de messages &agrave; afficher dans la boite en regardant les messages.',
  'treetype_title' => 'Type d\'arbre :',
  'treetype_message' => 'En pla&ccedil;ant l\'affichage de l\'arbre &agrave; \'Avanc&eacute;\', cela montrera quelques informations sur le statut du document dans la liste.  Le choix \'r&eacute;guli&eacute;\' montrera l\'arbre r&eacute;gulierement.',
  'language_title' => 'Language :',
  'language_message' => 'Choisissez la langue G&eacute;n&eacute;ral d\'Etomite.',
  'graphtype_title' => 'Type de graph. :',
  'graphtype_message' => 'Le choix \'Avanc&eacute;\' anti-nom d\'emprunt les graphiques dans vos rapports, mais emploiera plus de puissance de processeur.  Cependant, les graphiques seront de meilleurs qualit&eacute; visuelle.',
  'showgraphs_title' => 'Montrez les graphiques :',
  'showgraphs_message' => 'Quand produisant des rapports de statistiques de visiteur, voulez-vous montrer les valeurs dans les graphiques aussi bien que des donn&eacute;es tabulaires ?',
  'showtestpage_title' => 'Permettez la page d\'essai :',
  'showtestpage_message' => 'Vous pouvez employer la page d\'essai pour les snippets d\'essai que vous &eacute;tablissez. Cependant, si vous n\'employez pas la page d\'essai, vous pourriez vouloir l\'enlever du menu par la v&eacute;rification \'Non\'.',
  'enabledebug_title' => 'Enclencher d&eacute;bugueur :',
  'enabledebug_message' => 'Choissisez \'Oui\' montrera des informations sur les diff&eacute;rentes fonctions que certains corrigent dans Etomite.  D\'une fa&ccedil;on g&eacute;n&eacute;rale, vous n\'aurez pas besoin d\'employer ceci, cependant, si vous essayez de r&eacute;soudre un bogue, il peut &ecirc;tre judicieux d\'enclencher ceci.',
  'doc_data_title' => 'Voir les donn&eacute;es du document',
  'page_data_title' => 'Donn&eacute;es',
  'page_data_general' => 'G&eacute;n&eacute;ral',
  'document_title' => 'Titre',
  'document_description' => 'Description ',
  'page_data_changes' => 'Changes',
  'notset' => 'Non r&eacute;gl&eacute;',
  'page_data_created' => 'Cr&eacute;&eacute;',
  'page_data_edited' => 'Edit&eacute;',
  'page_data_status' => 'Status',
  'page_data_published' => 'Publi&eacute;',
  'page_data_unpublished' => 'Non publi&eacute;',
  'page_data_publishdate' => 'Date de publication ',
  'page_data_unpublishdate' => 'Fin de pub. ',
  'page_data_cacheable' => 'Mise en cache ',
  'page_data_searchable' => 'Recherchable ',
  'page_data_markup' => 'Marqueur/Structure',
  'page_data_template' => 'Template employ&eacute; ',
  'page_data_editor' => 'Editer en utilisant l\'&eacute;diteur de texte enrichi ',
  'page_data_folder' => 'Le document est un r&eacute;pertoire ',
  'page_data_source' => 'Source',
  'page_data_notcached' => 'Ce document n\'a pas encore &eacute;t&eacute; mis en cache.',
  'page_data_cached' => '<b>Source recherch&eacute;e dans le cache :</b>',
  'cleaningup' => 'Nettoy&eacute;',
  'actioncomplete' => '<b>L\'action a &eacute;t&eacute; accomplie avec succ&eacute;s !</b><br /> - Attendez SVP<br>tandis qu\'Etomite nettoie.',
  'confirm_preview' => 'Cette fonction est incomplčte !\\n\\nIl montre seulement la version sauvée de la page, et pas ce que vous avez juste édité.\\n\\nVoulez-vous toujours le visionner ?',
  'edit_document_title' => 'Cr&eacute;er/Editer document',
  'document_identification' => 'Identification',
  'weblink_message' => 'Un Lien est une r&eacute;f&eacute;rence &agrave; un objet sur Internet. Ceci peu &ecirc;tre un document dans Etomite, une page sur un autre site, une image ou tout autre fichier sur Internet.<p>',
  'weblink' => 'Lien',
  'document_title_help' => 'Ecrire le nom du document ici. Essayez d\'&eacute;viter d\'employer des antislashs \'\\\' dans le nom !',
  'document_description_help' => 'Vous pouvez &eacute;crire une description facultative du document ici.',
  'document_weblink_help' => 'Ecrire l\'adresse de l\'objet que vous souhaitez mettre en r&eacute;f&eacute;rence avec ce lien ici.',
  'document_parent' => 'Document parent',
  'document_parent_help' => 'Cliquez un document dans l\'arbre pour le placer en tant que parent de ce document.',
  'document_content' => 'Contenu du document',
  'document_opt' => 'Publication, Cache et Apparence',
  'document_opt_folder' => 'R&eacute;pertoire ?',
  'document_opt_richtext' => 'Texte enrichi ?',
  'document_opt_published' => 'Publi&eacute; ?',
  'document_opt_menu_index' => 'Index. menu ',
  'document_opt_emptycache' => 'Vider le Cache ?',
  'document_opt_folder_help' => 'Validez pour faire agir ce document &eacute;galement en tant que r&eacute;pertoire pour d\'autres documents. Vous n\'avez pas besoin de trop vous inqui&eacute;ter , car Etomite prend g&eacute;n&eacute;ralement soin automatiquement des arrangements de r&eacute;pertoire.',
  'document_opt_richtext_help' => 'Laissez ceci v&eacute;rifi&eacute; pour employer l\'&eacute;diteur de texte enrichi pour &eacute;diter ces documents. Si vos documents contiennent des Javascript et des mise en formes, d&eacute;senclenchez ceci pour &eacute;diter en mode HTML et de sorte que le r&eacute;dacteur ne visse pas vos documents vers le haut.',
  'document_opt_published_help' => 'Validez ce champ pour avoir le document publi&eacute; juste apr&egrave;s l\'enresgistrement.',
  'page_data_publishdate_help' => 'Si vous fixez une date de publication, le document sera publi&eacute; d&egrave;s que cette date sera atteinte.  Cliquez dessus l\'ic&ocirc;ne du calendrier pour choisir une date, ou sur l\'ic&ocirc;ne &agrave; c&ocirc;t&eacute; d\'elle pour enlever la date de publication.  Ceci signifiera alors que le document est imm&eacute;diatement publi&eacute;.',
  'page_data_unpublishdate_help' => 'Si vous fixez une date de fin de publication, le document sera non publi&eacute; d&egrave;s que cette date sera atteinte.  Cliquez dessus l\'ic&ocirc;ne du calendrier pour choisir une date, ou sur l\'ic&ocirc;ne &agrave; c&ocirc;t&eacute; d\'elle pour enlever la date de fin de publication.  Ceci signifiera alors que le document n\'est jamais automatiquement d&eacute;publi&eacute;.',
  'document_opt_menu_index_help' => 'L\'index de menu est un champ que vous pouvez employer pour assortir le document dans votre snippet(s) de menu.  Vous pouvez &eacute;galement l\'employer dans n\'importe quel autre but dans vos snippets.',
  'page_data_searchable_help' => 'La validation de ce champ permettra au document d\'&ecirc;tre recherch&eacute;.  Vous pouvez &eacute;galement employer ce champ pour d\'autres buts dans vos snippets.',
  'page_data_cacheable_help' => 'Laisser ce champ v&eacute;rifi&eacute; permettra au document d\'&ecirc;tre sauv&eacute; pour le cache.  Si votre document contient des snippets, assurez-vous que ce champ est non r&eacute;prim&eacute;.',
  'document_opt_emptycache_help' => 'Laisser ce champ v&eacute;rifi&eacute; fera qu\'Etomite vide le cache apr&egrave;s la sauvegarde de ce document.  De cette fa&ccedil;on vos visiteurs ne verra pas une version plus ancienne du document.',
  'page_data_template_help' => 'Voici ce que vous pouvez choisir comme template pour le document employ&eacute;.',
  'warning_not_saved' => 'Les changements que vous avez fait n\'ont pas &eacute;t&eacute; encore sauv&eacute;s .  Vous pouvez choisir de rester dans la page courante afin de sauver les changements (\'Annuler\'), ou vous pouvez laisser cette page, perdant tous les changements que vous avez faits (\'OK\').',
  'functionnotimpl' => 'D&eacute;sol&eacute; !',
  'functionnotimpl_message' => 'Cette fonction n\'a pas &eacute;t&eacute; mise encore en application.',
  'move_document_title' => 'D&eacute;placez le document',
  'move_document_message' => 'Vous pouvez d&eacute;placer un document et tous ses enfants en choisissant un nouveau parent dans l\'arbre. Si vous choisissez un document qui n\'est pas un r&eacute;pertoire, il sera chang&eacute; en r&eacute;pertoire. Veuillez cliquer dessus le nouveau parent dans l\'arbre.',
  'document_to_be_moved' => 'Document &agrave; d&eacute;placer',
  'move_document_new_parent' => 'Veuillez choisir un nouveau parent dans l\'arbre de document.',
  'new_parent' => 'Nouveau parent',
  'edit_parser_title' => 'Editer Parser',
  'edit_parser_warning' => '<b style=\'color:#821517\'>L\'&eacute;dition de ce fichier peut s&eacute;v&egrave;rement visser votre site !</b><br>Vous &eacute;ditez maintenant un fichier physiquement en PHP. Soyez s&ucirc;r de faire une copie de celui-ci(avec Notepad ou autre chose) avant de sauver tous les changements !',
  'change_password_message' => 'Veuillez entrer votre nouveau mot de passe, puis retaper le pour confirmer.<br>Votre mot de passe doit &ecirc;tre entre 6 et 15 caract&egrave;res de longueur.',
  'change_password_new' => 'Nouveau Mot de passe ',
  'change_password_confirm' => 'Retapper le Mot de passe ',
  'personal_prefs_title' => 'Pr&eacute;f&eacute;rences',
  'personal_prefs_message' => 'Actuellement il n\'y a aucune pr&eacute;f&eacute;rence qui peut &ecirc;tre des changements sur une base par utilisateur. Cette section contiendra des options pour la substance de d&eacute;passement comme des arrangements de langue,par la suite. Veuillez &eacute;diter la configuration d\'Etomite pour changer ces arrangements.',
  'confirm_delete_role' => 'Etes-vous certain de vouloir supprimer ce r&ocirc;le ?',
  'role_title' => 'Cr&eacute;er/Editer R&ocirc;le',
  'role_name' => 'Nom du R&ocirc;le ',
  'role_content_management' => 'Gestion de Contenu',
  'role_template_management' => 'Gestion de Template',
  'role_snippet_management' => 'Gestion de Snippet',
  'role_user_management' => 'Gestion des Utilisateurs',
  'role_udperms' => 'Gestion des Permissions',
  'role_role_management' => 'Gestion de R&ocirc;le',
  'role_config_management' => 'Gestion de Configuration',
  'role_frames' => 'Demande de gestion de Frames',
  'role_home' => 'Page d\'intro de demande g&eacute;n&eacute;ral',
  'role_messages' => 'Regardez et envoyez les messages',
  'role_logout' => 'Notation hors du manager',
  'role_help' => 'Voir les pages d\'aides',
  'role_actionok' => 'Voir action dans tous l\'&eacute;cran',
  'role_errors' => 'Voir le dialogue des erreurs',
  'role_about' => 'Voir page &agrave; Propos de',
  'role_credits' => 'Voir cr&eacute;dits',
  'role_change_password' => 'Changer mot de passe',
  'role_save_password' => 'Savegarder mot de passe',
  'role_view_docdata' => 'Regardez les donn&eacute;es d\'un document',
  'role_create_doc' => 'Cr&eacute;ez des nouveaux documents',
  'role_edit_doc' => 'Editer les document',
  'role_save_doc' => 'Sauver les documents',
  'role_delete_doc' => 'Effacer les documents',
  'role_cache_refresh' => 'Videz le R&eacute;pertoire cache',
  'role_create_template' => 'Cr&eacute;&eacute; des nouveaux templates',
  'role_edit_template' => 'Editer les templates du site',
  'role_save_template' => 'Sauver les templates',
  'role_delete_template' => 'Effacer les templates',
  'role_create_snippet' => 'Cr&eacute;&eacute; des nouveaux snippets',
  'role_edit_snippet' => 'Editer les snippets',
  'role_save_snippet' => 'Sauver les snippets',
  'role_delete_snippet' => 'Effacer les snippets',
  'role_new_user' => 'Cr&eacute;er des nouveaux utilisateurs',
  'role_edit_user' => 'Editer les utilisateurs',
  'role_save_user' => 'Sauver les utilisateurs',
  'role_delete_user' => 'Effacer les utilisateurs',
  'role_access_persmissions' => 'Access permissions',
  'role_new_role' => 'Cr&eacute;er des nouveaux r&ocirc;les',
  'role_edit_role' => 'Editer les r&ocirc;les',
  'role_save_role' => 'Sauver les r&ocirc;les',
  'role_delete_role' => 'Effacer les r&ocirc;les',
  'role_view_logs' => 'Voir le journal du system',
  'role_edit_parser' => 'Editer les analyseurs du site',
  'role_save_parser' => 'Sauver the site parsers',
  'role_edit_settings' => 'Changer les configurations du site',
  'role_file_manager' => 'Employez le gestionnaire de fichier',
  'confirm_unblock' => 'Etes-vous certain de vouloir d&eacute;bloquer cet utilisateur ?',
  'unblock_message' => 'Cet utilisateur ne sera pas bloqu&eacute; apr&egrave;s avoir sauv&eacute; les donn&eacute;es de l\'utilisateur.!',
  'confirm_block' => 'Etes-vous certain de vouloir bloquer cet utilisateur ?',
  'block_message' => 'Cet utilisateur sera bloqu&eacute; apr&egrave;s avoir sauv&eacute; les donn&eacute;es de l\'utilisateur !',
  'confirm_delete_user' => 'Etes-vous certain de vouloir supprimer cet utilisateur ?',
  'alert_delete_self' => 'Vous ne pouvez pas vous supprimer !',
  'user_title' => 'Cr&eacute;er/Editer l\'utilisateur',
  'user_is_blocked' => 'Cet utilisateur est bloqu&eacute; !',
  'submit' => 'Submit',
  'password_gen_method' => 'Comment cr&eacute;er le mot de passe de cet utilisateur ?',
  'password_gen_gen' => 'Laisser Etomite g&eacute;n&eacute;rer le mot de passe.',
  'password_gen_specify' => 'Laisser moi sp&eacute;cifier le mot de passe :',
  'password_method' => 'Comment informer au sujet du nouveau mot de passe ?',
  'password_method_email' => 'Envoy&eacute; le nouveau mot de passe par e.mail.',
  'password_method_screen' => 'Voir le nouveau mot de passe &agrave; l\'&eacute;cran.',
  'password_msg' => 'Le nouveau mot de passe pour <b>%s</b> est <b>%s</b>.',
  'user_full_name' => 'Votre Nom ',
  'user_email' => 'Adresse e.mail ',
  'user_phone' => 'N° de T&eacute;l&eacute;phone ',
  'user_mobile' => 'N° T&eacute;l&eacute;phone mobile ',
  'user_role' => 'R&ocirc;le de l\'utilisateur ',
  'user_logincount' => 'Nombres d\'identification ',
  'user_prevlogin' => 'Derni&egrave;re ouverture ',
  'user_failedlogincount' => 'Ouvertures &eacute;chou&eacute;es ',
  'user_block' => 'Bloqu&eacute; ',
  'user_edit_self_msg' => 'Vous pouvez devoir noter en dehors et ouvrir une session encore apr&egrave;s avoir valid&eacute; pour mettre &agrave; jour enti&egrave;rement vos informations.</b><br>En outre, si vous choisissez de produire un nouveau mot de passe pour vous-m&ecirc;me,<br>il vous sera envoy&eacute; par e.mail.',
  'confirm_delete_snippet' => 'Etes-vous certain de vouloir supprimer ce snippet ?',
  'snippet_title' => 'Cr&eacute;er/Editer snippet',
  'snippet_msg' => 'Voici ce que vous pouvez ajouter ou &eacute;diter comme snippets.<br>Rappelez-vous, les snippets sont cod&eacute; en PHP \'pur\', et si vous vous attendez &agrave; ce que le rendement du snippet ce montre &agrave; un certain point dans le template, vous devez avoir une variable dans le snippet du m&ecirc;me nom que le snippet lui-m&ecirc;me - fondamentalement, le rendement du snippet doit &ecirc;tre sauv&eacute; dans une variable avec le m&ecirc;me nom que le snippet lui-m&ecirc;me.',
  'snippet_name' => 'Nom du Snippet ',
  'snippet_desc' => 'Description du Snippet ',
  'confirm_delete_template' => 'Etes-vous certain de vouloir supprimer ce template ?',
  'template_title' => 'Cr&eacute;er/Editer template',
  'template_msg' => 'Voici ce que vous pouvez cr&eacute;er ou &eacute;ditez comme templates. Les templates cr&eacute;&eacute;s ou &eacute;dit&eacute;s ne seront pas actualis&eacute;s dans les pages en caches de votre site jusqu\'&agrave; ce que le cache soit vid&eacute;, cependant, vous pouvez employer la fonction de pr&eacute;visualisation &agrave; une page pour voir le template en action.',
  'template_name' => 'Nom du Template ',
  'template_desc' => 'Description du Template ',
  'refresh_title' => 'Recharger le site',
  'refresh_published' => 'Documents Publi&eacute;s : <b>%s</b> document(s) ont &eacute;t&eacute; publi&eacute;(s).',
  'refresh_unpublished' => 'Documents non publi&eacute;s : <b>%s</b> document(s) &eacute;taient non publi&eacute;(s).',
  'refresh_cache' => 'Cache : Trouv&eacute; <b>%s</b> fichier(s) dans le r&eacute;pertoire cache et <b>%d</b> fichiers supprim&eacute;s.<p>De nouveaux fichiers de cache seront cr&eacute;&eacute;s quand des pages sont demand&eacute;es.',
  'about_title' => 'A propos d\'Etomite',
  'about_msg' => 'Etomite a &eacute;t&eacute; &eacute;crite par <a href="mailto:the.boss@cookiebean.com">Alex</a>, et est autoris&eacute; sous licences <a href="license.txt">GPL</a>.',
  'messages_title' => 'Messages',
  'messages_inbox' => 'Boite de message',
  'messages_read_message' => 'Regarder message',
  'messages_compose' => 'Composition du message',
  'messages_not_allowed_to_read' => 'On ne vous permet pas de lire ce message !',
  'messages_system_user' => '[System]',
  'messages_reply' => 'R&eacute;pondre',
  'messages_forward' => 'Transmettre',
  'messages_from' => 'De',
  'messages_sent' => 'Envoy&eacute; le',
  'messages_subject' => 'Sujet',
  'messages_no_messages' => 'Pas de message dans votre boite.',
  'messages_private' => 'Priv&eacute;',
  'messages_category' => 'Cat&eacute;gorie',
  'messages_send_to' => 'Envoyez &agrave;',
  'messages_user' => 'Aux utilisateurs',
  'messages_group' => 'Au groupe',
  'messages_all' => 'Chacun',
  'messages_select_user' => 'Choisissez un utilisateur ',
  'messages_select_group' => 'Choisissez un groupe ',
  'messages_message' => 'Message',
  'messages_send' => 'Envoyer',
  'files_title' => 'Explorateur de fichier',
  'files_files' => 'Fichiers ',
  'files_filetype_notok' => 'On ne vous permet pas de t&eacute;l&eacute;charger ce genre de fichier !',
  'files_upload_ok' => 'Fichier t&eacute;l&eacute;charg&eacute; avec succ&egrave;s !',
  'files_upload_copyfailed' => 'N\'a pas copi&eacute; le fichier dans le r&eacute;pertoire de destination - le t&eacute;l&eacute;chargement a &eacute;chou&eacute; !',
  'files_upload_error' => 'Erreur',
  'files_upload_error0' => 'Il y a ue un probl&egrave;me avec votre t&eacute;l&eacute;chargement.',
  'files_upload_error1' => 'Le fichier que vous essayez de t&eacute;l&eacute;charger est trop grand.',
  'files_upload_error2' => 'Le fichier que vous essayez de t&eacute;l&eacute;charger est trop important.',
  'files_upload_error3' => 'Le fichier que vous essayez de t&eacute;l&eacute;charger est t&eacute;l&eacute;charg&eacute; seulement partiellement.',
  'files_upload_error4' => 'Vous devez choisir un fichier pour le t&eacute;l&eacute;chargement.',
  'files_upload_error5' => 'Il y a ue un probl&egrave;me avec votre t&eacute;l&eacute;chargement.',
  'files_dir_listing' => 'Liste du contenue du r&eacute;pertoire pour : ',
  'files_access_denied' => 'Acc&egrave;s interdit !',
  'files_top_level' => '. . /',
  'files_up_level' => '. /',
  'files_filename' => 'Nom',
  'files_modified' => 'Modifi&eacute;',
  'files_filesize' => 'Taille',
  'files_fileoptions' => 'Options',
  'files_directories' => 'R&eacute;pertoires ',
  'files_data' => 'Poid ',
  'files_dirwritable' => 'R&eacute;pert. modifiable ?',
  'files_uploadfile' => 'T&eacute;l&eacute;charger',
  'files_uploadfile_msg' => 'Choisissez un fichier pour t&eacute;l&eacute;charger :',
  'files_upload_inhibited_msg' => '<b>Le dispositif de t&eacute;l&eacute;chargement a emp&ecirc;ch&eacute;</b> - assurez-vous que des t&eacute;l&eacute;chargements sont soutenus et l\'annuaire est &agrave; affichage pour PHP.<br />',
  'files_editfile' => 'Editer le fichier',
  'files_viewfile' => 'Voir le fichier',
  'files_file_upload' => 'T&eacute;l&eacute;charge fichier',
  'files_uploading' => 'T&eacute;l&eacute;chargement de <b>%s</b> dans <b>%s/</b><br />',
  'files_file_type' => 'Type du fichier : ',
  'search_criteria' => 'Crit&egrave;res de recherche',
  'search_criteria_id' => 'Recherche par N°',
  'search_criteria_title' => 'Rech. par Titre',
  'search_criteria_content' => 'Rech. par Contenu',
  'search_criteria_id_msg' => '(Ecrivez l\'identification d\'un document pour le localiser.)',
  'search_criteria_title_msg' => '(Voir les documents avec ce texte &eacute;crit dans leur titre.)',
  'search_criteria_content_msg' => '(Voir les documents avec ce texte &eacute;crit dans leur contenu.)',
  'search_results' => 'R&eacute;sultats de la recherche',
  'search_empty' => 'Votre recherche n\'a renvoy&eacute; aucun r&eacute;sultat.  Veuillez essayer encore.en &eacute;largissant vos crit&egrave;res de recherche.',
  'search_results_returned_msg' => 'Vos crit&egrave;res de recherche ont retourn&eacute;s <b>%s</b> documents. Si beaucoup de r&eacute;sultats sont trouv&eacute;s, essayer d\'&eacute;crire une recherche plus sp&eacute;cifique.  Les deux colonnes &agrave; l\'extr&ecirc;me gauche vous permettront de trouver le document dans l\'arbre ou de regarder le document.  Les colonnes de droite montrent, respectivement, si un document a &eacute;t&eacute; supprim&eacute; et si il est publi&eacute;.<p />',
  'search_results_returned_id' => 'N°',
  'search_results_returned_title' => 'Titre',
  'search_results_returned_desc' => 'Description',
  'search_view_docdata' => 'Regardez cet article',
  'search_item_deleted' => 'Cet article a &eacute;t&eacute; supprim&eacute;',
  'help_title' => 'Aides',
  'help_msg' => 'Si vous avez besoin d\'aide pour Etomite, visiter <a href=\'http://forums.cookiebean.com/\' target=\'_blank\'>Le Forum d\'Etomite</a>. En outre, <a href=\'http://www.cookiebean.com/\' target=\'_blank\'>Le Site d\'Etomite</a> contient de la documentation au sujet de l\'emploi d\'Etomite ou comment l\'installer. La documentation est minimum &agrave; l\'heure actuelle, mais ce que vous recherchez pourrait &ecirc;tre l&agrave;.  Sinon, signalez votre question dans les forums, et je r&eacute;pondrai d&egrave;s que je pourrai.',
  'configcheck_images' => 'Annuaire d\'images non modifiable',
  'configcheck_images_msg' => '/images/annuaire n\'est pas modifiable, ou n\'existe pas.  Ceci signifie que les fonctions de gestion d\'image dans l\'&eacute;diteur ne fonctionneront pas !',
  'php_version_check' => 'Etomite est compatible avec la version 4,0,3 de PHP et plus. Veuillez Upgrader votre installation de PHP !',
  'document_alias' => 'Alias (raccourci)',
  'document_alias_help' => 'Voici ce que vous pouvez choisir comme nom d\'emprunt pour ce document.
Ceci le rendra comme un document employ&eacute; accessible :

http://votreserver/alias

Ceci fonctionne seulement si vous employez l\'URL simplifi&eacute;s.',
  'etomite_slogan' => 'Fast, Free, Ultimately Flexible - 
Etomite Content Management',
  'user_management_title' => 'Gestion utilisateurs',
  'user_management_msg' => 'Voici ce que vous pouvez choisir comme utilisateur pour l\'&eacute;diter.',
  'role_management_title' => 'Gestion de r&ocircle',
  'role_management_msg' => 'Voici ce que vous pouvez choisir comme r&ocircle pour l\'&eacute;diter.',
  'manage_templates' => 'Gestion templates',
  'template_management_msg' => 'Voici ce que vous pouvez choisir comme template pour l\'&eacute;diter.',
  'manage_snippets' => 'Gestion snippets',
  'snippet_management_msg' => 'Voici ce que vous pouvez choisir comme snippet pour l\'&eacute;diter.',
  'resource_management' => 'Gestion Gabarrit',
  'server_protocol_title' => 'Type de Serveur :',
  'server_protocol_message' => 'Si votre site se trouve sur un h&eacute;bergement de type HTTPS, indiquez le SVP ici ',
  'server_protocol_http' => 'http',
  'server_protocol_https' => 'https',
  'to_plugin_title' => 'Op&eacute;rations de Tableaux :',
  'to_plugin_message' => 'Souhaitez-vous permettre des op&eacute;rations prolong&eacute;es de tableau dans l\'&eacute;diteur de document ?',
  'im_plugin_title' => 'Gestion des Images :',
  'cm_plugin_title' => 'Menu contextuel :',
  'cm_plugin_message' => 'Souhaitez-vous permettre le menu contextuel dans l\'&eacute;diteur de document ?',
  'server_info' => 'Server Information',
  'settings_site' => 'Config. du site',
  'settings_furls' => 'Config. de l\'URL',
  'settings_users' => 'Config. des paramčtres',
  'settings_ui' => 'Config. de l\'interface',
  'use_doc_editor_title' => 'Enable document editor:',
  'use_doc_editor_message' => 'Do you want to enable the rich text editor for your documents? If you\'re more comfortable writing HTML, then you can turn the editor off using this setting. Note that this setting applies to all documents and all users!',
  'use_code_editor_title' => 'Enable snippet/chunk editor:',
  'use_code_editor_message' => 'Do you want to enable the syntax highlighter for snippet and chunk editing? This provides syntax coloring (highlighting) line numbers,\'goto line number\', search/replace, syntax highlight toggling, smart indent/tabs, and more.',
  'code_highlight_title' => 'Code highlighting:',
  'code_highlight_message' => 'Code highlighting may slow down permformance.  You can turn off highlighting to speed things back up. Yes = all features including syntax coloring.  No = all features except syntax coloring (line numbers, search, etc. still work).',
  'signupemail_title' => 'Message :',
  'signupemail_message' => 'Voici ce que vous pouvez placer comme message &agrave; vos utilisateurs quand Etomite leur envoyera un e.mail contenant leur login et leur mot de passe. <b>Note:</b> Les codes %s sont remplac&eacute;s par Etomite quand il envoie le message. Le premier %s est toujours remplac&eacute; par le login, et le second avec le mot de passe. <b>Laissez les deux codes %s  dans l\'e.mail, ou bien le login et le mot de passe ne seront pas introduits dans le courrier !</b>',
  'emailsender_title' => 'Adresse e.mail :',
  'emailsender_message' => 'Voici ce que vous pouvez indiquer comme adresse d\'e.mail utilis&eacute;e pour envoyer &agrave; des utilisateurs leurs logins et mots de passe.',
  'emailsubject_title' => 'Sujet de l\'e.mail :',
  'emailsubject_message' => 'Voici la valeur du sujet que vous pouvez indiquer lors de la signature de l\'e.mail.',
  'im_plugin_base_dir_title' => 'Chemin de l\'annuaire <br>d\'images :',
  'im_plugin_base_url_title' => 'URL de l\'annuaire <br>d\'images :',
  'stay' => 'Continuez d\'&eacute;diter apr&egrave;s sauvegarde ',
  'saving' => 'Sauvegarde, attendent SVP...',
  'charset_title' => 'Codage de caract&egrave;re :',
  'charset_message' => 'Choisissez SVP le codage de caract&egrave;re que vous souhaitez employer en g&eacute;n&eacute;ral. Veuillez noter qu\'Etomite a &eacute;t&eacute; examin&eacute;e avec un certain nombre de ces codes, mais pas tous.  Si vous trouvez que la charte de code choisi donne des r&eacute;sultats inattendus, choisir un UTF-8 diff&eacute;rent le mieux adapt&eacute;. <b>(Francais : Western European (ISO))</b>',
  'reset_failedlogins' => 'Effacer',
  'untitled_document' => 'Document sans nom',
  'untitled_weblink' => 'Lien sans nom',
  'layout_title' => 'Gestion de la disposition :',
  'layout_message' => 'Employez cette option pour choisir la disposition du menu g&eacute;n&eacute;ral dans Etomite.',
  'layout_settings_2' => 'Disposition 2 - Navigation au dessus de l\'&eacute;cran.  (que pour IE).',
  'layout_settings_1' => 'Disposition 1 - Navigation au-dessus de l\'arbre de document.',
  'loading_page' => 'Attendez SVP<br>tandis qu\'Etomite charge la page...',
  'filemanager_path_title' => 'Chemin du Gestionnaire de fichier :',
  'filemanager_path_message' => 'IIS souvent n\'est pas plac&eacute; correctement dans la racine _root, ce qui est employ&eacute; par le gestionnaire pour d&eacute;terminer ce que vous pouvez regarder. Si vous avez des probl&egrave;mes en utilisant le gestionnaire, s\'assurer du chemin &agrave; la racine de votre installation d\'Etomite.',
  'password_gen_length' => 'Le mot de passe doit contenir au moins 6 caract&egrave;res.',
  'captcha_code' => 'Code de s&eacute;curit&eacute; ',
  'login_captcha_message' => ' Un administrateur a permis la validation de Captcha, ainsi vous devrez &eacute;galement &eacute;crire le code de s&eacute;curit&eacute;.

Si vous avez des probl&egrave;mes en lisant le code, cliquez dessus le code lui-m&ecirc;me pour produire un nouveau code al&eacute;atoire.',
  'captcha_title' => 'Utiliser le code CAPTCHA :',
  'captcha_message' => 'Permettez &agrave; ceci de renforcer la s&eacute;curit&eacute; en exigeant des utilisateurs d\'&eacute;crire un code qui est illisible par des machines (automates).',
  'lock_snippet' => 'Verouiller le snippet pour l\'&eacute;dition ',
  'lock_snippet_msg' => 'Seul les administrateurs peuvent &eacute;diter ce snippet.',
  'snippet_locked_message' => 'Ce snippet est verrouill&eacute;.',
  'lock_template' => 'Verouiller le template pour l\'&eacute;dition ',
  'lock_template_msg' => 'Seul les administrateurs peuvent &eacute;diter ce template.',
  'template_locked_message' => 'Ce template est verrouill&eacute;.',
  'administrator_role_message' => 'Ce r&ocirc;le ne peut pas &ecirc;tre &eacute;dit&eacute; ou supprim&eacute;.',
  'visitor_stats_online' => 'Visiteurs ressents',
  'track_visitors_title' => 'Enregistrement des Visites :',
  'track_visitors_message' => 'Les enregistrement de visites vous permettront de regarder des statistiques d\'utilisation pour votre site, cependant, la ceci ralentit l\'analyseur du site.  Si vous n\'&ecirc;tes pas tracass&eacute;s au sujet des statistiques de visiteur, vous pouvez sans risque arr&ecirc;ter ceci et appr&eacute;cier une augmentation de vitesse.',
  'friendly_alias_title' => 'Noms d\'emprunt simplifi&eacute;s',
  'friendly_alias_message' => 'Si vous employez l\'URLs simplifi&eacute;, et le document a un nom d\'emprunt, le nom d\'emprunt aura toujours la priorit&eacute; au-dessus de l\'URL simplifi&eacute;. En pla&ccedil;ant cette option &agrave; \'oui\', le pr&eacute;fixe simplifi&eacute; et le suffixe de l\'URL &eacute;galement seront appliqu&eacute;s au dit. Par exemple, si votre document est avec l\'identification \'1\' et a un nom d\'emprunt `introduction`, et vous avez plac&eacute; un pr&eacute;fixe `` et un suffixe `.html`, le r&eacute;glage de cette option &agrave; `oui` produira `introduction.html`. S\'il y a aucun dit, Etomite produira `1.html` comme lien.',
  'no_stats_message' => 'Cette section montre habituellement quelques statistiques de visiteur pour votre emplacement, cependant, dans la configuration d\'Etomite vous avez plac&eacute; le  l\'enregidtrement de visits &agrave; `non`, ainsi aucune information n\'est rassembl&eacute;e.',
  'welcome_visitor_stats' => 'Cette table montre quelques statistiques de visite pour votre site.<br>Pour une information plus d&eacute;taill&eacute;e, visitez SVP la page de Stat. visiteurs.<br /><br />',
  'page_impressions' => 'Page vus',
  'visitors' => 'Visiteurs uniques',
  'visits' => 'Visites',
  'all_time' => 'Tout le temps',
  'this_month' => 'Ce mois',
  'today' => 'Aujourd\'hui',
  'document_visitor_stats' => '<br /><br />Cette table montre quelques statistiques de visite pour ce document :<br />',
  'resolve_hostnames_title' => 'Hostnames de r&eacute;solution :',
  'resolve_hostnames_message' => 'Vous voulez qu\'Etomite essaye de r&eacute;soudre vos \'hostnames visiteurs\' quand ils visitent votre site ? Les hostnames de r&eacute;solution peuvent cr&eacute;er une certaine charge suppl&eacute;mentaire du serveur, bien que vos visiteurs ne notent pas ceci de quelque fa&ccedil;on.',
  'stats_title' => 'Statistiques de visiteur pour `%s` du %s au %s',
  'stats_monthly_breakup' => 'Statistiques par mois',
  'stats_daily_breakup' => 'Statistiques par jour',
  'stats_hourly_breakup' => 'Statistiques par heure',
  'months' => 
  array (
    0 => 'Jan',
    1 => 'Fev',
    2 => 'Mar',
    3 => 'Avr',
    4 => 'Mai',
    5 => 'Jun',
    6 => 'Jul',
    7 => 'Aut',
    8 => 'Sep',
    9 => 'Oct',
    10 => 'Nov',
    11 => 'Dec',
  ),
  'days' => 
  array (
    0 => 'Dim',
    1 => 'Lun',
    2 => 'Mar',
    3 => 'Mer',
    4 => 'Jeu',
    5 => 'Ven',
    6 => 'Sam',
  ),
  'top_howmany_title' => 'Combien de meilleur :',
  'top_howmany_message' => 'Quand les statistique sont visualis&eacute;es, combien de \'Meilleurs...\' dans les listes doivent &ecirc;tre affich&eacute; ?',
  'stats_top_pages' => 'Les %s meilleurs documents',
  'document' => 'Document',
  'rank' => 'Rang',
  'stats_top_referrers' => 'Les %s meilleurs pages de r&eacute;ferrants',
  'referrer' => 'R&eacute;f&eacute;r&eacute; par',
  'stats_top_ua' => 'Les %s meilleurs agents',
  'ua' => 'Agent',
  'stats_top_os' => 'Les %s meilleurs syst&egrave;mes d\'exploitation',
  'os' => 'Syst&egrave;me d\'exploitation',
  'visitors_used_this' => 'Visiteurs en utilisant ceci',
  'visitors_came_from_here' => 'Les visiteurs sont venus d\'ici',
  'no_results' => 'Aucuns r&eacute;sultats trouv&eacute;s',
  'no_online_users' => 'Il n\'y a aucune exploration actuellement sur votre site.',
  'stats_top_hosts' => 'Les %s meilleurs serveurs centraux',
  'hostname' => 'Nom d\'h&ocirc;te',
  'unknown_referer' => 'Inconnu/ Direction/ Signet',
  'internal_referer' => 'R&eacute;f&eacute;rence interne du site',
  'stats_top_entrypages' => 'Les %s meilleurs documents d\'entr&eacute;e',
  'visits_started_here' => 'Visites commenc&eacute;es ici',
  'no_logging_found' => 'Etomite n\'a trouv&eacute; aucune donn&eacute;e d\'enregistrement dans la base de donn&eacute;es. Ceci signifie que l\'enregistrement est arr&ecirc;t&eacute;e, ou que votre site n\'a eu encore aucun visiteur.',
  'visitor_online' => 'Visiteur(s) regardant actuellement votre site',
  'visitor_online_message' => 'Cette table montre quels visiteurs ont &eacute;t&eacute; en activit&eacute; sur votre site dans les 20 derni&egrave;res minutes.(depuis <b>%s</b>)',
  'access_permission_denied' => 'Vous n\'avez pas la permission d\'&eacute;diter ce document.',
  'warning' => 'Avertissement !',
  'documents' => 'Documents',
  'datechanged' => 'Date de changement',
  'id' => 'N°',
  'settings_after_install' => 'Car si c\'est une nouvelle installation, vous &ecirc;tes requis de commander ces arrangements, et changez ce que vous pouvez souhaiter.  Apr&egrave;s que vous ayez changer les arrangements, pressez \'&eacute;conomiser\' pour mettre &agrave; jour la base de donn&eacute;es d\'arrangements.<br /><br />',
  'settings_misc' => 'Arrangements divers',
  'udperms_allowroot_title' => 'Permettez la racine :',
  'udperms_allowroot_message' => 'Vous voulez permettre &agrave; vos utilisateurs de cr&eacute;er de nouveaux documents/r&eacute;pertoires dans la racine du site ? ',
  'access_permission_parent_denied' => 'Vous n\'avez pas la permission de cr&eacute;er un document ici !',
  'new_htmlsnippet' => 'Nouveau chunk',
  'edit_htmlsnippet' => 'Editez chunk',
  'manage_htmlsnippets' => 'Gestion chunks',
  'htmlsnippet_management_msg' => 'Voici ce que vous pouvez choisir comme chunk pour l\'&eacute;diter.',
  'confirm_delete_htmlsnippet' => 'Etes-vous certain de vouloir supprimer ce chunk ?',
  'htmlsnippet_title' => 'Cr&eacute;ez/Editez le chunk',
  'htmlsnippet_msg' => 'Voici ce que vous pouvez ajouter ou &eacute;ditez comme chunks (grosses portions de code).<br>Rappelez-vous, que le chunks est en code HTML \'pure\', le code PHP ne sera pas trait&eacute;.',
  'htmlsnippet_name' => 'Nom du chunk ',
  'htmlsnippet_desc' => 'Description du chunk ',
  'lock_htmlsnippet' => 'Verouiller le chunk pour l\'&eacute;diter',
  'lock_htmlsnippet_msg' => 'Seulement les administrateurs (R&ocirc;le N° 1) peuvent &eacute;diter ce chunk.',
  'htmlsnippet_locked_message' => 'Ce chunk est verrouill&eacute;.',
  'use_strict_editor_title' => 'Editeur strict :',
  'use_strict_editor_message' => 'Le r&eacute;glage de ceci a \'oui\' enl&egrave;vera certaines fonctions HTMLArea qui tendent &agrave; produire un rendu non conforme au XHTML.',
  'access_permissions_user_groups' => 'Groupes d\'utilisateur',
  'access_permissions_document_groups' => 'Groupes de document',
  'access_permissions_links' => 'Liens entre groupe d\'utilisateur/document ',
  'rename' => 'Renommer',
  'remove' => 'Enlevez ->',
  'add' => 'Ajoutez le groupe',
  'access_permissions_introtext' => 'Voici ce que vous pouvez contr&ocirc;ler comme groupes d\'utilisateur et de groupes de document utilis&eacute;s pour des autorisations d\'acc&egrave;s. Pour ajouter un utilisateur &agrave; un groupe d\'utilisateur, &eacute;diter l\'utilisateur et choisir les groupes dont il devrait &ecirc;tre membre.  Pour ajouter un document &agrave; un groupe d\'utilisateur, &eacute;diter le document et choisir les groupes dont il devrait appartenir.',
  'access_permissions_add_user_group' => 'Cr&eacute;ez un nouveau groupe d\'utilisateur',
  'access_permissions_add_document_group' => 'Cr&eacute;ez un nouveau groupe de document',
  'no_groups_found' => 'Groupes non trouv&eacute;s.',
  'access_permissions_user_group' => 'Groupe d\'utilisateur :',
  'access_permissions_user_group_access' => 'Groupe de document dont le groupe d\'utilisateur a acc&egrave;s :',
  'access_permissions_users_in_group' => '<b>Utilisateurs dans le groupe :</b> ',
  'access_permissions_no_users_in_group' => 'Nom.',
  'access_permissions_documents_in_group' => '<b>Documents dans le groupe :</b> ',
  'access_permissions_no_documents_in_group' => 'Aucun.',
  'access_permissions_docs_message' => 'Voici ce que vous pouvez choisir comme groupe d\'éditeur dont ce document appartient',
  'access_permissions_users_message' => 'Voici ce que vous pouvez choisir comme groupes d\'utilisateur auquel celui ci appartient :',
  'access_permissions_users_tab' => 'Voici ce que vous pouvez voir comme groupes d\'utilisateur qui ont &eacute;t&eacute; install&eacute;s. Vous pouvez &eacute;galement cr&eacute;er de nouveaux groupes, renommer, supprimer et voir quels utilisateurs sont membres des diff&eacute;rents groupes. Pour ajouter un nouvel utilisateur &agrave; un groupe ou pour l\'enlever, &eacute;ditez l\'utilisateur directement. Les administrateurs (utilisateurs qui ont &eacute;t&eacute; assign&eacute;s le r&ocirc;le N° 1) ont toujours acc&egrave;s &agrave; tous les documents, ainsi ils n\'ont pas besoin d\'&ecirc;tre ajout&eacute;s &agrave; aucun groupe.',
  'access_permissions_documents_tab' => 'Voici ce que vous pouvez voir comme groupes de document qui ont &eacute;t&eacute; install&eacute;s. Vous pouvez &eacute;galement cr&eacute;er de nouveaux groupes, renommer, supprimer et voir quels documents sont dans les diff&eacute;rents groupes (le survol au-dessus de l\'identification du document pour la voir le nom). Pour ajouter ou enlever un document &agrave; un groupe, &eacute;ditez le document directement.',
  'access_permissions_links_tab' => 'Ceci indique quels groupes d\'utilisateur donne l\'acc&egrave;s pour les groupes de document (i.e. peut &eacute;diter ou cr&eacute;er des enfants). Pour lier un groupe de document &agrave; un groupe d\'utilisateur, choisissez le groupe &agrave; partir du \'dropdown\', et cliquez sur le \'lien\'. Pour enlever le lien pour un certain groupe, pressez \'Enlevez ->\'. Ceci enl&egrave;vera imm&eacute;diatement le lien.',
  'access_permissions_off' => '<span class=\'warning\'>Les autorisations d\'acc&egrave;s ne sont pas activ&eacute;es.</span> Ceci signifie qu\'aucun changement fait ici n\'aura d\'effet jusqu\'&agrave; ce que des autorisations d\'acc&egrave;s soient activ&eacute;es.',
  'settings_strip_image_paths_title' => ' Chemins d\'image relatif ?',
  'settings_strip_image_paths_message' => 'La commutation de ceci aura comme effet de rendre les liens d\'image d\'Etomite &eacute;crit en relatifs au lieu de l\'absolu.  C\'est tr&egrave;s maniable si vous souhaitez d&eacute;placer votre installation d\'Etomite (par exemple d\'un site d\'&eacute;bauche &agrave; un emplacement de production).  Si vous n\'avez aucune id&eacute;e de cela, il est pr&eacute;f&eacute;rable de le laisser r&eacute;gl&eacute; sur \'aucun\'.',
  'uploadable_files_title' => 'Type de fichiers uploadable :',
  'uploadable_files_message' => 'Voici ce que vous pouvez &eacute;crire comme liste de fichiers qui peuvent &ecirc;tre t&eacute;l&eacute;charg&eacute;s en utilisant le gestionnaire. Veuillez &eacute;crire les prolongements pour les genres de fichier, s&eacute;par&eacute; par une virgule.',
  'keywords' => 'Mots-cl&eacute;s',
  'keyword' => 'Mot-cl&eacute;',
  'manage_keywords' => 'Gestion des mots-cl&eacute;s',
  'document_keywords_help' => 'Choisissez les mots-cl&eacute;s que vous souhaitez assigner &agrave; ce document. Apuyer CTRL pour choisir des mots-cl&eacute;s multiples.',
  'keywords_message' => ' Ici, vous pouvez contr&ocirc;ler les mots-cl&eacute;s de votre site.',
  'keywords_intro' => 'Ici, vous pouvez supprimer, cr&eacute;er ou &eacute;diter des mots-cl&eacute;s.<br>Pour lier les mots-cl&eacute;s aux documents, &eacute;diter le document en question, et choisir les mots-cl&eacute;s d&eacute;sir&eacute;s dans la liste.  Pour &eacute;diter un mot-cl&eacute;, saisissez simplement le nouveau mot-cl&eacute; dans la casse &agrave; c&ocirc;t&eacute; de celui que vous souhaitez changer.  Pour supprimer un mot-cl&eacute;, s&eacute;lectionner la case \'Effacer\' pour le supprimer. Si vous sélectionner la case \'Effacer\' du mot-cl&eacute;, et changer &eacute;galement sont nom, elle sera supprim&eacute;e, et le retitrage du mot-cl&eacute; n\'aura pas lieu !',
  'keywords_no_keywords' => 'Il n\'y a actuellement aucun mot-cl&eacute;.',
  'save_all_changes' => 'Sauvez tous les changements',
  'new_keyword' => 'Ajoutez le nouveau mot-cl&eacute; :',
  'confirm_delete_keywords' => 'Etes-vous certain de vouloir supprimer ces mots-cl&eacute;s ?',
  'deselect_keywords' => 'Effacer le(s) mot(s)-cl&eacute;(s)',
  'sort_asc' => 'Ascendant',
  'sort_desc' => 'D&eacute;scendant',
  'sort_tree' => 'Arranger',
  'folder' => 'R&eacute;pertoire',
  'pagetitle' => 'Titre de(s) Document(s)',
  'defaulttemplate_title' => 'Template par d&eacute;faut :',
  'defaulttemplate_message' => 'Choisissez le template par d&eacute;faut que vous souhaitez employer pour de nouveaux documents.  Vous pouvez choisir un template diff&eacute;rent dans le r&eacute;dacteur de document, cet arrangement pr&eacute;-s&eacute;lectionne juste un de vos template pour vous.',
  'openurl_message' => 'Quel URL voulez-vous ouvrir ?',
  'openurl' => 'Ouvrez un site externe',
  'captcha_words_title' => 'Mots du CAPTCHA :',
  'captcha_words_message' => 'Voici ce que vous pouvez &eacute;crire comme liste de mots CAPTCHA &agrave; employer si CAPTCHA est permis. Seperez les mots par des virgules. Ce champ est limit&eacute; &agrave; 255 caract&egrave;res.',
  'editing_file' => 'Edition du fichier : ',
  'file_not_saved' => 'Ne peut pas sauver le fichier, assure vous SVP que le r&eacute;pertoire cible est modifiable !',
  'file_saved' => 'Succ&egrave;s complet de la mise &agrave; jour du fichier !',
  'confirm_delete_file' => 'Etes-vous certain de vouloir supprimer le fichier ?\\n\\nCeci peut arr&ecirc;ter votre site de fonctionner correctement ! Supprimez seulement ce fichier si vous &egrave;tes certain que vous ne brisserez rien.',
  'deleting_file' => 'Supprimer le fichier `%s`: ',
  'file_not_deleted' => 'Echou&eacute; !',
  'file_deleted' => 'Succ&egrave;s !',
  'cache_files_deleted' => 'Les fichiers suivants ont &eacute;t&eacute; supprim&eacute;s :',
  'export_site' => 'Exportation en HTML',
  'export_site_message' => 'En utilisant cette fonction vous pouvez exporter le site entier vers des fichiers en code HTML.<br>Cependant, veillez noter SVP, que vous perdrez beaucoup de fonctionnalit&eacute; d\'Etomite :<p /><ul><li>La page lu sur les fichiers export&eacute;s ne sera pas enregistr&eacute;e.</li><li>Les snippets interactifs ne fonctionneront pas dans les fichiers export&eacute;s</li><li>Seulement des documents r&eacute;guliers seront export&eacute;s, les \'liens-web\' ne le seront pas.</li><li>Le processus d\'exportation peut &eacute;chouer si vos documents contiennent des snippets qui envoient des en-t&ecirc;tes de redirection.</li><li>Selon la fa&ccedil;on dont vous avez &eacute;crit vos documents, feuilles et images de mod&egrave;le, la conception de votre site peut &ecirc;tre briss&eacute;. Pour fixer ceci, vous pouvez sauver/d&eacute;placer vos fichiers export&eacute;s dans le m&ecirc;me r&eacute;pertoire o&ugrave; le fichier principal d\'Etomite \'index.php\' est localis&eacute;.</li></ul><p />Veuillez compl&eacute;ter la forme et appuyer \'Commencez l\'exportation\' pour commencer le processus. Les fichiers cr&eacute;&eacute;s seront sauv&eacute;s dans l\'endroit que vous indiquerez, en utilisant, dans la mesure du possible, les noms d\'emprunt du document comme noms de fichier. Tout en exportant votre site, il est pr&eacute;f&eacute;rable que la configuration des noms d\'emprunt simplifi&eacute; d\'Etomite soit r&eacute;gl&eacute;e &agrave; \'oui\'. Selon la taille de votre site, l\'exportation peut prendre un moment.<p /><b>Tous les fichiers existants seront recouverts par les nouveaux fichiers aux noms identiques !</b><p />',
  'export_site_cacheable' => 'Incluez les fichiers non-cacheable :',
  'export_site_prefix' => 'Pr&eacute;fixe de fichier :',
  'export_site_suffix' => 'Suffixe de fichier :',
  'export_site_start' => 'Commencez l\'exportation',
  'export_site_numberdocs' => '<b>J\'ai trouv&eacute; %s documents pour exporter...</b><p/>',
  'export_site_exporting_document' => 'Exportation du fichier <b>%s</b> sur <b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, N° %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;',
  'export_site_success' => '<span style=\'color:#009900\'>Succ&egrave;s !</span>',
  'export_site_failed' => '<span style=\'color:#990000\'>Echou&eacute; !</span>',
  'export_site_target_unwritable' => 'Le r&eacute;pertoire cible n\'est pas modifiable. Veuillez-vous assurer que le r&eacute;pertoire est modifiable, et essayez encore.',
  'export_site_time' => 'L\'exportation est finie. L\'op&eacute;ration a pris %s seconds pour s\'accomplir.',
  'export_site_maxtime' => 'Temps maximum d\'exportation :',
  'export_site_maxtime_message' => 'Voici ce que vous pouvez indiquer comme nombre de secondes qu\'Etomite prendra pour exporter le site (config. de d&eacute;passement de PHP). Ecrivez \'0\' pour un temps illimit&eacute;. Veillez noter SVP, quand pla&ccedil;ant \'0\' ou un nombre vraiment &eacute;lev&eacute; cela peut provoquer des disfonctionnement de votre serveur et n\'est pas recommand&eacute;e.',
  'page_data_contentType' => 'Type de contenu :',
  'page_data_contentType_help' => 'Choisissez le type de contenu pour ce document. Si vous n\'&ecirc;tes pas s&ucirc;r du genre que le document devrait avoir, s&eacute;lectionez juste comme \'text/html\'.',
  'defaultcache_title' => 'Cacheable par d&eacute;faut :',
  'defaultcache_message' => 'Choisissez \'oui\' pour rendre tous les nouveaux documents cacheable par d&eacute;faut.',
  'defaultpublish_title' => 'Publi&eacute; par d&eacute;faut :',
  'defaultpublish_message' => 'Choisissez \'oui\' pour rendre tous les nouveaux documents pupli&eacute;s par d&eacute;faut.',
  'defaultsearch_title' => 'Rechercheable par d&eacute;faut :',
  'defaultsearch_message' => 'Choisissez \'oui\' pour rendre tous les nouveaux documents rechercheables par d&eacute;faut.',
  'which_doc_editor_title' => 'Document editor to use:',
  'tiny_css_path_title' => 'Path to CSS file:',
  'tiny_css_selectors_title' => 'CSS selectors:',
  'manage_modules' => 'Manage Modules',
  'modules_already_installed' => 'Installed modules',
  'modules_install_new' => 'Install new module',
  'module_install_info' => 'Items installed by this module',
  'type' => 'Type',
  'alias' => 'Alias',
  'deleted' => 'Deleted',
  'empty_folder' => 'This folder is empty',
  'long_title' => 'Long title',
  'document_long_title_help' => 'Here you can enter a longer title for your document. This is handy for search engines, and might be more descriptive for your document.',
  'search_criteria_longtitle' => 'Search by long title',
  'search_criteria_longtitle_msg' => 'Find all documents with the entered text in their long title.',
  'empty_recycle_bin_empty' => 'There are no deleted documents to purge.',
  'createdon' => 'Creation date',
  'editedon' => 'Edit date',
  'sort_by' => 'Sort by:',
  'sort_dir' => 'Sort direction:',
  'database_tables' => 'Database tables',
  'current_time:' => 'Current time: ',
  'stats_summary_tab' => 'Summary',
  'stats_documents_tab' => 'Documents',
  'stats_entry_tab' => 'Entry',
  'stats_referrers_tab' => 'Referrers',
  'stats_ua_tab' => 'User Agents',
  'stats_os_tab' => 'Operating Systems',
  'stats_hosts_tab' => 'Hosts',
  'audit_trail_subtitle' => 'View Manager Logs',
  'audit_trail_heading' => 'Query Parameters',
  'audit_trail_help' => 'Please make a selection for viewing the logs. You can select log entries by date, but be aware that the dates you enter are not inclusive. To select every log entry for 01-01-2008, set \'date from\'to 01-01-2008 and \'date to\' to 02-01-2008. Message and action are usually the same. If you are searching for a specific message, it\'s best to set action to \'Any/All\'.',
  'audit_trail_field' => 'Field',
  'audit_trail_value' => 'Value',
  'audit_trail_user' => 'User',
  'audit_trail_anyall' => 'Any/All',
  'audit_trail_action' => 'Action',
  'audit_trail_item_id' => 'Item ID',
  'audit_trail_item_name' => 'Item name',
  'audit_trail_msg' => 'Message',
  'audit_trail_date_from' => 'Date from',
  'audit_trail_date_to' => 'Date to',
  'audit_trail_dates_sorted' => 'Dates sorted by',
  'audit_trail_sort_asc' => 'Oldest first',
  'audit_trail_sort_desc' => 'Most recent first',
  'audit_trail_not_set' => '(not set)',
  'audit_trail_nr' => 'Number of results',
  'audit_trail_results' => 'Query results',
  'audit_trail_sort_help' => '<p>You can sort the table by clicking on the column headers. If the logs are becoming too large, you can empty the logs. This will remove all previous log entries and cannot be undone!</p>',
  'audit_trail_time' => 'Time',
  'audit_trail_no_search' => 'No search query entered yet.',
  'audit_trail_no_results' => 'Your search query returned an empty result set (i.e. no matching log entries found).',
  'confirm_move' => 'Are you sure you want to move this document?\\nPress Ok to move or Cancel to abort.',
  'audit_trail_paging_showing' => 'Showing ',
  'audit_trail_paging_to' => ' - ',
  'audit_trail_paging_next' => '[next]',
  'audit_trail_paging_previous' => '[previous]',
  'audit_trail_paging_first' => '[first]',
  'audit_trail_paging_last' => '[last]',
  'audit_trail_paging_total' => ' total',
  'fm_plugin_title' => 'File Manager:',
  'fm_plugin_message' => '[XINHA and HTMLArea] - Do you wish to enable the File Manager in the document editor? This will allow your users to easily upload and link to documents on the server.',
  'fm_plugin_base_url_title' => 'File Manager Icon URL:',
  'fm_plugin_base_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the File Manager to output incorrect icon image paths. In that case, you can enter the URL here (the URL as you\'d enter it in a web browser, up to but not including the manager folder). DO NOT include a trailing slash.',
  'fm_plugin_document_url_title' => 'File Manager Document URL:',
  'fm_plugin_document_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the File Manager plugin to output incorrect document paths. In that case, you can enter the URL to the documents directory here (the URL as you\'d enter it in a web browser).',
  'fm_path_title' => 'File Manager Path:',
  'fm_path_message' => 'This setting is usually automatically generated. It must reflect the server path to the directory you wish documents to be uploaded to from the File Manager plugin.',
  'fm_exclude_title' => 'File Manager Exclude:',
  'fm_exclude_message' => 'Here you can enter a list of folder and/or files that will be excluded when using the File Manager plugin. Please enter the folder and/or file names, seperated by commas.',
  'fm_uploadable_files_title' => 'Uploadable filetypes:',
  'fm_uploadable_files_message' => 'Here you can enter a list of files that can be uploaded using the File Manager. Please enter the extensions for the filetypes, seperated by commas.',
  'xp_plugins_title' => 'XINHA Plugins:',
  'xp_plugins_message' => 'Select the plugins you wish to enable in the document editor. If you want to add or remove a plugin from this list, simply add or remove it from the XINHA plugins folder.',
  'xp_stylist_title' => 'Stylist:',
  'xp_stylist_message' => '[XINHA only] - Do you wish to enable the Stylist plugin in the document editor? This will apply a specific css file to the editor\'s content area, as well as allow your users to apply classes from that stylesheet, which are displayed on a panel on the right hand side of the editor.',
  'xp_stylist_path_title' => 'Path to Stylist CSS file:',
  'xp_stylist_path_message' => 'Enter the absolute URL to your CSS file that you wish the Stylist plugin to use within the XINHA editor. The best way to enter the path is to enter the path from the root of your server, for example: http://www.myserver.com/assets/site/style.css. You must specify a stylesheet to enable the Stylist plugin.',
  'strip_base_href_title' => 'Strip base url:',
  'strip_base_href_message' => '[XINHA and HTMLArea] - If you would like the editor to remove the base url from links and images, select \'Yes\'. NOTE: This only seems to affect XINHA in Firefox and both editors in IE. If you intend to use File Manager, or encounter problems with your links being changed, set this to \'No\'. Example: If enabled, http://www.myserver.com/link.html will become link.html.',
  'select_all' => 'Select All',
  'clear_selected' => 'Clear Selected',
  'which_doc_editor_message' => 'Here you can select which rich text editor you prefer to use. Only HTMLArea and XINHA share a few settings, otherwise settings will be exclusive to each editor.',
  'im_plugin_message' => 'Souhaitez-vous permettre le gestionnaire d\'image dans l\'&eacute;diteur de document ?<br>Ceci permettra &agrave; vos utilisateurs de t&eacute;l&eacute;charger et d\'&eacute;diter des images sur le serveur.',
  'im_plugin_base_dir_message' => 'Cet arrangement est habituellement automatiquement produit. Cependant, si vous employez IIS, Etomite peut ne pas pouvoir trouver le chemin en dehors du site, entra&icirc;nant le gestionnaire d\'image &agrave; afficher une erreur.  Dans ce cas, vous pouvez entrer le chemin du r&eacute;pertoire d\'images ici (le chemin que vous verriez dans l\'explorateur de Windows).',
  'im_plugin_base_url_message' => 'Cet arrangement est habituellement automatiquement produit. Cependant, si vous employez IIS, Etomite peut ne pas pouvoir trouver l\'URL en dehors du site, entra&icirc;nant le gestionnaire d\'image &agrave; afficher une erreur.  Dans ce cas, vous pouvez &eacute;crire l\'URL du r&eacute;pertoire d\'images ici (l\'URL que vous entreriez dans l\'Exploreur d\'Internet).',
  'tiny_css_path_message' => 'Enter the path to your CSS file that you wish to use within the TinyMCE editor. The best way to enter the path is to enter the path from the root of your server, for example: /assets/site/style.css. If you do not wish to load a stylesheet into the editor, leave this field blank.',
  'tiny_css_selectors_message' => 'Here you can enter a list of selectors that should be available in the editor. Enter them as follows:<br />\'displayName=selectorName;displayName2=selectorName2\'<br />For instance, say you have <b>.mono</b> and <b>.smallText</b> selectors in your CSS file, you could add them here as:<br />\'Monospaced text=mono;Small text=smallText\'<br />Note that the last entry should not have a semi-colon after it.',
  'reset_createdon_date' => 'Reset Creation Date',
  'document_reset_createdon_help' => 'Checking this option when editing a document will reset the documents creation date to the same value as the last edited date, essentially making it a new document. This feature is helpful for reusing old documents for new content.',
  'sys_info_nothing_found' => 'No edits or creates found.',
  'sys_info_bad_number_users' => 'Incorrect number of users returned while trying to retrieve user\'s name!',
  'sys_info_eto_install_info' => 'This page shows some general information about the Etomite installation.',
  'sys_info_version_ok' => ' Your Etomite installation is up-to-date.',
  'sys_info_version_update' => ' Latest version available for <a href=\'http://www.etomite.com/downloads.html\' target=\'_blank\'>download</a> is ',
  'sys_info_version_no_connect' => ' Couldn\'t contact Etomite server to check for updates.',
  'sys_info_table_instructions' => 'Hover the mouse cursor over a table\'s name to see a short description of the table\'s function (not all tables have <i>comments</i> set)',
  'sys_info_table_clear' => '<b style=\'color:#990033\'>Note:</b> Overhead is unused space reserved by MySQL. To free up this space, click on the table\'s overhead figure.',
  'sys_info_no_active_users' => 'No active users found.',
  'sys_info_eto_version' => 'Version',
  'sys_info_eto_codename' => 'Codename',
  'sys_info_phpinfo' => 'PHP info',
  'sys_info_view' => 'View',
  'sys_info_acc_perms' => 'Access permissions',
  'sys_info_perms_enabled' => 'Enabled',
  'sys_info_perms_disabled' => 'Disabled',
  'sys_info_time' => 'Server time',
  'sys_info_local_time' => 'Local time',
  'sys_info_offset' => 'Offset',
  'sys_info_offset_text' => ' hours (server time -  offset time should give your local time)',
  'sys_info_db_name' => 'Database name',
  'sys_info_db_server' => 'Database server',
  'sys_info_db_prefix' => 'Table prefix',
  'sys_info_userid' => 'User',
  'sys_info_activity_message' => 'This list show which documents have been recently edited by your users.',
  'sys_info_table_name' => 'Table name',
  'sys_info_records' => 'Records',
  'sys_info_data_size' => 'Size',
  'sys_info_overhead' => 'Overhead (clear)',
  'sys_info_effective_size' => 'Effective size',
  'sys_info_index_size' => 'Index size',
  'sys_info_total_size' => 'Total',
  'sys_info_base_page_abs' => 'Manager absolute path',
  'sys_info_base_page_rel' => 'Path relative to web root',
  'sys_info_base_page_www' => 'Manager URL',
  'document_alias_alert' => 'A document\'s alias can only contain letters, numbers,\\n dash - and underscore _ characters.',
  'confirm_goto_keywords' => 'Are you sure you want abort your document edits and proceed to the keyword management page? Any current document changes will be lost!',
  'no_preview' => 'Unpublished content items cannot be previewed.',
  'your_ip_address' => 'Your IP address is:',
  'xSkin' => 'Editor Skin:',
  'xSkin_message' => '[XINHA only] - You can select a custom editor skin in place of the default (Blue Look). This setting is for visual appearance of toolbar buttons only and has no effect on editor performance.',
  'use_preview_title' => 'Enable Preview:',
  'use_preview_message' => 'Should documents be allowed to be previewed in the preview panel when viewing document data? If you experience problems with previews for any reason then previews should be disabled',
  'preview_disabled' => 'Document previews are currently disabled',
  'audit_trail_empty_logs' => 'Empty audit trail table',
  'audit_trail_empty_logs_confirm' => 'Are you sure you want to empty the manager user audit trail logging table? This action cannot be undone.',
  'empty_visitor_logs' => 'Empty visitor logging tables',
  'empty_visitor_logs_confirm' => 'Are you sure you want to empty the visitor logging tables? This action cannot be undone.',
  'generic_delete_confirm' => 'Are you sure you want to delete this record? This action cannot be undone.',
  'require_authenticate' => 'Authenticate?',
  'require_authenticate_help' => 'Checking this option will force user authentication before allowing public site access to this document. If the Etomite configuration setting Use access permissions is enabled then advanced Document Group authentication is performed, otherwise only a valid login session is required for successful authentication.',
  'uvperms_title' => 'Use Visitor Permissions',
  'uvperms_message' => 'This option extends the manager user access permissions to allow you to specify which pages your site visitors are allowed to view. This is an advanced feature and should only be enabled if you are familiar with user group and document group permissions.',
  'access_denied_title' => 'Access denied message:',
  'access_denied_message' => 'Here you can enter a custom message to be displayed in place of the systems plain text default message for when access to protected areas are attempted. Both HTML and Javascript code can be used here.<br />Example redirect using Javascript (Friendly aliases enabled):<br />&lt;script type="text/javascript"&gt;location.href=\'access_denied\'&lt;/script&gt;',
  'showinmenu' => 'Show in menus',
  'showinmenu_help' => 'Here you can select whether or not this document should be displayed in menus and other document lists. Please note that older snippets may ignore this setting.',
  'tree_drag_parent' => 'Drag here to change parent',
  'tree_drag_sort' => 'Drag here to change order',
  'tree_drop_recycle' => 'Drop to delete document',
  'tree_refresh_needed' => 'The menu tree has been modified by another user. Please apply your changes again.',
  'tree_refresh_save_first' => 'The menu tree has been modified by another user and must be refreshed. Please save your document now.',
  'tree_save_changes' => 'You are currently editing a document. Changes will be lost if you continue. Proceed?',
  'alias_exists' => 'Alias already exists!',
  'alias_exists_alert' => 'Please use an alias that doesn\'t already exist.',
  'create_new_dir' => 'Create new directory:',
  'create_new_dir_note' => '<b>Note:</b> New directories cannot be edited or deleted and will have full r+w permissions.',
  'create_new_dir_button' => 'Create',
  'page_data_createdon_help' => 'This date is automatically calculated on document creation. By clicking on the calender icon you can manually select a creation date. Clicking on the icon next to it will cause the date to be automatically calculated when the document is saved.',
  'defaultsyncsitecheck_title' => 'Empty cache default:',
  'defaultsyncsitecheck_message' => 'Select \'Yes\' to have documents purged from cache on Save. Select \'No\' to retain older versions in cache until a \'Clear cache\' process is performed.',
  'defaultshowinmenu_title' => 'Show in menu default:',
  'defaultshowinmenu_message' => 'Select \'Yes\' to have documents show in menus by default. Select \'No\' to have them not display by default.',
  'maxuploadsize_title' => 'Maximum upload size:',
  'maxuploadsize_message' => 'Here you can specifiy the maximum upload size for the file manager. This setting does not over-ride the system setting for PHP <b>[2M]</b>. If left blank the current PHP limit will be used. Examples: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'Inline viewable filetypes:',
  'inlineviewable_files_message' => 'File types listed here (text) will be viewable within the file managers preview panel.',
  'viewable_files_title' => 'Viewable filetypes:',
  'viewable_files_message' => 'File types listed here (images) can be displayed within the file managers preview panel.',
  'editable_files_title' => 'Editable filetypes:',
  'editable_files_message' => 'File types listed here can be edited within the file managers edit panel.',
  'exclude_paths_title' => 'Exclude paths',
  'exclude_paths_message' => 'Paths specified here will not be viewable from within the file manager.',
  'confirm_showinmenu' => 'Are you sure you want to make this document visible in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'hideinmenu' => 'Hide in menus',
  'confirm_hideinmenu' => 'Are you sure you want to hide this document in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'role_chunk_management' => 'Chunk management',
  'role_create_chunk' => 'Create new chunks',
  'role_edit_chunk' => 'Edit chunks',
  'role_save_chunk' => 'Save chunks',
  'role_delete_chunk' => 'Delete chunks',
  'mgr_logging_title' => 'Use audit trail:',
  'mgr_logging_message' => 'This setting determines manager user logging (audit trail) is enabled. Disabling this feature will reduce database storage requirements and may provide a slight increase in overall performance.',
  'mgr_logging_disabled' => 'Etomite manager user logging (audit trail) is disabled.',
  'date_format' => 'Date display format:',
  'date_format_message' => 'Select a preferred date format which will be used when displaying dates here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'date_format\']</b>.',
  'time_format' => 'Time display format:',
  'time_format_message' => 'Select a preferred time format which will be used when displaying times here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'time_format\']</b>.',
  'max_attempts_title' => 'Max. Login Attempts:',
  'max_attempts_message' => 'This setting determines how many consecutive failed login attempts a user can make before their account is flagged as blocked. Once blocked, only an administrator can unblock the users account.',
  'xLang' => 'Xinha language:',
  'xLang_message' => 'If alternate Xinha language files are installed, you can select which language the Xinha editor should use.',
  'allow_embedded_php_title' => 'Allow Embedded PHP:',
  'allow_embedded_php_message' => 'When set to \'Yes\', this setting will allow you to embed PHP code within Templates and Chunks in order to allow greater development flexibility. For security reasons, if you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'useNotice_title' => 'Display Link-Back:',
  'useNotice_message' => 'This setting determines whether the default <b>Powered By Etomite</b> link-back is displayed. This link can be styled using the <b>#etoNotice</b> CSS element. While we kindly request that some form or credits to the Etomite project be displayed we realize that the default link-back may not fit into the overall design of some sites. Please consider donating to the Etomite Project if you would not like to provide link-back credits.',
  'dumpSQL_title' => 'Debug SQL:',
  'dumpSQL_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, SQL query information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'dumpSnippets_title' => 'Debug Snippets:',
  'dumpSnippets_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, snippet information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
);
?>