<?php
/***************************************************************************
 Filename:  includes/lang/german.inc.php
 Function:  German language file for Etomite.
 Modified By: Psycho Mantis @ Etomite support forums | sandra-ch
 Last Modified: 2008-06-10
/***************************************************************************/

$_lang = array (
  'login_message' => 'Bitte geben Sie Ihre Login-Daten ein. Bitte beachten Sie, dass sowohl bei Benutzernamen, als auch beim Passwort zwischen Gro&szlig;- und Kleinschreibung unterschieden wird.',
  'login_terms_error' => 'Um sich einloggen zu k&ouml;nnen, m&uuml;ssen Sie den Nutzungsbedingungen zustimmen.',
  'include_ordering_error' => '<b>INCLUDE_ORDERING_ERROR</b><br /><br />Bitte nutzen Sie den Etomite Manager, anstatt diese Datei direkt anzufordern.',
  'username' => 'Benutzername',
  'password' => 'Passwort',
  'remember_username' => 'Meine Einstellungen merken',
  'login_button' => 'Einloggen',
  'home' => 'Startseite',
  'my_etomite' => 'Mein Etomite',
  'my_preferences' => 'Voreinstellungen',
  'site' => 'Seite',
  'launch_site' => 'Seite anzeigen',
  'refresh_site' => 'Seiten-Cache leeren',
  'content' => 'Inhalt',
  'add_document' => 'Neues Dokument',
  'add_weblink' => 'Neuer Weblink',
  'site_schedule' => 'Seiten-Zeitplan',
  'search' => 'Suche',
  'visitor_stats' => 'Besucherstatistiken',
  'messages' => 'Nachrichten',
  'users' => 'Benutzer',
  'change_password' => 'Passwort &auml;ndern',
  'new_user' => 'Neuen Benuzter anlegen',
  'edit_user' => 'Benutzer bearbeiten',
  'new_role' => 'Neue Benutzerrolle anlegen',
  'edit_role' => 'Benutzerrolle bearbeiten',
  'access_permissions' => 'Zugriffsrechte',
  'administration' => 'Administration',
  'edit_settings' => 'Etomite-Konfiguration',
  'view_sysinfo' => 'System-Informationen anzeigen',
  'edit_parser' => 'Parser bearbeiten',
  'site_parser' => 'Seiten-Parser',
  'action_parser' => 'Action-Parser',
  'view_logging' => 'Manager Log',
  'manage_files' => 'Datei-Manager',
  'remove_locks' => 'Sperren entfernen',
  'resources' => 'Ressourcen',
  'new_template' => 'Neues Template',
  'edit_template' => 'Template bearbeiten',
  'new_snippet' => 'Neues Snippet',
  'edit_snippet' => 'Snippet bearbeiten',
  'document_tree' => 'Dokumentenbaum',
  'refresh_tree' => 'Baum aktualisieren',
  'expand_tree' => 'Baum ausklappen',
  'collapse_tree' => 'Baum einklappen',
  'hide_tree' => 'Dokumentenbaum ausblenden',
  'show_tree' => 'Baum anzeigen',
  'restore_tree' => 'Dokumentenbaum wiederherstellen (Standardbreite)',
  'help' => 'Hilfe',
  'credits' => 'Das Etomite-Team',
  'about' => '&Uuml;ber Etomite',
  'rebuild' => 'Neu aufbauen',
  'menu' => 'Men&uuml;',
  'tree' => 'Baum',
  'manager' => 'Manager',
  'test_page' => 'Testseite',
  'logout' => 'Ausloggen',
  'nojava' => 'Offensichtlich ist Java auf Ihrem System nicht aktiviert. Klicken Sie <a href=\'index.php?a=1&f=9&javaDis=1\'>hier</a>, um das Men&uuml; ohne Java zu laden.',
  'confirm_empty_trash' => 'Durch diese Aktion werden die gel&ouml;schten Dokumente endg&uuml;ltig entfernt.\\n\\nFortfahren?',
  'unable_set_parent' => 'Setzen des Elternelements nicht m&ouml;glich!',
  'confirm_delete_document' => 'Sind Sie sicher, dass Sie dieses Dokument l&ouml;schen m&ouml;chten?\\nAlle Unterelemente werden ebenfalls gel&ouml;scht.',
  'already_deleted' => 'wurde bereits gel&ouml;scht.',
  'not_deleted' => 'wurde nicht gel&ouml;scht.',
  'confirm_undelete' => '\\n\\nUnterelemente, die zeitgleich gel&ouml;scht wurden, werden ebenfalls wiederhergestellt. Unterelemente, die fr&uuml;her gel&ouml;scht wurden, bleiben gel&ouml;scht.',
  'confirm_publish' => '\\n\\nDie Ver&ouml;ffentlichung des Dokumentes l&ouml;scht alle Ver&ouml;ffentlichungsdaten die gesetzt wurden. Wenn Sie die Daten beibehalten m&ouml;chten, w&auml;hlen Sie \'Dokument bearbeiten\'.\\n\\nFortfahren?',
  'confirm_unpublish' => '\\n\\nDas Zur&uuml;ckziegen des Dokumentes entfernt alle Daten zur Ver&ouml;ffentlichungsdaten. Wenn Sie die Daten beibehalten m&ouml;chten, w&auml;hlen Sie \'Dokument bearbeiten\'.\\n\\nFortfahren?',
  'view_document' => 'Dokument anzeigen',
  'edit_document' => 'Dokument bearbeiten',
  'move_document' => 'Dokument verschieben',
  'create_document_here' => 'Dokument hier erzeugen',
  'create_weblink_here' => 'Weblink hier erzeugen',
  'delete_document' => 'Dokument l&ouml;schen',
  'undelete_document' => 'Dokument wiederherstellen',
  'publish_document' => 'Dokument ver&ouml;ffentlichen',
  'unpublish_document' => 'Dokument zur&uuml;ckziehen',
  'all_pending_documents' => 'Alle zu ver&ouml;ffentlichenden Dokumente',
  'no_pending_publish' => 'Keine zu ver&ouml;ffentlichenden Dokumente gefunden.',
  'no_pending_unpublish' => 'Keine zu zur&uuml;ckzuziehenden Dokumente gefunden.',
  'no_pending_documents' => 'Keine anstehenden Dokumente gefunden.',
  'published_document' => 'Dieses Dokument ist ver&ouml;ffentlicht.',
  'unpublished_document' => 'Dieses Dokument ist nicht ver&ouml;ffentlicht.',
  'deleted_document' => 'Dieses Dokument ist gel&ouml;scht.',
  'published_folder' => 'Dieser Ordner ist ver&ouml;ffentlicht.',
  'unpublished_folder' => 'Dieser Ordner ist nicht ver&ouml;ffentlicht.',
  'deleted_folder' => 'Dieser Ordner ist gel&ouml;scht.',
  'published_weblink' => 'Dieser Weblink ist ver&ouml;ffentlicht.',
  'unpublished_weblink' => 'Dieser Weblink ist nicht ver&ouml;ffentlicht.',
  'deleted_weblink' => 'Dieser Weblink ist gel&ouml;scht.',
  'published_weblink_folder' => 'Dieser Weblinkordner ist ver&ouml;ffentlicht.',
  'unpublished_weblink_folder' => 'Dieser Weblinkordner ist nicht ver&ouml;ffentlicht.',
  'deleted_weblink_folder' => 'Dieser Weblinkordner ist gel&ouml;scht.',
  'empty_recycle_bin' => 'M&uuml;lleimer leeren',
  'loading_doc_tree' => 'Dokumentenbaum wird geladen...',
  'loading_menu' => 'Men&uuml; wird geladen...',
  'loading_menu_tree' => 'Dokumentenbaum und des Men&uuml; werden geladen...',
  'working' => 'Arbeite...',
  'confirm_remove_locks' => 'Manche Benutzer schlie&ßen Ihren Browser w&auml;hrend Sie Dokumente bearbeiten. Die Dokumente werden daraufhin in einen gesperrten Zustand gesetzt. Wenn Sie OK klicken werden alle Sperren entfernt.\\n\\nFortfahren?',
  'welcome_title' => 'Herzlich Willkommen!',
  'welcome_message' => 'Herzlich Willkommen! Um zu beginnen, w&auml;hlen Sie ein Dokument aus 
dem Baum auf der linken Seite des Bildschirms, oder w&auml;hlen Sie ein Option aus dem Hauptmen&uuml;.<br/>
F&uuml;r Unterst&uuml;tzung, Anregungen und Kommentare, besuchen Sie bitte das <a href=\'http://www.etomite.com/forums/\' target=\'_blank\'>Etomite Diskussionsforum</a>.',
  'welcome_messages' => 'Ihr Posteingang enth&auml;lt <b>%d</b> Nachricht(en), von denen <b>%s</b> noch ungelesen sind.',
  'activity_title' => 'Zuletzt bearbeitete Dokumente',
  'activity_message' => 'Diese Liste zeigt Ihnen Ihre k&uuml;rzlich bearbeiteten oder erzeugten Dokumente:',
  'no_activity_message' => 'Sie haben bis jetzt noch keine Dokumente bearbeitet oder erstellt.',
  'yourinfo_title' => 'Ihre Informationen',
  'yourinfo_message' => 'Dieser Bereich zeigt Ihnen einige Informationen &uuml;ber Sie:',
  'yourinfo_username' => 'Sie sind angemeldet als:',
  'yourinfo_role' => 'Ihre Rolle ist:',
  'yourinfo_previous_login' => 'Ihr letzter Login:',
  'yourinfo_total_logins' => 'Anzahl der Logins:',
  'onlineusers_title' => 'Benutzer online',
  'onlineusers_message' => 'Diese Liste zeigt Ihnen die aktiven Benutzer der letzten 20 Minuten.',
  'onlineusers_user' => 'Benutzer',
  'onlineusers_userid' => 'ID des Benutzers',
  'onlineusers_ipaddress' => 'IP des Benutzers',
  'onlineusers_lasthit' => 'Letzte Aktion',
  'onlineusers_action' => 'Aktion',
  'configcheck_title' => 'Konfigurationstest',
  'configcheck_notok' => 'Ein oder mehrere Optionen der Konfiguration sind nicht OK: ',
  'configcheck_ok' => 'Check bestanden - keine Warnungen zu melden.',
  'configcheck_warning' => 'Konfigurationswarnung:',
  'configcheck_admin' => 'Bitte kontaktieren Sie den Systemadministrator und informieren Sie Ihn &uuml;ber diese Nachricht!',
  'configcheck_what' => 'Was bedeutet das?',
  'configcheck_installer' => 'Installationsroutine ist noch vorhanden.',
  'configcheck_installer_msg' => 'Das Installationsverzeichnis enth&auml;lt die Installationsroutinen von Etomite. Stellen Sie sich vor, eine nicht berechtigte Person findet dieses Verzeichnis und startet die Installationsroutine. Zwar ist die Wahrscheinlichkeit, dass diese Person weit kommt gering, da die Logindaten zur Datenbank eingegeben werden m&uuml;ssen, es ist dennoch sicherer, den Ordner vom Server zu l&ouml;schen.',
  'configcheck_cache' => 'Das Cacheverzeichnis ist nicht beschreibbar.',
  'configcheck_cache_msg' => 'Etomite kann das Cacheverzeichnis nicht beschreiben. Etomite wird wie erwartet funktionieren, das Caching ist jedoch deaktiviert. Um das Problem zu beheben, &auuml;ndern Sie die Schreibrechte des /_cache/ Verzeichnises.',
  'configcheck_lang_difference' => 'Die Sprachdatei enth&auml;lt eine falsche Anzahl an Eintr&auml;gen.',
  'configcheck_lang_difference_msg' => 'Die zur Zeit ausgew&auml;hlte Sprache () enth&auml;lt nicht die gleiche Anzahl an Eintr&auml;gen wie die Standardsprache. Dies ist kein schwerwiegendes Problem, bedeutet jedoch, das Sie die Sprachdatei updaten sollten.',
  'configcheck_default_msg' => 'Eine nicht spezifizierte Warnung wurde gefunden.',
  'clicktopin' => 'Sektion festheften.',
  'clicktounpin' => 'Festheftung aufheben.',
  'clickonsection' => 'Sektion ein- oder ausklappen.',
  'edit' => 'Bearbeiten',
  'save' => 'Speichern',
  'delete' => 'L&ouml;schen',
  'cancel' => 'Abbrechen',
  'undelete' => 'Wiederherstellen',
  'preview' => 'Vorschau',
  'move' => 'Verschieben',
  'yes' => 'Ja',
  'no' => 'Nein',
  'online' => 'Online',
  'offline' => 'Offline',
  'advanced' => 'Erweitert',
  'regular' => 'Normal',
  'showing' => 'Anzeige',
  'to' => 'bis',
  'total' => 'insgesamt',
  'settings_title' => 'Etomite-Konfiguration',
  'serveroffset_title' => 'Server Zeitverschiebung:',
  'serveroffset_message' => 'W&auml;hlen Sie die Anzahl der Stunden, die zwischen der Serverzeit und der Zeit bei Ihnen vor Ort liegen. Die derzeitige Serverzeit ist <b>[%s]</b>, die derzeitige Serverzeit bei Nutzung der Zeitverschiebung ist <b>[%s]</b>.',
  'sitename_title' => 'Seitenname:',
  'sitename_message' => 'Geben Sie hier den Namen der Seite ein.',
  'sitestart_title' => 'Startseite:',
  'sitestart_message' => 'Geben Sie die ID des Dokumentes ein, das die Startseite sein soll. <b>BEMERKUNG: stellen Sie sicher, dass dieses Dokument existiert und ver&ouml;ffentlicht ist!</b>',
  'errorpage_title' => 'Fehlerseite:',
  'errorpage_message' => 'Geben Sie die ID des Dokumentes ein, das aufgerufen wird, wenn eine Seite angefordert wird die nicht existiert. <b>BEMERKUNG: stellen Sie sicher, das dieses Dokument existiert und ver&ouml;ffentlicht ist!</b>',
  'sitestatus_title' => 'Status der Seite:',
  'sitestatus_message' => 'W&auml;hlen Sie \'Online\' um Ihre Seite zu ver&ouml;ffentlichen. Wenn Sie \'Offline\' w&auml;hlen wird den Besuchern Ihrer Seite die \'Seite zur Zeit nicht erreichbar\'-Meldung angezeigt.',
  'siteunavailable_title' => 'Seite nicht erreichbar:',
  'siteunavailable_message' => 'Diese Nachricht wird angezeigt, wenn Sie Ihre Seite \'Offline\' geschaltet haben oder ein Fehler auftritt. Wenn Sie ein Zahl eintragen, wird sie als Dokumenten-ID interpretiert. Dieses Dokument wird als Offline-Meldung angezeigt. Exisitiert keine Seite mit dieser ID, wird die Fehlerseite angezeigt.',
  'friendlyurls_title' => 'Benutzerfreundliche URLs:',
  'friendlyurls_message' => 'Diese Option erlaubt Ihnen die Benutzung suchmaschinenfreundlicher URLs. Bitte beachten Sie, dass diese Funktion nur auf dem Apache Webserver mit aktiviertem mod_rewrite funktioniert und dass Sie eine .htaccess Datei anlegen m&uuml;ssen. Schauen Sie in die mitgelieferte .htaccess Datei f&uuml;r mehr Informationen.',
  'friendlyurlsprefix_title' => 'Prefix f&uuml;r benutzerfreundliche URLs:',
  'friendlyurlsprefix_message' => 'Hier k&ouml;nnen Sie ein Prefix f&uuml;r die benutzerfreundlichen URLs angeben. Wenn Sie z.B. \'page\' als Prefix angeben, wird die URL /index.php?id=2 in /page2.html umgewandelt (vorrausgesetzt das Suffix wurde auf .html gesetzt).',
  'friendlyurlsuffix_title' => 'Suffix f&uuml;r benutzerfreundliche URLs:',
  'friendlyurlsuffix_message' => 'Hier k&ouml;nnen Sie ein Suffix angeben.',
  'udperms_title' => 'Benutzerzugriffskontrolle:',
  'udperms_message' => 'Die Zugriffskontrolle erlaubt Ihnen festzulegen, welche Seiten von welchem Benutzer bearbeitet werden k&ouml;nnen. Dazu m&uuml;ssen Sie die Benutzer in Benutzergruppen und die Dokumente in Dokumentengruppen zuweisen. Dar&uuml;ber hinaus m&uuml;ssen Sie festlegen, welche Benutzergruppen, welche Dokumentengruppen bearbeiten d&uuml;rfen. Bei erstmaliger Aktivierung dieser Option sind ausschlie&szlig;lich Administratoren berechtigt, Dokumente zu bearbeiten.',
  'menutype_title' => 'Men&uuml;typ:',
  'menutype_message' => 'M&uml;chten Sie mit dem erweiterten Javamen&uuml; oder dem normalen Textmen&uuml; arbeiten?',
  'nologentries_title' => 'Anzahl der Log-Eintr&auml;ge:',
  'nologentries_message' => 'Geben Sie die Anzahl der Eintr&auml;ge an, die im Protokoll angezeigt werden sollen.',
  'nomessages_title' => 'Anzahl der Nachrichten:',
  'nomessages_message' => 'Die Anzahl der Nachrichten die im Posteingang angezeigt werden soll.',
  'treetype_title' => 'Baumdarstellung:',
  'treetype_message' => '\'Erweitert\' gibt Ihnen mehr Informationen im Dokumentenbaum aus.',
  'language_title' => 'Sprache:',
  'language_message' => 'W&auml;hlen Sie die Sprache f&uuml;r den Etomite Manager.',
  'graphtype_title' => 'Graphentyp:',
  'graphtype_message' => 'Bei der Auswahl \'Erweitert\' wird anti-aliasing f&uuml;r die Grafiken in den Besucherstatistiken genutzt. Dies erzeugt mehr Prozessorlast. Die Grafiken sehen daf&uuml;r auch besser aus.',
  'showgraphs_title' => 'Anzeigen von Grafiken:',
  'showgraphs_message' => 'Bei Wahl dieser Option werden in den Besucherstatistiken die Daten in Form von Grafiken und Tabellen angezeigt.',
  'showtestpage_title' => 'Testseite erlauben:',
  'showtestpage_message' => 'Die Testseite k&ouml;nnen Sie zum Testen von Snippets nutzen.',
  'enabledebug_title' => 'Debug aktivieren:',
  'enabledebug_message' => 'Haben Sie diese Option gew&auml;hlt, so werden Ihnen verschiedene Debug Informationen aus Etomite angezeigt. Normalerweise sollte diese Option deaktiviert sein.',
  'doc_data_title' => 'Daten des Dokumentes anzeigen',
  'page_data_title' => 'Daten des Dokumentes',
  'page_data_general' => 'Allgemein',
  'document_title' => 'Titel',
  'document_description' => 'Beschreibung',
  'page_data_changes' => '&Auml;nderungen',
  'notset' => 'Nicht gesetzt',
  'page_data_created' => 'Erstellt',
  'page_data_edited' => 'Bearbeitet',
  'page_data_status' => 'Status',
  'page_data_published' => 'Ver&ouml;ffentlicht',
  'page_data_unpublished' => 'Unver&ouml;ffentlicht',
  'page_data_publishdate' => 'Ver&ouml;ffentlichungsdatum',
  'page_data_unpublishdate' => 'Unver&ouml;ffentlichungsdatum',
  'page_data_cacheable' => 'Cachebar',
  'page_data_searchable' => 'Durchsuchbar',
  'page_data_markup' => 'Auszeichnungsstruktur',
  'page_data_template' => 'benutztes Template',
  'page_data_editor' => 'Rich Text Editor',
  'page_data_folder' => 'Dokument ist ein Ordner',
  'page_data_source' => 'Quelltext',
  'page_data_notcached' => 'Dieses Dokument wurde (noch) nicht gecacht.',
  'page_data_cached' => '<b>Quelltext vom Cache:</b>',
  'cleaningup' => 'Aufr&auml;umen.',
  'actioncomplete' => '<b>Aktion war erfolgreich!</b><br /> - Bitte warten Sie, bis Etomite sich neu aufgebaut hat.',
  'confirm_preview' => 'Es wird nur die zuletzt gespeicherte Version und nicht die bearbeitete Version angezeigt. Trotzdem anzeigen?',
  'edit_document_title' => 'Neues Dokument / Dokument bearbeiten',
  'document_identification' => 'Identifikation',
  'weblink_message' => 'Ein Weblink ist eine Referenz zu einem Objekt im Internet. Dies kann ein Dokument innerhalb dieser Etomite-Seite, ein Link auf eine andere Seite, ein Bild oder eine andere Datei im Internet sein.<p>',
  'weblink' => 'Weblink',
  'document_title_help' => 'Geben Sie hier den Namen/Title des Dokumentes ein. Vermeiden Sie die Benutzung von Backslashes im Namen!',
  'document_description_help' => 'Optional k&ouml;nnen Sie hier eine Beschreibung des Dokumentes eingeben.',
  'document_weblink_help' => 'Geben Sie hier die Adresse des Objektes ein, auf welches Sie verlinken m&ouml;chten.',
  'document_parent' => '&Uuml;bergeordnetes Dokument',
  'document_parent_help' => 'Klicken Sie auf ein Dokument im Baum um ein &uuml;bergeordnetes Dokument zu w&auml;hlen.',
  'document_content' => 'Inhalt des Dokumentes',
  'document_opt' => 'Ver&ouml;ffentlichung, Caching und Aufmachung',
  'document_opt_folder' => 'Ordner?',
  'document_opt_richtext' => 'Rich-Text?',
  'document_opt_published' => 'Ver&ouml;ffentlicht?',
  'document_opt_menu_index' => 'Men&uuml;-Index',
  'document_opt_emptycache' => 'Cache leeren?',
  'document_opt_folder_help' => 'Markieren Sie diese Einstellung, wenn dieses Dokument als Ordner f&uuml;r andere Dokumente zur Verf&uuml;gung stehen soll.',
  'document_opt_richtext_help' => 'Markieren Sie diese Option, wenn Sie zum bearbeiten des Dokumentes den Rich Text Editor nutzen m&ouml;chten. Falls Ihr Dokument Javascript oder Formulare beinhalten soll, deaktivieren Sie diese Option, da ansonsten der HTML-Editor wom&ouml;glich Ihren Quellcode zerst&ouml;rt.',
  'document_opt_published_help' => 'Markieren Sie diese Option, wenn Ihr Dokument direkt nach dem speichern ver&ouml;ffentlicht werden soll.',
  'page_data_publishdate_help' => 'Falls Sie ein Ver&ouml;ffentlichungsdatum gesetzt haben, wird das Dokument zum gew&auml;hlten Datum ver&ouml;ffentlicht. Klicken Sie auf das Kalendersymbol, um ein Datum zu w&auml;hlen oder auf das Symbol daneben, um das Datum zu entfernen. Dies bedeutet, dass Ihr Dokument nie automatisch ver&ouml;ffentlicht wird.',
  'page_data_unpublishdate_help' => 'Wenn Sie ein Datum setzen, an dem die Ver&ouml;ffentlichung zur&uuml;ckgezogen werden soll, wird das Dokument zu dem angegebenen Zeitpunkt zur&uuml;ckgezogen. Das bedeutet, dass Ihr Dokument nie automatisch unver&ouml;ffentlicht wird.',
  'document_opt_menu_index_help' => 'Der Men&uuml;-Index ist ein Feld zum sortieren im Men&uuml;-Snippet. Sie k&ouml;nnen es in Ihren Snippets beliebig f&uuml;r andere Funktionen nutzen.',
  'page_data_searchable_help' => 'Ist diese Option aktiv, kann das Dokument durchsucht werden. Sie k&ouml;nnen dieses Feld ebenfalls f&uuml;r andere Aktion in Ihren Snippets nutzen.',
  'page_data_cacheable_help' => 'Markieren Sie dies Option, um Ihr Dokument in der Cache speicherbar zu machen. Wenn Ihr Dokument Snippets nutzt, muss diese Option deaktiviert sein.',
  'document_opt_emptycache_help' => 'Eine Markierung dieses Feldes bringt Etomite dazu den Cache f&uuml;r dieses Dokument nach der Speicherung zu leeren.',
  'page_data_template_help' => 'Hier k&ouml;nnen Sie das Template f&uuml;r das Dokument w&auml;hlen.',
  'warning_not_saved' => 'Die &Auml;nderungen an Ihrem Dokument wurden bis jetzt nicht gespeichert. Sie k&ouml;nnen zur vorherigen Ansicht zur&uuml;ckwechseln oder die Ansicht verlassen. Ihre ge&auml;nderten Daten gehen dann verloren.',
  'functionnotimpl' => 'Sorry!',
  'functionnotimpl_message' => 'Diese Funktion ist noch nicht implementiert.',
  'move_document_title' => 'Dokument verschieben',
  'move_document_message' => 'Sie k&ouml;nnen dieses Dokument und alle Unterdokumente durch die Wahl eines neuen &uuml;bergeordneten Dokuments verschieben. Wenn Sie ein Dokument w&auml;hlen, das kein Ordner ist, wird dieses Dokument automatisch in einen Ordner umgewandelt. Falls ein Ordner keine Unterdokumente mehr besitzt, wird er zum Dokument',
  'document_to_be_moved' => 'Dokument das verschoben werden soll',
  'move_document_new_parent' => 'Bitte geben Sie die ID des neuen &uuml;berordneten Dokumentes ein.',
  'new_parent' => 'Neues &uuml;bergeordnetes Element',
  'edit_parser_title' => 'Parser bearbeiten',
  'edit_parser_warning' => '<b style=\'color:#821517\'>Die Bearbeitung dieser Datei kann Ihre Seite zerst&ouml;ren!</b><br>Sie bearbeiten nun eine PHP Datei. Machen Sie ein Backup der Datei (Notepad, Kopie,...), bevor Sie mit der Arbeit beginnen!',
  'change_password_message' => 'Bitte geben Sie Ihr neues Passwort ein und best&auml;tigen Sie dieses. Das Passwort muss zwischen sechs und 15 Zeichen lang sein.',
  'change_password_new' => 'Neues Passwort',
  'change_password_confirm' => 'Passwort best&auml;tigen',
  'personal_prefs_title' => 'Einstellungen',
  'personal_prefs_message' => 'Zur Zeit gibt es keine Einstellungen auf Benutzerbasis. In dieser Sektion wird es Optionen zur Wahl der Sprache, etc. geben. Bitte bearbeiten Sie die Etomite Konfiguration um die Einstellungen zu ver&auml;ndern.',
  'confirm_delete_role' => 'Sind Sie sicher, dass Sie diese Rolle entfernen m&ouml;chten?',
  'role_title' => 'Rolle erstellen/bearbeiten',
  'role_name' => 'Rollenname',
  'role_content_management' => 'Content-Verwaltung',
  'role_template_management' => 'Template-Verwaltung',
  'role_snippet_management' => 'Snippet-Verwaltung',
  'role_user_management' => 'Benutzerverwaltung',
  'role_udperms' => 'Berechtigungsverwaltung',
  'role_role_management' => 'Rollenverwaltung',
  'role_config_management' => 'Konfigurationsverwaltung',
  'role_frames' => 'Managerframes aufrufen',
  'role_home' => 'Manager Startseite aufrufen',
  'role_messages' => 'Nachrichten anzeigen und senden',
  'role_logout' => 'Aus dem Manager ausloggen',
  'role_help' => 'Hilfeseiten anzeigen',
  'role_actionok' => '\'Aktion ausgef&uuml;hrt\'-Fenster anzeigen',
  'role_errors' => 'Fehlerdialoge anzeigen',
  'role_about' => 'Anzeige der \'&Uuml;ber Etomite\' Seite',
  'role_credits' => 'Anzeigen der Credits',
  'role_change_password' => 'Passwort &auml;ndern',
  'role_save_password' => 'Passwort speichern',
  'role_view_docdata' => 'Dokumentendaten anzeigen',
  'role_create_doc' => 'Neues Dokument erstellen',
  'role_edit_doc' => 'Dokument bearbeiten',
  'role_save_doc' => 'Dokument speichern',
  'role_delete_doc' => 'Dokument l&ouml;schen',
  'role_cache_refresh' => 'Seiten-Cache leeren',
  'role_create_template' => 'Neues Template anlegen',
  'role_edit_template' => 'Template bearbeiten',
  'role_save_template' => 'Template speichern',
  'role_delete_template' => 'Template l&ouml;schen',
  'role_create_snippet' => 'Snippet anlegen',
  'role_edit_snippet' => 'Snippet bearbeiten',
  'role_save_snippet' => 'Snippet speichern',
  'role_delete_snippet' => 'Snippet l&ouml;schen',
  'role_new_user' => 'Neue Benutzer anlegen',
  'role_edit_user' => 'Benutzer bearbeiten',
  'role_save_user' => 'Benutzer speichern',
  'role_delete_user' => 'Benutzer l&ouml;schen',
  'role_access_persmissions' => 'Zugriffsberechtigungen',
  'role_new_role' => 'Neue Benutzerrolle anlegen',
  'role_edit_role' => 'Rollen bearbeiten',
  'role_save_role' => 'Rollen speichern',
  'role_delete_role' => 'Rollen l&ouml;schen',
  'role_view_logs' => 'Systemlogs anzeigen',
  'role_edit_parser' => 'Seiten-Parser bearbeiten',
  'role_save_parser' => 'Seiten-Parser speichern',
  'role_edit_settings' => 'Konfiguration bearbeiten',
  'role_file_manager' => 'Dateimanager benutzen',
  'confirm_unblock' => 'Sind Sie sicher, dass Sie diesen Benutzer freischalten m&ouml;chten?',
  'unblock_message' => 'Dieser Benutzer wird freigeschaltet sein, nachdem Sie die Benutzerdaten gespeichert haben.',
  'confirm_block' => 'Sind Sie sicher, das Sie diesen Benutzer deaktivieren wollen?',
  'block_message' => 'Dieser Benutzer wird deaktiviert sein, nachdem Sie die Benutzerdaten gespeichert haben!',
  'confirm_delete_user' => 'Sind Sie sicher, dass Sie diesen Benutzer l&ouml;schen m&ouml;chten?',
  'alert_delete_self' => 'Sie k&ouml;nnen sich nicht selber l&ouml;schen!',
  'user_title' => 'Benutzer anlegen/bearbeiten',
  'user_is_blocked' => 'Dieser Benutzer ist deaktiviert!',
  'submit' => 'Absenden',
  'password_gen_method' => 'Wie m&ouml;chten Sie das Benutzerpasswort erzeugen?',
  'password_gen_gen' => 'Etomite soll ein Passwort generieren.',
  'password_gen_specify' => 'Das Passwort wird von mir eingegeben:',
  'password_method' => 'Wie m&ouml;chten Sie den Benutzer &uuml;ber sein neues Passwort benachrichtigen?',
  'password_method_email' => 'Neues Passwort per E-Mail senden.',
  'password_method_screen' => 'Neues Passwort am Bildschirm anzeigen.',
  'password_msg' => 'Das neue Passwort f&uuml;r <b>%s</b> ist <b>%s</b>.',
  'user_full_name' => 'Name',
  'user_email' => 'E-Mail-Adresse',
  'user_phone' => 'Telefonnummer',
  'user_mobile' => 'Handynummer',
  'user_role' => 'Benutzerroller',
  'user_logincount' => 'Anzahl der Logins',
  'user_prevlogin' => 'Letzter Login',
  'user_failedlogincount' => 'Fehlgeschlagene Logins',
  'user_block' => 'Deaktiviert',
  'user_edit_self_msg' => 'Evtl. m&uuml;ssen Sie sich aus- und wieder einloggen, nachdem Sie Ihre Daten ge&auml;dert haben.',
  'confirm_delete_snippet' => 'Sind Sie sicher, das Sie dieses Snippet l&ouml;schen m&ouml;chten?',
  'snippet_title' => 'Snippet anlegen/bearbeiten',
  'snippet_msg' => 'Hier k&ouml;nnen Sie Snippets anlegen und bearbeiten. Beachten Sie, dass Snippets \'reiner\' PHP-Code sind. Wenn Sie den Inhalt des Snippets in einem Template oder dem Inhalt eines Dokumentes ausgeben m&ouml;chten, muss die Ausgabe des Snippets in eine Variable &uuml;bergeben werden, die den gleichen Namen wie das Snippet tr&auml;gt.',
  'snippet_name' => 'Name des Snippets',
  'snippet_desc' => 'Beschreibung des Snippets',
  'confirm_delete_template' => 'Sind Sie sicher, dass Sie das Template l&ouml;schen m&ouml;chten?',
  'template_title' => 'Template anlegen/bearbeiten',
  'template_msg' => 'Hier k&ouml;nnen Sie Templates anlegen und bearbeiten. Die &Auml;nderung an einem Template wird nur angezeigt, wenn Sie die Cache leeren. Sie k&ouml;nnen aber die Vorschaufunktion nutzen, um das Template anzuzeigen.',
  'template_name' => 'Name des Templates',
  'template_desc' => 'Beschreibung des templates',
  'refresh_title' => 'Cache leeren',
  'refresh_published' => 'Ver&ouml;ffentlichte Dokumente: <b>%s</b> Dokumente wurden ver&ouml;ffentlicht.',
  'refresh_unpublished' => 'Unver&ouml;ffentlichte Dokumente: <b>%s</b> Dokumente wurden nicht ver&ouml;ffentlicht.',
  'refresh_cache' => 'Cache: <b>%s</b> Dateien wurden im Cacheverzeichnis gefunden. Gel&ouml;schte Dateien <b>%d</b>.<p>Die Cache wird erneuert, sobald die Seiten erstemal neu angefordert werden.',
  'about_title' => '&Uuml;ber Etomite',
  'about_msg' => 'Etomite wurde urspr&uuml;nglich von Alex Butter geschrieben und ist unter der <a href="../assets/docs/license.txt">GPL</a> Lizenz verf&uuml;gbar.<br /><br />Im M&auml;rz 2005 wurde das Projekt an Ralph Dahlgren (Entwicklung und Support) und Dean Steventon (Etomite.org Website und Support) &uuml;bergeben. Mit Etomite 0.6.1 erscheint das erste Release, seit Alex Etomite verlassen hat, um an seinem eigenen Projekt zu arbeiten.',
  'messages_title' => 'Nachrichten',
  'messages_inbox' => 'Posteingang',
  'messages_read_message' => 'Nachrichten lesen',
  'messages_compose' => 'Nachricht verfassen',
  'messages_not_allowed_to_read' => 'Sie haben nicht die Berechtigung, diese Nachricht zu lesen!',
  'messages_system_user' => '[System]',
  'messages_reply' => 'Antworten',
  'messages_forward' => 'Weiterleiten',
  'messages_from' => 'Von',
  'messages_sent' => 'gesendet am',
  'messages_subject' => 'Betreff',
  'messages_no_messages' => 'Keine Nachricht im Posteingang vorhanden.',
  'messages_private' => 'Privat',
  'messages_category' => 'Kategorie',
  'messages_send_to' => 'Senden an',
  'messages_user' => 'Einen Benutzer',
  'messages_group' => 'Eine Gruppe',
  'messages_all' => 'Jeden',
  'messages_select_user' => 'Benutzer w&auml;hlen',
  'messages_select_group' => 'Gruppe w&auml;hlen',
  'messages_message' => 'Nachricht',
  'messages_send' => 'Senden',
  'files_title' => 'Dateimanager',
  'files_files' => 'Dateien',
  'files_filetype_notok' => 'Das Hochladen einer Datei von diesem Typ ist nicht erlaubt!',
  'files_upload_ok' => 'Upload erfolgreich!',
  'files_upload_copyfailed' => 'Die Datei konnte nicht in den Zielordner kopiert werden. Upload fehlgeschlagen!',
  'files_upload_error' => 'Fehler',
  'files_upload_error0' => 'Ein Problem beim Upload ist aufgetreten.',
  'files_upload_error1' => 'Die Datei ist f&uuml;r einen Upload zu gro&szlig;.',
  'files_upload_error2' => 'Die Datei ist f&uuml;r einen Upload zu gro&szlig;.',
  'files_upload_error3' => 'Die Datei wurde nur teilweise &uuml;bertragen.',
  'files_upload_error4' => 'Sie m&uuml;ssen eine Datei f&uuml;r den Upload ausw&auml;hlen.',
  'files_upload_error5' => 'Beim Upload ist ein Problem aufgetreten.',
  'files_dir_listing' => 'Verzeichnis&uuml;bersicht f&uuml;r:',
  'files_access_denied' => 'Zugriff verweigert!',
  'files_top_level' => 'Zum Hauptverzeichnis',
  'files_up_level' => 'Ein Verzeichnis nach oben wechseln',
  'files_filename' => 'Dateiname',
  'files_modified' => 'Ge&auml;ndert am',
  'files_filesize' => 'Dateigr&ouml;&szlig;e',
  'files_fileoptions' => 'Optionen',
  'files_directories' => 'Verzeichnisse',
  'files_data' => 'Gr&ouml;&szlig;e',
  'files_dirwritable' => 'Verzeichnis beschreibbar?',
  'files_uploadfile' => 'Datei hochladen',
  'files_uploadfile_msg' => 'Datei zum Upload w&auml;hlen:',
  'files_upload_inhibited_msg' => '<b>Dateiupload verhindert</b> - stellen Sie sicher, das der Upload unterst&uuml;tzt wird und PHP in dieses Verzeichnis schreiben darf.<br />',
  'files_editfile' => 'Datei bearbeiten',
  'files_viewfile' => 'Datei anzeigen',
  'files_file_upload' => 'Datei hochladen',
  'files_uploading' => 'Upload <b>%s</b> in Verzeichnis <b>%s/</b><br />',
  'files_file_type' => 'Dateityp: ',
  'search_criteria' => 'Suchkriterium',
  'search_criteria_id' => 'Suche nach ID',
  'search_criteria_title' => 'Suche nach Titel',
  'search_criteria_content' => 'Suche nach Inhalt',
  'search_criteria_id_msg' => 'Geben Sie eine Dokumenten-ID ein, um dieses Dokument direkt zu finden.',
  'search_criteria_title_msg' => 'Alle Dokumente mit dem eingegebenen Text im Titel finden.',
  'search_criteria_content_msg' => 'Alle Dokumente mit dem eingegebenen Text im Inhalt finden.',
  'search_results' => 'Suchergebnisse',
  'search_empty' => 'Ihre Suche ergab keine Treffer. Bitte &auml;dern Sie Ihre Suchanfrage und versuchen Sie es noch einmal.',
  'search_results_returned_msg' => 'Ihre Suchanfrage ergab <b>%s</b> Treffer. Wenn zu viele Ergebnisse gefunden wurden, versuchen Sie die Suche zu verfeinern. Das erste Symbol in jeder Spalte zeigt Ihnen die Dokumentenpostion im Baum an. Ganz rechts k&ouml;nnen Sie den Dokumentenstatus ersehen.<p />',
  'search_results_returned_id' => 'ID',
  'search_results_returned_title' => 'Titel',
  'search_results_returned_desc' => 'Beschreibung',
  'search_view_docdata' => 'Dieses Dokument anzeigen',
  'search_item_deleted' => 'Dieses Dokument wurde gel&ouml;scht',
  'help_title' => 'Hilfe',
  'help_msg' => 'Wenn Sie Hilfe bei der Nutzung von Etoomite ben&ouml;tigen, besuchen Sie am besten die <a href=\'http://www.etomite.org/forums\' target=\'_blank\'>Etomite-Diskussionsforen</a>. Auch in der <a href=\'http://docs.etomite.com/\' target=\'_blank\'>Etomite-Dokumentation</a> finden Sie Informationen &uuml;ber die Nutzung und Installation von Etomite. Falls Sie dort keine L&ouml;sung zu Ihrem Problem oder Ihrer Frage finden, stellen Sie Ihre Frage in den Etomite-Foren. Die Etomite-Community wird versuchen, Ihre Frage so schnell wie m&ouml;glich zu beantworten. Durch das Engagement der Community ist Etomite zu dem geworden, was es heute ist. Bitte tragen Sie dazu bei, wo es Ihnen m&ouml;glich ist..',
  'configcheck_images' => 'Bilderverzeichnis ist nicht beschreibbar',
  'configcheck_images_msg' => 'Das Verzeichnis /images/ ist nicht beschreibbar. Das bedeutet, dass der Bildermanager nicht funktioniert!',
  'php_version_check' => 'Etomite ist kompatibel mit PHP 4.0.3 und h&ouml;her. Bitte installieren Sie eine neuere PHP Version.',
  'document_alias' => 'Dokumenten-Alias',
  'document_alias_help' => 'Hier k&ouml;nnen Sie eine Namensabk&uuml;rzung f&uuml;r Ihr Dokument definieren. Dadurch wird Ihr Dokument auch &uuml;ber:

http://ihrserver/dokumentenalias erreichbar.

Diese Funktion setzt \'friendly URLs\' vorraus. Ein Dokumenten-Alias darf ausschlie&szlig;lich aus Buchstaben, Nummern, \'-\' und \'_\' bestehen!',
  'etomite_slogan' => 'Etomite Content Management',
  'user_management_title' => 'Benutzerverwaltung',
  'user_management_msg' => 'Hier k&ouml;nnen Sie einen Benutzer zur Bearbeitung ausw&auml;hlen.',
  'role_management_title' => 'Rollenverwaltung',
  'role_management_msg' => 'Hier k&ouml;nnen Sie eine Rolle zum bearbeiten w&auml;hlen.',
  'manage_templates' => 'Template-Verwaltung',
  'template_management_msg' => 'Hier k&ouml;nnen Sie ein Template w&auml;hlen, das Sie bearbeiten m&ouml;chten.',
  'manage_snippets' => 'Snippets-Verwaltung',
  'snippet_management_msg' => 'Hier k&ouml;nnen Sie ein Snippet w&auml;hlen, das Sie bearbeiten m&ouml;chten.',
  'resource_management' => 'Ressourcenverwaltung',
  'server_protocol_title' => 'Servertyp:',
  'server_protocol_message' => 'Falls Sie eine https Verbindung nutzen m&ouml;chten, geben Sie dies hier an.',
  'server_protocol_http' => 'http',
  'server_protocol_https' => 'https',
  'to_plugin_title' => 'Tabellen:',
  'to_plugin_message' => '[nur f&uuml;r HTMLArea] - M&ouml;chten Sie Tabellen in Ihrem Dokumenteneditor verwenden?',
  'im_plugin_title' => 'Bildermanager:',
  'cm_plugin_title' => 'Kontextmen&uuml;:',
  'cm_plugin_message' => '[nur f&uuml;r HTMLArea] - M&ouml;chten Sie das Kontextmen&uuml; im Dokumenteneditor aktivieren?',
  'server_info' => 'Server-Informationen',
  'settings_site' => 'Allgemein',
  'settings_furls' => 'Friendly-URLs',
  'settings_users' => 'Benutzerverwaltung',
  'settings_ui' => 'Benutzeroberfl&auml;che',
  'use_doc_editor_title' => 'HTML-Editor aktivieren:',
  'use_doc_editor_message' => 'M&ouml;chten Sie den Rich-Text-Editor f&uuml;r die Bearbeitung Ihrer Dokumente aktivieren? Wenn Sie es vorziehen, HTML zu schreiben, k&ouml;nnen Sie den Editor mit dieser Einstellung deaktivieren. Bitte beachten Sie, dass diese Einstellung f&uuml;r alle Dokumente und alle Benutzer gilt!',
  'use_code_editor_title' => 'Snippet/Chunk-Editor aktivieren:',
  'use_code_editor_message' => 'M&ouml;chten Sie bei der Bearbeitung von Snippets und Chunks den Syntax hervorgehoben darstellen lassen? Mit dieser Option wird der Syntax farbig hervorgehoben, die Zeilen nummeriert und es werden Funktionen wie \'gehe zu Zeile XX\' oder Suchen und Ersetzen angeboten.',
  'code_highlight_title' => 'Code hervorheben:',
  'code_highlight_message' => 'Das Hervorheben des Codes kann die Leistung beeintr&auml;chtigen. Ja = Alle Funktionen (inkl. Einf&auml;rben des Syntax).  Nein = Alle Funktionen (exkl. Einf&auml;rben des Syntax; Zeilennummern, Suche/Ersetzen usw. bleiben erhalten).',
  'signupemail_title' => 'Anmeldungs-E-Mail:',
  'signupemail_message' => 'Hier k&ouml;nnen Sie die Nachrricht eingeben, die neuen Benutzern zugesandt wird, f&uuml;r die Sie einen Account angelegt haben, bei dem Etomite den Benutzernamen und das Passwort verschickt. <b>Hinweis:</b> Die %s werden von Etomite beim Verschicken der Nachricht ersetzt. Das erste %s steht dabei f&uuml;r den Benutzernamen, das zweite f&uuml;r das Passwort. <b>Stellen Sie sicher, dass in Ihrer Mail immer beide %s vorhanden sind, da ansonsten entweder Benuztername, oder Passwort fehlen!</b>',
  'emailsender_title' => 'E-Mail-Adresse:',
  'emailsender_message' => 'Hier k&ouml;nnen Sie die E-Mail-Adresse angeben, die zu verschicken der Anmeldungs-Mail verwendet wird.',
  'emailsubject_title' => 'Betreff:',
  'emailsubject_message' => 'Hier k&ouml;nnen Sie das Betreff f&uuml;r die Anmeldungs-Mail eingeben.',
  'im_plugin_base_dir_title' => 'Pfad zum Bildverzeichnis:',
  'im_plugin_base_url_title' => 'URL zum Bildverzeichnis:',
  'stay' => 'Nach dem Speichern weiter bearbeiten',
  'saving' => 'Speichern. Bitte warten...',
  'charset_title' => 'Zeichenkodierung:',
  'charset_message' => 'Bitte w&auml;hlen Sie die Zeichenkodierung aus. F&uuml;r die meisten Sprachen ist die Standardeinstellung (ISO-8859-1) ausreichend.',
  'reset_failedlogins' => 'Zur&uuml;cksetzen',
  'untitled_document' => 'Unbenanntes Dokument',
  'untitled_weblink' => 'Unbenannter Weblink',
  'layout_title' => 'Layout des Managers:',
  'layout_message' => 'Hier k&ouml;nnen Sie das Layout des Etomite-Managers ausw&auml;hlen.',
  'layout_settings_2' => 'Layout 2 - Navigation oben angeordnet. Funktioniert z.Z. nur mit IE.',
  'layout_settings_1' => 'Layout 1 - Navigation &uuml;ber dem Dokumentenbaum.',
  'loading_page' => 'Bitte warten Sie, w&auml;hrend Etomite die Seite l&auml;dt...',
  'filemanager_path_title' => 'Pfad zum Dateimanager:',
  'filemanager_path_message' => 'IIS erkennt h&auml;ufig den Pfad zu Root nicht richitg. Wenn Sie Probleme bei der Nutzung des Filemanagers haben, &uuml;berpr&uuml;fen Sie bitte die Etomite-Einstellungen.',
  'password_gen_length' => 'Das Passwort muss aus mindestens sechs Zeichen bestehen.',
  'captcha_code' => 'Sicherheits-Code',
  'login_captcha_message' => ' Ein Administrator hat hat die Captcha-&Uuml;berpr&uuml;fung aktiviert. Bitte geben Sie den Sicherheits-Code ein.

Wenn Sie Probleme haben, den Sicherheits-Code zu erkennt, klicken Sie bitte, um einen neuen Code zu generieren.',
  'captcha_title' => 'CAPTCHA-Codes verwenden:',
  'captcha_message' => 'Mit dieser Einstellung k&ouml;nnen Sie die Sicherheit erh&ouml;hen, in dem die Benutzer einen Sicherheits-Code eingeben m&uuml;ssen, der nicht von Computern ausgelesen werden kann (bspw. durch Hacker-Skripte).',
  'lock_snippet' => 'Snippet f&uuml;r Bearbeitung sperren',
  'lock_snippet_msg' => 'Nur Administratoren (Rollen-ID 1) d&uuml;rfen dieses Snippet bearbeiten.',
  'snippet_locked_message' => 'Dieses Snippet ist gesperrt.',
  'lock_template' => 'Templete-Bearbeitung sperren',
  'lock_template_msg' => 'Nur Administratoren (Rollen-ID 1) d&uuml;rfen dieses Template bearbeiten.',
  'template_locked_message' => 'Dieses Template ist gesperrt.',
  'administrator_role_message' => 'Diese Rolle kann weder bearbeitet noch gel&ouml;scht werden.',
  'visitor_stats_online' => 'Besucher jetzt online',
  'track_visitors_title' => 'Seitenaufrufe protokollieren:',
  'track_visitors_message' => 'Das Protokollieren der Seitenaufrufe erm&ouml;glicht die Anzeige von Besucherstatistiken. Das Protokollieren wird zu einem leichten Verlangsamen des Seitenaufbaus f&uuml;hren.',
  'friendly_alias_title' => 'Benutzerfreundliche Namensabk&uuml;rzung',
  'friendly_alias_message' => 'Wenn Sie benutzerfreundliche Namnesabk&uuml;rzungen verwenden und Ihre Dokumente ein Alias zugewiesen bekommen haben, wird das Alias als Namensabk&uuml;rzung verwendet. So wird ein Dokument mit bspw. der ID 1 und dem Alias \'startseite\' die URL startseite.html erhalten. Wurde kein Alias gew&auml;hlt, so erh&auml;lt die Seite die URL 1.html',
  'no_stats_message' => 'Dieser Bereich zeigt die Besucherstatistiken an. Da Sie allerdings das Protokollieren der Seitenaufrufe in den Etomite-Einstellungen deaktiviert haben, werden die Besuche nicht protokolliert.',
  'welcome_visitor_stats' => 'Diese Tabelle zeigt einige Besucherstastikiten. F&uuml;r eine detailierte Auswertung, benutzen Sie bitte die \'Besucherstatistiken\'-Seite.<br /><br />',
  'page_impressions' => 'Seitenaufrufe',
  'visitors' => 'Einmalige Besucher',
  'visits' => 'Besuche',
  'all_time' => 'Insgesamt',
  'this_month' => 'Dieser Monat',
  'today' => 'Heute',
  'document_visitor_stats' => '<br /><br />Diese Tabelle zeigt einige Besucherstastikiten f&uuml;r das Dokument:<br />',
  'resolve_hostnames_title' => 'Hostnamen aufzeichnen:',
  'resolve_hostnames_message' => 'M&ouml;chten Sie, dass Etomite versucht die Hostnamen der Besucher zu protokollieren?',
  'stats_title' => 'Besucherstatistiken f&uuml;r `%s` von %s bis %s',
  'stats_monthly_breakup' => 'Monatsansicht',
  'stats_daily_breakup' => 'Tagesansicht',
  'stats_hourly_breakup' => 'Stundenweise Ansicht',
  'months' => 
  array (
    0 => 'Jan',
    1 => 'Feb',
    2 => 'M&auml;r',
    3 => 'Apr',
    4 => 'Mai',
    5 => 'Jun',
    6 => 'Jul',
    7 => 'Aug',
    8 => 'Sep',
    9 => 'Okt',
    10 => 'Nov',
    11 => 'Dez',
  ),
  'days' => 
  array (
    0 => 'So',
    1 => 'Mo',
    2 => 'Di',
    3 => 'Mi',
    4 => 'Do',
    5 => 'Fr',
    6 => 'Sa',
  ),
  'top_howmany_title' => 'Anzahl in der Bestenliste:',
  'top_howmany_message' => 'Bitte geben Sie die Gr&ouml;&szlig;e der Bestenliste in den Besucherstatistiken an.',
  'stats_top_pages' => 'Die %s Dokumente mit den h&ouml;chsten Seitenaufrufen',
  'document' => 'Dokument',
  'rank' => 'Rang',
  'stats_top_referrers' => 'Die %s h&auml;figsten Verweise',
  'referrer' => 'Verweis von',
  'stats_top_ua' => 'Die %s h&auml;figsten Browser',
  'ua' => 'Browser',
  'stats_top_os' => 'Die %s h&auml;figsten Betriebssysteme',
  'os' => 'Betriebssystem',
  'visitors_used_this' => 'Anzahl/Prozentsatz',
  'visitors_came_from_here' => 'Herkunft der Benutzer',
  'no_results' => 'Keine Ergebnisse gefunden',
  'no_online_users' => 'Zur Zeit gibt es keine Besucher auf Ihrer Seite.',
  'stats_top_hosts' => 'Die %s h&auml;figsten Hosts',
  'hostname' => 'Hostname',
  'unknown_referer' => 'Unbekannt/direkter Zugriff/Lesezeichen',
  'internal_referer' => 'Seiten intern',
  'stats_top_entrypages' => 'Die %s h&auml;figsten Einstiegsdokumente',
  'visits_started_here' => 'Ursprung der Besucher',
  'no_logging_found' => 'Etomite konnte keine Besucherstatistiken in der Datenbank finden. Das bedeutet, dass entweder noch keine Besucher Ihre Seite besucht haben, oder das Protokollieren der Besuche deaktiviert ist.',
  'visitor_online' => 'Derzeitige Besucher auf Ihrer Seite',
  'visitor_online_message' => 'Diese Tabelle zeigt wie viele Besucher in den vergangenen 20 Minuten auf Ihrer Seite aktiv waren (seit <b>%s</b>).',
  'access_permission_denied' => 'Sie haben nicht die ben&ouml;tigsten Zugriffsrechte f&uuml;r dieses Dokument.',
  'warning' => 'Warnung!',
  'documents' => 'Dokumente',
  'datechanged' => '&Auml;nderungsdatum',
  'id' => 'ID',
  'settings_after_install' => 'Da dies eine Neuinstallation ist, m&uuml;ssen Sie die Etomite-Einstellungen &uuml;berpr&uuml;fen und ggf. &auml;ndern. Wenn Sie fertig sind, klicken Sie bitte auf \'Speichern\'.<br /><br />',
  'settings_misc' => 'Verschiedene Einstellungen',
  'udperms_allowroot_title' => 'Root-Zugriff erlauben:',
  'udperms_allowroot_message' => 'M&oml;chten Sie Ihren Benuztern erlauben, im Root-Verzeichnis Ihrer Seite Dokumente anzulegen?',
  'access_permission_parent_denied' => 'Sie haben nicht die ben&ouml;tigten Zugriffsrechte, um in diesem Verzeichnis ein Dokument anzulegen!',
  'new_htmlsnippet' => 'Neuer Chunk',
  'edit_htmlsnippet' => 'Chunk bearbeiten',
  'manage_htmlsnippets' => 'Chunks verwalten',
  'htmlsnippet_management_msg' => 'Hier k&ouml;nnen Sie den Chunk ausw&auml;hlen, den Sie bearbeiten m&ouml;chten.',
  'confirm_delete_htmlsnippet' => 'Sind Sie sicher, dass Sie diesen Chunk l&ouml;schen m&ouml;chten?',
  'htmlsnippet_title' => 'Chunk erstellen/bearbeiten',
  'htmlsnippet_msg' => 'Hier k&ouml;nnen Sie Chunks erstellen und verwalten. Bitte beachten Sie, dass Chunks aus reinem HTML bestehen und daher PHP nicht interpretiert wird.',
  'htmlsnippet_name' => 'Name des Chunks',
  'htmlsnippet_desc' => 'Beschreibung des Chunks',
  'lock_htmlsnippet' => 'Chunk f&uuml;r Bearbeitung sperren',
  'lock_htmlsnippet_msg' => 'Nur Administratoren (Rollen-ID 1) d&uuml;rfen diesen Chunk bearbeiten.',
  'htmlsnippet_locked_message' => 'Dieser Chunk ist gesperrt.',
  'use_strict_editor_title' => 'Strikter Editor:',
  'use_strict_editor_message' => '[nur HTMLArea] - Wenn Sie diese Einstellung aktivieren, werden einige Funktionen der HTMLArea deaktiviert, die dazu tendieren, den XHTML-Standard nicht zu erf&uuml;llen.',
  'access_permissions_user_groups' => 'Benutzergruppen',
  'access_permissions_document_groups' => 'Dokumentengruppen',
  'access_permissions_links' => 'Benutzer-/Dokumentengruppen-Verkn&uuml;pfungen',
  'rename' => 'Umbenennen',
  'remove' => 'Entfernen ->',
  'add' => 'Gruppe hinzuf&uuml;gen',
  'access_permissions_introtext' => 'Hier k&ouml;nnen Sie Ihre Benutzer- und Dokumentengruppen verwalten.',
  'access_permissions_add_user_group' => 'Neue Benuztergruppe anlegen',
  'access_permissions_add_document_group' => 'Neue Dokumentengruppe anlegen',
  'no_groups_found' => 'Keine Gruppen gefunden.',
  'access_permissions_user_group' => 'Benutzergruppe:',
  'access_permissions_user_group_access' => 'Dokumentengruppen, zu der diese Benutzergruppe Zugriff hat:',
  'access_permissions_users_in_group' => '<b>Benutzer in dieser Gruppe:</b> ',
  'access_permissions_no_users_in_group' => 'keine.',
  'access_permissions_documents_in_group' => '<b>Dokumente in dieser Gruppe:</b> ',
  'access_permissions_no_documents_in_group' => 'keine.',
  'access_permissions_docs_message' => 'Hier k&ouml;nnen Sie die Dokumentengruppe ausw&auml;hlen, der dieses Dokument angeh&ouml;ren soll:',
  'access_permissions_users_message' => 'Hier k&ouml;nnen Sie die Benutzergruppe ausw&auml;hlen, der dieser Benutzer angeh&ouml;ren soll:',
  'access_permissions_users_tab' => 'Hier k&ouml;nnen Sie die bestehenden Benutzergruppen sehen. Sie k&ouml;nnen neue Gruppen anlegen und bestehende Gruppen umbenennen oder l&ouml;schen. Dar&uuml;ber hinaus k&ouml;nnen Sie anzeigen lassen, welche Benuzter den einzelnen Gruppen zugeh&ouml;rig sind. Administratoren (Rollen-ID 1) geh&ouml;ren immer allen Gruppen an.',
  'access_permissions_documents_tab' => 'Hier k&ouml;nnen Sie die bestehenden Dokumentengruppen sehen. Sie k&ouml;nnen neue Gruppen anlegen und bestehende Gruppen umbenennen oder l&ouml;schen. Dar&uuml;ber hinaus k&ouml;nnen Sie anzeigen lassen, welche Dokumente den einzelnen Gruppen zugeh&ouml;rig sind (wenn Sie den Mauszeiger &uuml;ber die Dokumenten-ID halten, wird der Name des Dokuments angezeigt).',
  'access_permissions_links_tab' => 'Hier k&ouml;nnen Sie angeben, welche Benutzergruppen Zugriff auf diese Dokumentengruppe haben. Um eine Dokumentengruppe mit einer Benutzergruppe zu verkn&uuml;pfen, w&auml;hlen Sie bitte die Gruppe aus der Auswahlliste und klicken Sie \'Gruppe hinzuf&uuml;gen\'. Um die Verkn&uuml;pfung zu l&ouml;sen, klicken Sie bitte auf \'Entfernen ->\'.',
  'access_permissions_off' => '<span class=\'warning\'>Zugriffsbeschr&auml;nkungen nicht aktiviert.</span> Das bedeutet, dass alle &Auml;nderungen, die hier vorgenommen werden, keine Auswirkung haben, solange die Zugriffsbeschr&auml;nkungen nicht aktiviert werden.',
  'settings_strip_image_paths_title' => 'Relative Bildpfade:',
  'settings_strip_image_paths_message' => 'Durch diese Einstellung &auml;ndert Etomite die Bildverweise von absolut auf relativ. Dadurch werden m&ouml;gliche Umz&uuml;ge Ihrer Etomite-Seite erleichtert.',
  'uploadable_files_title' => 'Erlaubte Dateitypen:',
  'uploadable_files_message' => 'Die k&ouml;nnen Sie die Dateitypen angeben, die im Filemanager hochgeladen werden d&uuml;rfen. Bitte geben Sie die Dateiendungen an und trennen Sie diese mit einem Komma.',
  'keywords' => 'Schl&uuml;sselw&ouml;rter',
  'keyword' => 'Schl&uuml;sselwort',
  'manage_keywords' => 'Schl&uuml;sselw&ouml;rter verwalten',
  'document_keywords_help' => 'W&auml;hlen Sie die Schl&uuml;sselw&ouml;rter aus, die Sie diesem Dokument zuordnen m&ouml;chten. Um mehrere Schl&uuml;sselw&ouml;rter auszuw&auml;hlen, halten Sie bitte die CTRL-Taste.',
  'keywords_message' => 'Auf dieser Seite k&ouml;nnen Sie die Schl&uuml;sselw&ouml;rter Ihrer Seite verwalten.',
  'keywords_intro' => 'Auf dieser Seite k&ouml;nnen Sie Schl&uuml;sselw&ouml;rter anlegen, bearbeiten oder l&ouml;schen. Um die Schl&uuml;sselw&ouml;rter einem Dokument zuzuordnen, bearbeiten Sie bitte das entsprechende Dokument. Um ein Schl&uuml;sselwort zu bearbeiten, schreiben Sie einfach das ge&auml;nderte Wort in das entsprechende Textfeld. Um ein Schl&uuml;sselwort zu l&ouml;schen, markieren Sie bitte das Kontrollk&auml;stchen.',
  'keywords_no_keywords' => 'Es gibt zur Zeit keine Schl&uuml;sselw&ouml;rter.',
  'save_all_changes' => 'Alle &Auml;nderungen speichern',
  'new_keyword' => 'Neues Schl&uuml;sselwort hinzuf&uuml;gen:',
  'confirm_delete_keywords' => 'Sind Sie sicher, dass Sie die ausgew&auml;hlten Schl&uuml;sselw&ouml;rter l&ouml;schen m&ouml;chten?',
  'deselect_keywords' => 'Schl&uuml;w&ouml;rter entfernen',
  'sort_asc' => 'Aufsteigend',
  'sort_desc' => 'Absteigend',
  'sort_tree' => 'Baum sortieren',
  'folder' => 'Ordner',
  'pagetitle' => 'Titel des Dokuments',
  'defaulttemplate_title' => 'Standard-Template:',
  'defaulttemplate_message' => 'Mit der Auswahl eines Standard-Templates, wird dieses Template allen neu erstellten Dokumenten zugeordnet. Sie k&ouml;nnen den einzelnen Seiten dennoch weiterhin andere Templates zuordnen.',
  'openurl_message' => 'Welche URL soll ge&ouml;ffnet werden?',
  'openurl' => 'Externe Seite &ouml;ffnen',
  'captcha_words_title' => 'CAPTCHA-W&ouml;rter:',
  'captcha_words_message' => 'Hier k&ouml;nnen Sie die W&ouml;rter bestimmen, die in der Sicherheitsabfrage angezeigt werden sollen. Trennen Sie die W&ouml;rter mit Kommas. Dieses Feld ist auf max. 255 Zeichen beschr&auml;nkt.',
  'editing_file' => 'Datei in Bearbeitung: ',
  'file_not_saved' => 'Konnte Datei nicht speichern! Stellen Sie sicher, dass das ausgew&auml;hlte Verzeichnis beschreibbar ist.',
  'file_saved' => 'Datei erfolgreich hochgeladen!',
  'confirm_delete_file' => 'Sind Sie sicher dass Sie diese Datei l&ouml;schen m&ouml;chten?\\n\\nDadurch kann es wom&ouml;glich zu Funktionsst&ouml;rungen Ihrer Seite kommen! L&ouml;schen Sie diese Datei nur, wenn Sie wissen was Sie tun!',
  'deleting_file' => 'L&ouml;sche Datei `%s`: ',
  'file_not_deleted' => 'Nicht erfolgreich!',
  'file_deleted' => 'Erfolgreich!',
  'cache_files_deleted' => 'Die folgenden Dateien wurden gel&ouml;scht:',
  'export_site' => 'Seite nach HTML exportieren',
  'export_site_message' => 'Diese Funktion exportiert die gesamte Seite in HTML Dateien. Allerdings verlieren Sie viel von der gesamten Etomite Funktionalit&auml;t:<p /><ul><li>Seitenzugriffe auf der exportierten Site werden nicht aufgezeichnet</li><li>Interaktive Snippets arbeiten nicht in der exportierten Seiten</li><li>Nur regul&auml;re Dokumente werden exportiert - Links werden nicht exportiert.</li><li>Der Export Prozess k&ouml;nnte abbrechen wenn die Dokumenten Snipptes enthalten die Weiterleitungen von Headern vornehmen</li><li>Abh&auml;ngig wie Sie Ihre Dokumente, Style Sheets und Bilder erstellt haben - k&ouml;nnte das Design zerst&ouml;rt werden. Um dieses Problem zu l&ouml;sen k&ouml;nnen Sie die exportierten Dateien in das gleiche Verzeichnis kopieren, in dem die Datei index.php liegt.</li></ul><p /> Bitte f&uuml;llen Sie das Forumlar aus und klicken auf \'Export\' umd den Export zu starten. Die Datein werden in dem angegebenen Ort gespeichert. Es werden - wenn m&ouml;glich - die Aliasnamen als Dateinamen verwendet. W&auml;hrend des Exports der Seite ist es ratsam, die Einstellung \'Benutzerfreundliche Namensabk&uuml;rzung\' auf \'Ja\' zu setzen. Je nach Gr&ouml;&szlig;e der Seite wird der Export eine Weile dauern. <p /><b> Bestehende Dateien werden bei Namensgleichheit &uuml;berschrieben!</b><p />',
  'export_site_cacheable' => 'Nicht cachebare Dateien einschlie&szlig;en:',
  'export_site_prefix' => 'Dateipr&auml;fix:',
  'export_site_suffix' => 'Dateisuffix:',
  'export_site_start' => 'Export beginnen',
  'export_site_numberdocs' => '<b>%s Dokumente zum Export gefunden...</b><p/>',
  'export_site_exporting_document' => 'Exportiere Datei <b>%s</b> von <b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;',
  'export_site_success' => '<span style=\'color:#009900\'>Erfolgreich!</span>',
  'export_site_failed' => '<span style=\'color:#990000\'>Nicht erfolgreich!</span>',
  'export_site_target_unwritable' => 'Das Zielverzeichnis ist nicht beschreibbar. &Auml;ndern Sie die Zugriffsrechte des Verzeichnisses und versuchen Sie es erneut.',
  'export_site_time' => 'Export erledigt. Der Export dauerte %s Sekunden.',
  'export_site_maxtime' => 'Maximale Exportdauer:',
  'export_site_maxtime_message' => 'Hier k&ouml;nnen Sie die maximale Dauer (in Sekunden) angeben, die Etomite f&uuml;r den Export ben&ouml;tigen darf. Geben Sie 0 f&uuml;r eine unbegrenzte Dauer ein (nicht empfohlen!).',
  'page_data_contentType' => 'Typ des Inhalts',
  'page_data_contentType_help' => 'W&auml;hlen Sie den Typ des Seiteninhalts. Wenn Sie sich nicht sicher sind, lassen Sie die Einstellung auf text/html.',
  'defaultcache_title' => 'Cachebar standardm&auml;&szlig;ig',
  'defaultcache_message' => 'W&auml;hlen Sie \'Ja\' um alle neuen Dokumente als standardm&auml;&szlig;ig cachebar anzulegen.',
  'defaultpublish_title' => 'Ver&ouml;ffentliche standardm&auml;&szlig;ig',
  'defaultpublish_message' => 'W&auml;hlen Sie \'Ja\' um alle neuen Dokumente standardm&auml;&szlig;ig zu ver&ouml;ffentlichen.',
  'defaultsearch_title' => 'Durchsuchbar standardm&auml;&szlig;ig',
  'defaultsearch_message' => 'W&auml;hlen Sie \'Ja\' um alle neuen Dokumente standardm&auml;&szlig;ig durchsuchbar zu machen.',
  'which_doc_editor_title' => 'Eingesetzter Editor:',
  'tiny_css_path_title' => 'Pfad zur CSS-Datei:',
  'tiny_css_selectors_title' => 'CSS Auswahl:',
  'manage_modules' => 'Module verwalten',
  'modules_already_installed' => 'Installierte Module',
  'modules_install_new' => 'Neues Modul installieren',
  'module_install_info' => 'Teile, die von diesem Modul installiert wurden',
  'type' => 'Typ',
  'alias' => 'Alias',
  'deleted' => 'Gel&ouml;scht',
  'empty_folder' => 'Dieser Ordner ist leer',
  'long_title' => 'Langer Titel',
  'document_long_title_help' => 'Hier k&ouml;nnen Sie einen langen Titel f&uuml;r das Dokument eingeben. Diese Eingabe ist n&uuml;tzlich f&uuml;r Suchmaschinen.',
  'search_criteria_longtitle' => 'Anhand des langen Titels suchen',
  'search_criteria_longtitle_msg' => 'Alle Dokumente mit dem angegeben Text im Langtitel finden.',
  'empty_recycle_bin_empty' => 'Es sind keine gel&ouml;schten Dokumente zum Verwerfen vorhanden.',
  'createdon' => 'Erstellungsdatum',
  'editedon' => '&Auml;nderungsdatum',
  'sort_by' => 'Sortieren&nbsp;nach:',
  'sort_dir' => 'Sortierungsrichtung:',
  'database_tables' => 'Datenbanktabellen',
  'current_time:' => 'Aktuelle Zeit: ',
  'stats_summary_tab' => 'Zusammenfassung',
  'stats_documents_tab' => 'Dokumente',
  'stats_entry_tab' => 'Einstieg',
  'stats_referrers_tab' => 'Verweise',
  'stats_ua_tab' => 'Browser',
  'stats_os_tab' => 'Betriebssysteme',
  'stats_hosts_tab' => 'Hosts',
  'audit_trail_subtitle' => 'Manager-Log anzeigen',
  'audit_trail_heading' => 'Suchbegriffe',
  'audit_trail_help' => 'Bitte w&auml;hlen Sie die Parameter f&uuml;r die Log-Suche. Die Datums-Suche ist nicht inklusive, wenn Sie also alle Logs f&uuml;r den 01.01.2005 sehen wollen, m&uuml;ssen Sie von 01-01-2005 bis 02-01-2005 ausw&auml;hlen. \'Eintrag\' und \'Aktion\' sind normalerweise gleich. Falls Sie nach einem bestimmten Eintrag suchen, setzen Sie die Aktion am besten auf \'Alle\'.',
  'audit_trail_field' => 'Feld',
  'audit_trail_value' => 'Wert',
  'audit_trail_user' => 'Benutzer',
  'audit_trail_anyall' => 'Alle',
  'audit_trail_action' => 'Aktion',
  'audit_trail_item_id' => 'Dokumenten-ID',
  'audit_trail_item_name' => 'Dokumentenname',
  'audit_trail_msg' => 'Nachricht',
  'audit_trail_date_from' => 'Datum von',
  'audit_trail_date_to' => 'Datum bis',
  'audit_trail_dates_sorted' => 'Daten sortiert nach',
  'audit_trail_sort_asc' => '&auml;ltestes zuerst',
  'audit_trail_sort_desc' => 'aktuellestes zuerst',
  'audit_trail_not_set' => '(nicht gesetzt)',
  'audit_trail_nr' => 'Anzahl der Treffer',
  'audit_trail_results' => 'Suchergebnisse',
  'audit_trail_sort_help' => '<p>Sie k&ouml;nnen die Tabelle durch Klick auf die Spaltenk&ouml;pfe sortieren. Falls die Logs zu gro&szlig; werden, k&ouml;nnen Sie sie leeren. Dadurch werden alle existierenden Log-Eintr&auml;ge unwiderruflich gel&ouml;scht!</p>',
  'audit_trail_time' => 'Zeit',
  'audit_trail_no_search' => 'Keine Suchkriterien angegeben.',
  'audit_trail_no_results' => 'Ihre Suche hat keine Treffer gefunden.',
  'confirm_move' => 'Sind Sie sicher, dass Sie dieses Dokument verschieben m&ouml;chten?\\nKlicken Sie OK oder Abbruch.',
  'audit_trail_paging_showing' => 'Zeige ',
  'audit_trail_paging_to' => ' - ',
  'audit_trail_paging_next' => '[n&auml;chstes]',
  'audit_trail_paging_previous' => '[vorheriges]',
  'audit_trail_paging_first' => '[erstes]',
  'audit_trail_paging_last' => '[letztes]',
  'audit_trail_paging_total' => ' insgesamt',
  'fm_plugin_title' => 'Dateimanager:',
  'fm_plugin_message' => '[XINHA und HTMLArea] - M&ouml;chten Sie den Datei-Manager im Editor aktivieren? Das erm&ouml;glicht Ihren Benutzern das unkomplizierte Hochladen und Verlinken von Dokumenten.',
  'fm_plugin_base_url_title' => 'URL f&uuml;r Dateimanager-Icons:',
  'fm_plugin_base_url_message' => 'Diese Einstellung wird normalerweise automatisch erzeugt. Falls Sie den IIS Server nutzen, kann es sein, dass Etomite den Pfad nicht automatisch erkennt. In diesem Fall geben Sie hier bitte die Icon-URL ein (wie im Webbrowser, aber ohne \'manager\' und Schr&auml;gstrich am Ende).',
  'fm_plugin_document_url_title' => 'URL f&uuml;r Datei-Manager-Dokumente',
  'fm_plugin_document_url_message' => 'Diese Einstellung wird normalerweise automatisch erzeugt. Falls Sie den IIS Server nutzen, kann es sein, dass Etomite den Pfad nicht automatisch erkennt. In diesem Fall geben Sie hier bitte die URL zum Dokument-Verzeichnis ein (wie im Webbrowser).',
  'fm_path_title' => 'Pfad f&uuml;r Dateimanagers:',
  'fm_path_message' => 'Diese Einstellung wird normalerweise automatisch erzeugt. Sie muss den Server-Pfad zu dem Verzeichnis angeben, zu dem die Dokumente mit Hilfe des Dateimanager-Plugins hochgeladen werden sollen.',
  'fm_exclude_title' => 'Dateimanager Ausschluss:',
  'fm_exclude_message' => 'Datei/Verzeichnisnamen, die vom Dateimanager ausgeschlossen werden (getrennt durch Kommas).',
  'fm_uploadable_files_title' => 'Erlaubte Dateitypen:',
  'fm_uploadable_files_message' => 'Dateinamen-Erweiterungen, die f&uuml;r den Upload durch den Dateimanager erlaubt sind (getrennt durch Kommas).',
  'xp_plugins_title' => 'XINHA Plugins:',
  'xp_plugins_message' => 'W&auml;hlen Sie die gew&uuml;nschten Plugins f&uuml;r den Editor. Plugins k&ouml;nnen dieser Liste hinzugef&uuml;gt/entfernt werden, indem Sie dem \'XINHA-plugins\'-Verzeichnis hinzugef&uuml;gt/entfernt werden.',
  'xp_stylist_title' => 'Stylist:',
  'xp_stylist_message' => '[nur bei XINHA] - \'Stylist\'-Plugin im Editor aktivieren? Dies aktiviert ein bestimmtes CSS f&uuml;r die Editor-Arbeitsfl&auml;che und erm&ouml;glicht den Benutzern, Klassen von diesem CSS anzuwenden (werden am rechten Rand des Editors angezeigt).',
  'xp_stylist_path_title' => 'Pfad zum \'Stylist\'-CSS:',
  'xp_stylist_path_message' => 'Absolute URL als Pfad f&uuml;r das \'Stylist\'-CSS, z. B. http://www.meinserver.de/assets/site/style.css. Sie m&uuml;ssen ein CSS angeben, um das \'Stylist\'-Plugin zu aktivieren.',
  'strip_base_href_title' => 'Base-URL weglassen:',
  'strip_base_href_message' => '[XINHA und HTMLArea] - Falls der Editor die Links relativ (d. h. ohne vollst&auml;ndige Pfadangabe) speichern soll, w&auml;hlen Sie \'Ja\'. Beispiel: \'http://www.meinserver.de/link.html\' wird zu \'link.html\'. Hinweis: Im Firefox scheint dies nur mit XINHA zu funktionieren, im IE mit beiden Editoren. Falls Sie den Dateimanager verwenden wollen, oder andere Probleme mit Links erleben, setzen Sie dies auf \'Nein\'.',
  'select_all' => 'Alle ausw&auml;hlen',
  'clear_selected' => 'Auswahl l&ouml;schen',
  'which_doc_editor_message' => 'Hier k&ouml;nnen Sie w&auml;hlen, welchen WYSIWYG-Editor Sie verwenden wollen. Die folgenden Einstellungen sind nur bei HTMLArea und XINHA teilweise gleich, die anderen Editoren haben jeweils spezifische Optionen.',
  'im_plugin_message' => '[XINHA und HTMLArea] - M&ouml;chten Sie den Bilder-Manager im Editor aktivieren? Das erm&ouml;glicht den Benutzern das Hochladen und Bearbeiten von Bildern.',
  'im_plugin_base_dir_message' => 'Diese Einstellung wird normalerweise automatisch erzeugt. Falls Sie den IIS Server nutzen, kann es sein, dass Etomite den Pfad nicht automatisch erkennt. In diesem Fall geben Sie hier bitte den Pfad zum Bilderverzeichnis ein (z. B. /var/www/html/assets/images/).',
  'im_plugin_base_url_message' => 'Diese Einstellung wird normalerweise automatisch erzeugt. Falls Sie den IIS Server nutzen, kann es sein, dass Etomite den Pfad nicht automatisch erkennt. In diesem Fall geben Sie hier bitte die URL zum Bilderverzeichnis ein (z. B. http://www.meinserver.de/assets/images).',
  'tiny_css_path_message' => 'Geben Sie hier zu dem CSS ein, das Sie im TinyMCE-Editor benutzen m&ouml;chten, am besten vom Root des Servers, z. B. /assets/site/style.css. Falls Sie kein CSS laden wollen, lassen Sie dieses Feld leer.',
  'tiny_css_selectors_message' => 'Hier k&ouml;nnen Sie eine Liste von Selektoren eingeben, die im Editor verf&uuml;gbar sein sollen. Geben Sie sie wie folgt ein:<br />\'displayName=selectorName;displayName2=selectorName2\'<br />Z. B. wenn <b>.mono</b> und <b>.smallText</b> Selektoren in Ihrem CSS-Stylesheet sind, k&ouml;nnen Sie sie hier wie folgt hinzugef&uuml;gen:<br />\'Monospaced text=mono;Small text=smallText\'<br /> Bitte beachten Sie, dass der letzte Eintrag NICHT mit einem Semikolon abschlie&szlig;en darf.',
  'reset_createdon_date' => 'Erstellungsdatum zur&uuml;cksetzen',
  'document_reset_createdon_help' => 'Durch das Markieren dieser Option, wird das Erstellungsdatum dieses Dokuments zur&uuml;gesetzt. Diese Funktion ist hilfreich, wenn Sie alte Dokumente mit neuem Inhalt f&uuml;llen m&ouml;chten.',
  'sys_info_nothing_found' => 'Keine Bearbeitungen oder Neuerstellungen gefunden.',
  'sys_info_bad_number_users' => 'Eine falsche Anzahl an Benuztern wurden beim Zugriff auf den Benutzernamen gefunden!',
  'sys_info_eto_install_info' => 'Diese Seite zeigt einige allgemeine Informationen &uuml;ber die Etomite-Installation an.',
  'sys_info_version_ok' => ' Ihre Etomite-Version ist auf dem aktuellesten Stand.',
  'sys_info_version_update' => ' Die neuste Version, die <a href=\'http://www.etomite.com/downloads.html\' target=\'_blank\'>heruntergeladen</a> werden kann ist ',
  'sys_info_version_no_connect' => ' Konnte keine Verbindung mit dem Etomite-Server aufbauen, um nach neuen Versionen zu suchen.',
  'sys_info_table_instructions' => 'Halten Sie den Mauszeiger &uuml;ber den Namen der Tabelle, um eine kurze Beschreibung der Funktion der Tabelle anzuzeigen (nicht alle Tabellen haben <i>Kommentare</i>)',
  'sys_info_table_clear' => '<b style=\'color:#990033\'>Hinweis:</b> Oben wird der nicht benutzte Speicherplatz, der von MySQL reserviert wurden als Mehraufwand angezeigt. Um diesen Speicherplatz freizugeben, klicken Sie bitte auf die enstprechende Zahl in der Tabelle.',
  'sys_info_no_active_users' => 'Keine aktiven Benutzer gefunden.',
  'sys_info_eto_version' => 'Version',
  'sys_info_eto_codename' => 'Codename',
  'sys_info_phpinfo' => 'PHP-Information',
  'sys_info_view' => 'Zeige',
  'sys_info_acc_perms' => 'Zugriffsbeschr&auml;nkungen',
  'sys_info_perms_enabled' => 'Aktiviert',
  'sys_info_perms_disabled' => 'Deaktiviert',
  'sys_info_time' => 'Server-Zeit',
  'sys_info_local_time' => 'Lokale Zeit',
  'sys_info_offset' => 'Verschiebung',
  'sys_info_offset_text' => ' Stunden (Server-Zeit -  Verschiebung sollte Ihre lokale Zeit ergeben)',
  'sys_info_db_name' => 'Name der Datenbank',
  'sys_info_db_server' => 'Datenbank-Server',
  'sys_info_db_prefix' => 'Tabellenpr&auml;fix',
  'sys_info_userid' => 'Benutzer',
  'sys_info_activity_message' => 'Diese Liste zeigt die Dokumente an, die zuletzt von Ihren Benutzern bearbeitet wurden.',
  'sys_info_table_name' => 'Name der Tabelle',
  'sys_info_records' => 'Eintr&auml;ge',
  'sys_info_data_size' => 'Gr&ouml;&szlig;',
  'sys_info_overhead' => 'Mehraufwand (leeren)',
  'sys_info_effective_size' => 'Effektive Gr&ouml;&szlig;e',
  'sys_info_index_size' => 'Index-Gr&ouml;&szlig;e',
  'sys_info_total_size' => 'Insgesamt',
  'sys_info_base_page_abs' => 'Absoluter Pfad zum Manager',
  'sys_info_base_page_rel' => 'Relativer Pfad zum Webroot',
  'sys_info_base_page_www' => 'Manager-URL',
  'document_alias_alert' => 'Der Alias eines Dokumentes darf ausschlie&szlig;lich aus Buchstaben, Zahlen\\nStrich (\'-\') und Unterstrick (\'_\') bestehen.',
  'confirm_goto_keywords' => 'Sind Sie sicher, dass Sie die Bearbeitung des Dokuments abbrechen m&ouml;chten und stattdessen die Schl&uuml;sselwortverwaltung aufrufen m&ouml;chten? &Auml;nderungen an dem Dokument werden nicht gespeichert!',
  'no_preview' => 'Es kann keine Vorschau f&uuml;r unver&ouml;ffentlichte Seiten angezeigt werden.',
  'your_ip_address' => 'Ihre IP-Adresse ist:',
  'xSkin' => 'Skin des Editors:',
  'xSkin_message' => '[nur XINHA] - Sie k&ouml;nnen f&uuml;r den Editor verschiedene Skins ausw&auml;hlen. Diese Einstellung beeinflusst ausschlie&szlig;lich das Erscheinungsbild es Editors und hat keinerlei Einfluss auf die Funktionen des Editors.',
  'use_preview_title' => 'Vorschau aktivieren:',
  'use_preview_message' => 'Mit dieser Funktion k&ouml;nnen Sie die Vorschaufunktion f&uuml;r Ihre Dokumente aktivieren. Sollte es zu Problemen bei der Vorschau kommen, deaktivieren Sie diese Funktion.',
  'preview_disabled' => 'Dokumentenvorschau ist zur Zeit deaktiviert.',
  'audit_trail_empty_logs' => 'Logs-Tabelle leeren',
  'audit_trail_empty_logs_confirm' => 'Sind Sie sicher, dass Sie die Manager-Logs-Tabelle leeren m&ouml;chten? Diese Aktion kann nicht r&uuml;ckg&auml;ngig gemacht werden.',
  'empty_visitor_logs' => 'Benutzerstatistiken-Tabelle leeren',
  'empty_visitor_logs_confirm' => 'Sind Sie sicher, dass Sie die Benutzerstatistiken-Tabelle leeren m&ouml;chten? Diese Aktion kann nicht r&uuml;ckg&auml;ngig gemacht werden.',
  'generic_delete_confirm' => 'Sind Sie sicher, dass Sie diesen Eintrag l&ouml;schen m&ouml;chten? Diese Aktion kann nicht r&uuml;ckg&auml;ngig gemacht werden.',
  'require_authenticate' => 'Zugriffsbeschr&auml;nkt?',
  'require_authenticate_help' => 'Durch das Markieren dieser Option wird beim Zugriff auf das Dokument ein Benutzerlogin erforderlich. Sind in den Etomite-Einstellungen die Zugriffsbeschr&auml;nkungen aktiviert, werden die erweiterten Dokumentengruppen-Beschr&auml;nkungen verwendet. Andernfalls wird eine g&uuml;ltige Login-Sitzung abgefragt.',
  'uvperms_title' => 'Besucher-Zugriffsbeschr&auml;nkungen verwenden?',
  'uvperms_message' => 'Diese Funktion erweitert die Zugriffsbeschr&auml;nkungen des Etomite-Managers, um den Zugriff einzelner Seiten auf registrierte Benutzer zu beschr&auml;nken. Da dies eine erweiterte Funktion ist, sollten Sie sie nur aktivieren, wenn Sie mit den Funktionsweisen der Dokumenten- und Benutzergruppen vertraut sind.',
  'access_denied_title' => '\'Zugriff verweigert\'-Meldung:',
  'access_denied_message' => 'Hier k&ouml;nnen Sie eine benutzerdefinierte \'Zugriff verweigert\'-Meldung angeben, die angezeigt wird, wenn ein zugriffsbeschr&auml;nkter Bereich aufgerufen wird. Sowohl HTML und JavaScript k&ouml;nnen verwendet werden.<br />Bespiel: Weiterleitung mit JavaScript (benutzerfreundliche Namensabk&uuml;rkungen aktiviert):<br />&lt;script type="text/javascript"&gt;location.href=\'zugriff_verweigert\'&lt;/script&gt;',
  'showinmenu' => 'Im Menu anzeigen',
  'showinmenu_help' => 'Hier k&ouml;nnen Sie ausw&auml;hlen, ob das Dokument in Men&uuml;s oder anderen Dokumentenlisten angezeigt werden soll. Bitte beachten Sie, dass die Option von &auml;lteren Snippets wom&ouml;glich ignoriert wird.',
  'tree_drag_parent' => 'Zum &auml;ndern des &uuml;bergeordneten Elements, ziehen Sie bitte hier her',
  'tree_drag_sort' => 'Zum &auml;ndern der Reihenfolge, ziehen Sie bitte hier her',
  'tree_drop_recycle' => 'Zum l&ouml;schen, hierher verschieben',
  'tree_refresh_needed' => 'Der Men&uuml;baum wurde von einem anderen Benuzter ver&auml;ndert. Bitte geben Sie Ihre &Auml;nderungen erneut ein.',
  'tree_refresh_save_first' => 'Der Men&uuml;baum wurde von einem anderen Benuzter ver&auml;ndert und muss aktualisiert werden. Bitte speichern Sie Ihr Dokument jetzt.',
  'tree_save_changes' => 'Sie bearbeiten gerade ein Dokument. &Auml;nderungen werden verloren gehen, wenn Sie fortfahren. Dennoch fortfahren?',
  'alias_exists' => 'Dieser Dokumenten-Alias exisitiert bereits!',
  'alias_exists_alert' => 'Bitte w&auml;hlen Sie ein Dokumenten-Alias, das noch nicht exisitiert.',
  'create_new_dir' => 'Neues Verzeichnis anlegen:',
  'create_new_dir_note' => '<b>Hinweis:</b> Neue Verzeichnisse k&ouml;nnen nicht bearbeitet oder gel&ouml;scht werden. Die Verzeichnisse haben vollen Lese- und Schreibzugriff.',
  'create_new_dir_button' => 'Anlegen',
  'page_data_createdon_help' => 'Dieses Datum wurde automatisch bei der Erstellung des Dokuments eingef&uuml;gt. Um manuell ein Erstellungsdatum zu w&auml;hlen klicken Sie auf das Kalender Icon. Wenn Sie auf das Icon daneben klicken wird das Datum automatisch bei der Speicherung des Dokuments erstellt .',
  'defaultsyncsitecheck_title' => 'Standardm&auml;ssig den Cache leeren:',
  'defaultsyncsitecheck_message' => 'W&auml;len Sie \'Ja\' um den Cache beim Speichern zu bereinigen. W&auml;hlen Sie \'Nein\' um &auml;tere Versionen im Cache zu erhalten bis die Funktion \'Cache leeren\' ausgef&uuml;hrt wird.',
  'defaultshowinmenu_title' => 'Standardm&auml;ssig in Menu anzeigen:',
  'defaultshowinmenu_message' => 'W&auml;hlen Sie \'Ja\' um Dokumente standardm&auml;ssig in Menus anzuzeigen. W&auml;hlen Sie \'Nein\' um sie nicht standardm&auml;ssig anzuzeigen.',
  'maxuploadsize_title' => 'Maximale Dateigr&ouml;sse:',
  'maxuploadsize_message' => 'Hier bestimmen Sie die maximale Dateigr&ouml;sse f&uuml;r den Dateimanager. Diese Einstellungen &uuml;berschrieben nicht PHP Systemeinstellungen <b>[2M]</b>. Wenn Sie das Feld leer lassen, werden die PHP Systemeinstellungen verwendet. Beispiele: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'Dateitypen mit Vorschau:',
  'inlineviewable_files_message' => 'Hier aufgelistete Dateitypen (text) werden im Vorschaufenster des Dateimanagers angezeigt.',
  'viewable_files_title' => 'Dateitypen mit Vorschau:',
  'viewable_files_message' => 'Hier aufgelistete Dateitypen (images) werden im Vorschaufenster des Dateimanagers angezeigt.',
  'editable_files_title' => 'Editierbare Dateitypen:',
  'editable_files_message' => 'Hier aufgelistete Dateitypen k&ouml;nnen im Dateimanager bearbeitet werden.',
  'exclude_paths_title' => 'Dateipfad ausschliessen',
  'exclude_paths_message' => 'Hier festgelegte Dateipfade werden im Dateimanager nicht angezeigt.',
  'confirm_showinmenu' => 'Sind Sie sicher, dass sie dieses Dokument im Menu anzeigen wollen?\\n\\nBemerkung: Ob diese Funktion ausgef&uumlhrt wird, h&auml;ngt vom verwendeten Skript ab.',
  'hideinmenu' => 'Im Menu nicht anzeigen',
  'confirm_hideinmenu' => 'Sind Sie sicher, dass Sie dieses Dokument nicht im Menu anzeigen wollen?\\n\\nBemerkung: Ob diese Funktion ausgef&uumlhrt wird, h&auml;ngt vom verwendeten Skript ab.',
  'role_chunk_management' => 'Chunk Verwaltung',
  'role_create_chunk' => 'Neuen Chunk erstellen',
  'role_edit_chunk' => 'Chunk bearbeiten',
  'role_save_chunk' => 'Chunk speichern',
  'role_delete_chunk' => 'Chunk l&ouml;schen',
  'mgr_logging_title' => 'Use audit trail:',
  'mgr_logging_message' => 'Diese Einstellung entscheidet ob das User Logging (audit trail) eingeschaltet ist. Ausschalten dieser Funktion reduziert die Gr&ouml;sse der Datenbank und kann eine leichte Performanceverbesserung bewirken.',
  'mgr_logging_disabled' => 'Etomite Manager Benutzer Logging (audit trail) ist ausgeschaltet.',
  'date_format' => 'Anzeigeformat Datum :',
  'date_format_message' => 'W&auml;hlen Sie das bevorzugte Datumsformat das im Manager angezeigt werden soll. Sie k&ouml;nnen diese Einstellung auch in Snippets wiederverwenden <b>$etomite->config[\'date_format\']</b>.',
  'time_format' => 'Anzeigeformat Zeit:',
  'time_format_message' => 'W&auml;hlen Sie das bevorzugte Zeitformat das im Manager angezeigt werden soll. Sie k&ouml;nnen diese Einstellung auch in Snippets wiederverwenden <b>$etomite->config[\'time_format\']</b>.',
  'max_attempts_title' => 'Max. Anzahl Login Versuche:',
  'max_attempts_message' => 'Diese Einstellung legt fest, wieviele Loginversuche ein Benutzer machen darf, bewor sein Konto blockiert wird. Nur ein Administrator kann geblockte Konti wieder freigeben.',
  'xLang' => 'Xinha Sprache:',
  'xLang_message' => 'Wenn alternative Xinha Sprachdateien installiert wurden, k&ouml;nnen Sie die Sprache des Xinha Editors ausw&auml;hlen.',
  'allow_embedded_php_title' => 'Eingebettets PHP erlauben:',
  'allow_embedded_php_message' => 'Mit \'Ja\' erlaubt diese Funktion PHP in Templates und Chunks zu verwenden und erlaubt eine gr&ouml;ssere Flexibilit&auml;t in der Entwicklung. Aus Sicherheitsgr&uuml;den wenn Sie keine Verwendung f&uuml;r diese Funktion haben oder nicht wissen was sie bedeutet, belassen Sie sie auf \'Nein\'.',
  'useNotice_title' => 'Zur&uuml;ck Link anzeigen:',
  'useNotice_message' => 'Diese Einstellung legt fest ob der Standardlink <b>Powered By Etomite</b> angezeigt wird. Dieser Standardlink kann &uuml;ber das CSS Element <b>#etoNotice</b> formatiert werden. Auch wenn wir darum bitten dass der Standardlink zum Etomite Projekt angezeigt werden soll, sind wir uns bewusst, dass der dieser nicht in jedes Design passt. Bitte entscheiden Sie sich f&uuml;r eine Spende, falls Sie den Link nicht anzeigen wollen.',
  'dumpSQL_title' => 'Debug SQL:',
  'dumpSQL_message' => 'Diese Einstellung dient f&uumlr die Entwicklung und sollte auf produktiven Seiten deaktiviert werden. Wenn aktiviert, wird auf jeder gerenderten Seite das SQL Query ausgegeben. Wenn Sie keine Verwendung f&uuml;r diese Funktion haben oder nicht wissen was sie bedeutet, belassen Sie sie auf \'Nein\'.',
  'dumpSnippets_title' => 'Debug Snippets:',
  'dumpSnippets_message' => 'Diese Einstellung dient f&uumlr die Entwicklung und sollte auf produktiven Seiten deaktiviert werden. Wenn aktiviert, wird auf jeder Seite die Snippet Information ausgegeben. Wenn Sie keine Verwendung f&uuml;r diese Funktion haben oder nicht wissen was sie bedeutet, belassen Sie sie auf \'Nein\'.',
);
?>