<?php
/***************************************************************************
 Filename:  includes/lang/nederlands.inc.php
 Function:  Dutch language file for Etomite.
 Author:    Stijn Gielis
 Edited by:	Pelle ten Cate for Etomite Prelude 1.0
/***************************************************************************/

$_lang = array (
  'login_message' => 'Gelieve uw inloggegevens in te voeren. Uw gebruikersnaam en wachtwoord zijn hoofdlettergevoelig!',
  'login_terms_error' => 'Sorry! Om in te loggen moet u akkoord gaan met de gebruikersovereenkomst.',
  'include_ordering_error' => '<b>INCLUDE_ORDERING_ERROR</b><br /><br />Gebruik de Etomite Manager om toegang te krijgen tot dit bestand.',
  'username' => 'Gebruikersnaam',
  'password' => 'Wachtwoord',
  'remember_username' => 'Blijf ingelogd!',
  'login_button' => 'Inloggen',
  'home' => 'Home',
  'my_etomite' => 'Mijn Etomite',
  'my_preferences' => 'Voorkeuren',
  'site' => 'Website',
  'launch_site' => 'Website bekijken',
  'refresh_site' => 'Cache leegmaken',
  'content' => 'Inhoud',
  'add_document' => 'Nieuw document',
  'add_weblink' => 'Nieuwe weblink',
  'site_schedule' => 'Planning',
  'search' => 'Zoeken',
  'visitor_stats' => 'Statistieken',
  'messages' => 'Berichten',
  'users' => 'Gebruikers',
  'change_password' => 'Wijzig wachtwoord',
  'new_user' => 'Nieuwe gebruiker aanmaken',
  'edit_user' => 'Gebruiker aanpassen',
  'new_role' => 'Maak een nieuw gebruikersprofiel',
  'edit_role' => 'Gebruikersprofiel bewerken',
  'access_permissions' => 'Toegangsrechten',
  'administration' => 'Administratie',
  'edit_settings' => 'Instellingen',
  'view_sysinfo' => 'Systeeminfo',
  'edit_parser' => 'Parsers wijzigen',
  'site_parser' => 'Website-parser',
  'action_parser' => 'Actieparser',
  'view_logging' => 'Logboek',
  'manage_files' => 'Bestandsbeheer',
  'remove_locks' => 'Alles deblokkeren',
  'resources' => 'Bronnen beheren',
  'new_template' => 'Nieuwe sjabloon',
  'edit_template' => 'Sjabloon aanpassen',
  'new_snippet' => 'Nieuwe snippet',
  'edit_snippet' => 'Snippet aanpassen',
  'document_tree' => 'Documentindex',
  'refresh_tree' => 'Vernieuwen',
  'expand_tree' => 'Uitklappen',
  'collapse_tree' => 'Inklappen',
  'hide_tree' => 'Documentindex verbergen',
  'show_tree' => 'Documentindex weergeven',
  'restore_tree' => 'Documentindex herstellen (standaardbreedte)',
  'help' => 'Help',
  'credits' => 'Credits',
  'about' => 'Over Etomite',
  'rebuild' => 'Rebuild',
  'menu' => 'Menu',
  'tree' => 'Documentindex',
  'manager' => 'Manager',
  'test_page' => 'Test pagina',
  'logout' => 'Uitloggen',
  'nojava' => 'Java blijkt uitgeschakeld te zijn. Klik <a href=\'index.php?a=1&f=9&javaDis=1\'>hier</a> om een niet-java menu te downloaden.',
  'confirm_empty_trash' => 'Alle gewiste documenten worden definitief .\\n\\nWeet u zeker dat u verder wil gaan?',
  'unable_set_parent' => 'Hoofddocument instellen mislukt!',
  'confirm_delete_document' => 'Weet u zeker dat u dit document wil verwijderen?\\nAlle eventuele subdocumenten zullen ook verwijderd worden!',
  'already_deleted' => 'werd reeds verwijderd.',
  'not_deleted' => 'werd niet verwijderd.',
  'confirm_undelete' => '\\n\\nAlle subdocumenten die samen met het hoofddocument verwijderd werden, zullen hersteld worden. Subdocumenten die reeds in een eerder stadium verwijderd werden, zullen niet hersteld worden.',
  'confirm_publish' => '\\n\\nAls u het document op deze wijze online plaatst, worden de datums die u ingesteld hebt m.b.t. het online en offline komen van dit document gewist. Wenst u deze instellingen te behouden, kies dan \'Document bewerken\'.\\n\\nWilt u doorgaan met online plaatsen?',
  'confirm_unpublish' => '\\n\\nAls u het document op deze wijze offline plaatst, worden de datums die u ingesteld hebt m.b.t. het online en offline komen van dit document gewist. Wenst u deze instellingen te behouden, kies dan \'Document bewerken\'.\\n\\nWilt u doorgaan met offline plaatsen?',
  'view_document' => 'Document bekijken',
  'edit_document' => 'Document bewerken',
  'move_document' => 'Document verplaatsen',
  'create_document_here' => 'Nieuw document hier',
  'create_weblink_here' => 'Nieuwe weblink hier',
  'delete_document' => 'Verwijderen',
  'undelete_document' => 'Terugzetten',
  'publish_document' => 'Online plaatsen',
  'unpublish_document' => 'Offline plaatsen',
  'all_pending_documents' => 'Alle geopende documenten',
  'no_pending_publish' => 'Er zijn geen instellingen om documenten online te plaatsen.',
  'no_pending_unpublish' => 'Er zijn geen instellingen om documenten offline te plaatsen.',
  'no_pending_documents' => 'Er zijn geen instellingen om documenten online of offline te plaatsen.',
  'published_document' => 'Dit document is online.',
  'unpublished_document' => 'Dit document is offline.',
  'deleted_document' => 'Dit is een verwijderd document.',
  'published_folder' => 'Deze folder is online.',
  'unpublished_folder' => 'Deze folder is offline.',
  'deleted_folder' => 'Deze folder is verwijderd.',
  'published_weblink' => 'Deze weblink is online.',
  'unpublished_weblink' => 'Deze weblink is offline.',
  'deleted_weblink' => 'Deze weblink is verwijderd.',
  'published_weblink_folder' => 'Deze weblink (folder) is online.',
  'unpublished_weblink_folder' => 'Deze weblink (folder) is offline.',
  'deleted_weblink_folder' => 'Deze weblink (folder) is verwijderd.',
  'empty_recycle_bin' => 'Prullenbak leegmaken',
  'loading_doc_tree' => 'Documentindex wordt geladen...',
  'loading_menu' => 'Menu wordt geladen...',
  'loading_menu_tree' => 'Documentindex en menu worden geladen...',
  'working' => 'Bezig...',
  'confirm_remove_locks' => 'Gebruikers sluiten soms de browser gedurende het bewerken van documenten, sjablonen, snippets of chunks. Hierdoor kunnen deze geblokkeerd raken. Klik op Ok om deze geblokkeerde documenten te herstellen.\\n\\nWilt u doorgaan?',
  'welcome_title' => 'Welkom bij Etomite!',
  'welcome_message' => 'Welkom bij Etomite! Om te starten, selecteer een document in de index aan de 
 linkerkant van het scherm, of kies een optie uit het menu. Suggesties, opmerkingen of complimenten zijn steeds welkom op de <a href=\'http://www.etomite.org/\' target=\'_blank\'>Etomite
 website</a>.<p>Ik hoop dat u veel plezier beleeft aan Etomite,<br />Alex',
  'welcome_messages' => 'Uw inbox bevat <b>%d</b> bericht(en), waarvan <b>%s</b> ongelezen bericht(en).',
  'activity_title' => 'Recente documenten',
  'activity_message' => 'Deze lijst toont de laatste documenten die u heeft aangemaakt of bewerkt:',
  'no_activity_message' => 'U heeft nog geen documenten aangemaakt of bewerkt.',
  'yourinfo_title' => 'Uw info',
  'yourinfo_message' => 'In deze sectie wordt uw persoonlijke informatie weergegeven:',
  'yourinfo_username' => 'U bent ingelogd als:',
  'yourinfo_role' => 'Uw gebruikersprofiel is:',
  'yourinfo_previous_login' => 'De laatste keer dat u inlogde:',
  'yourinfo_total_logins' => 'Het totaal aantal keren dat u inlogde:',
  'onlineusers_title' => 'Gebruikers online',
  'onlineusers_message' => 'In deze lijst vindt u de actieve gebruikers van de laatste 20 minuten',
  'onlineusers_user' => 'Gebruiker',
  'onlineusers_userid' => 'ID',
  'onlineusers_ipaddress' => 'IP-adres',
  'onlineusers_lasthit' => 'Laatste bezoek',
  'onlineusers_action' => 'Handeling',
  'configcheck_title' => 'Configuratietest',
  'configcheck_notok' => 'Eén of meer configuratiefouten gevonden: ',
  'configcheck_ok' => 'Configuratietest geslaagd - geen waarschuwingen te rapporteren.',
  'configcheck_warning' => 'Configuratiewaarschuwing:',
  'configcheck_admin' => 'Contacteer de site-admin en verwittig hem over deze melding!',
  'configcheck_what' => 'Wat betekent dit?',
  'configcheck_installer' => 'Installer nog aanwezig',
  'configcheck_installer_msg' => 'De map \'install\' bevat de installer voor Etomite. Beeldt u zich eens in wat er kan gebeuren als een persoon met slechte bedoelingen deze installer opstart. Hij zal waarschijnlijk niet ver geraken, aangezien hij gebruikersinformatie dient op te geven voor de database, maar het is toch het beste deze map te verwijderen van de server.',
  'configcheck_cache' => 'De map \'cache\' is niet schrijfbaar',
  'configcheck_cache_msg' => 'Etomite kan niet schrijven naar de map \'cache\'. Etomite zal nog steeds functioneren als verwacht, maar er zal geen caching plaatsvinden. Om dit op te lossen maakt u de map \'cache\' schrijfbaar.',
  'configcheck_lang_difference' => 'Ongeldig aantal eenheden in het vertaalbestand',
  'configcheck_lang_difference_msg' => 'De taal die u heeft geselecteerd (Nederlands) heeft een verschillend aantal eenheden ten opzichte van de standaardtaal. Dit hoeft niet tot problemen te leiden, maar het is wel aan te raden om het huidige vertaalbestand te updaten.',
  'configcheck_default_msg' => 'Een ongespecifieerde fout werd gevonden. Zeer eigenaardig.',
  'clicktopin' => 'Klik om de sectie vast te zetten.',
  'clicktounpin' => 'Klik om de sectie los te zetten.',
  'clickonsection' => 'Klik hier om deze sectie in- of uit te klappen.',
  'edit' => 'Bewerken',
  'save' => 'Bewaren',
  'delete' => 'Verwijderen',
  'cancel' => 'Annuleren',
  'undelete' => 'Verwijderen ongedaan maken',
  'preview' => 'Preview',
  'move' => 'Verplaatsen',
  'yes' => 'Ja',
  'no' => 'Neen',
  'online' => 'Online',
  'offline' => 'Offline',
  'advanced' => 'Geavanceerd',
  'regular' => 'Normaal',
  'showing' => 'Weergegeven',
  'to' => 'naar',
  'total' => 'totaal',
  'settings_title' => 'Etomite configuratie',
  'serveroffset_title' => 'Server compensatietijd:',
  'serveroffset_message' => 'Selecteer de aantal uren verschil in tijd tussen waar u bent en de server is. De huidige tijd is <b>[%s]</b>.',
  'sitename_title' => 'Naam website:',
  'sitename_message' => 'Typ hier de naam van de website.',
  'sitestart_title' => 'Startpagina:',
  'sitestart_message' => 'Typ hier de ID van het document dat u wilt gebruiken als startpagina. <b>OPGELET: zorg ervoor dat dit ID behoort aan een bestaand document en dat dit document gepubliceerd is!</b>',
  'errorpage_title' => 'Foutpagina:',
  'errorpage_message' => 'Typ hier de ID van het document dat u wilt gebruiken als foutpagina. Deze pagina wordt weergeven als bezoekers proberen een pagina te bezoeken die niet bestaat of offline is. <b>OPGELET: zorg ervoor dat dit ID behoort aan een bestaand document en dat dit document gepubliceerd is!</b>',
  'sitestatus_title' => 'Website status:',
  'sitestatus_message' => 'Selecteer \'online\' om uw website te publiceren op het internet. Als u \'Offline\' selecteert krijgen de bezoekers de \'Website onbeschikbaar-boodschap\' zien en kunnen uw website niet bekijken.',
  'siteunavailable_title' => 'Website onbeschikbaar-boodschap:',
  'siteunavailable_message' => 'Deze boodschap krijgen uw bezoekers te zien als de website offline is of wanneer er een fout is opgetreden.',
  'friendlyurls_title' => 'Gebruiksvriendelijke URLs:',
  'friendlyurls_message' => 'Deze optie stelt u in staat om met Etomite zoekmachine-gebruiksvriendelijke URLs te gebruiken. LET OP, deze optie werkt alleen als u Etomite op een Apache webserver draait, daarnaast dient u voor een correcte werking ook een .htaccess bestand aan te maken. Zie voor meer informatie het bij de distributie toegevoegde .htaccess bestand.',
  'friendlyurlsprefix_title' => 'Prefix voor gebruikersvriendelijke URLs:',
  'friendlyurlsprefix_message' => 'Hier kunt u de prefix voor gebruiksvriendelijke URLs specificeren. Zo zal de prefix \'page\' de URL /index.php?id=2 veranderen in de gebruiksvriendelijke URL /page2.html (aangenomen dat de suffix ingesteld is op .html). Op deze manier kunt u specificeren wat uw bezoekers (en zoekmachines) zien als links op uw website.',
  'friendlyurlsuffix_title' => 'Suffix for friendly URLs:',
  'friendlyurlsuffix_message' => 'Hier kunt u de suffix voor gebruiksvriendelijke URLs specificeren.',
  'udperms_title' => 'Toegangsrechten gebruiken:',
  'udperms_message' => 'De toegangsrechten laten u toe te specificeren welke gebruikers gemachtigd zijn pagina\'s aan te passsen. U zult uw gebruikers moeten indelen in gebruikersgroepen, uw documenten in documentgroepen en vervolgens moeten specificeren welke gebruikersgroep welke documentgroep mag aanpassen. Indien u deze optie uitschakelt, zullen enkel administrators de documenten mogen aanpassen.',
  'menutype_title' => 'Menutype:',
  'menutype_message' => 'Selecteer of u het Java menu wil gebruiken of het normale tekst-menu. [Momenteel niet beschikbaar daar het niet-Java menu herschreven dient te worden.]',
  'nologentries_title' => 'Aantal logs:',
  'nologentries_message' => 'Voer hier het aantal logs in dat per pagina in het logboek moet worden weergegeven.',
  'nomessages_title' => 'Aantal berichten:',
  'nomessages_message' => 'U kunt hier het aantal berichten instellen dat bij het bekijken van berichten in de inbox moet worden weergegeven.',
  'treetype_title' => 'Indextype:',
  'treetype_message' => 'Als u bij het type van de index de optie \'Geavanceerd\' kiest, wordt informatie over de status van de documenten in de documentindex weergegeven. De optie \'Standaard\' geeft de standaard index weer.',
  'language_title' => 'Taal:',
  'language_message' => 'Selecteer de taal voor de Etomite Manager.',
  'graphtype_title' => 'Grafiektype:',
  'graphtype_message' => 'Als I bij het type van de grafiek de optie \'Geavanceerd\' kiest, zal Etomite Manager de grafieken in uw raport berekenen met anti-alias. Dit zal meer processortijd vragen, maar de grafieken zien er beter uit.',
  'showgraphs_title' => 'Grafieken tonen:',
  'showgraphs_message' => 'Wilt u, wanneer de bezoekersstatistieken gegenereerd worden, zowel de waarden in de grafieken als de tabbladen tonen?',
  'showtestpage_title' => 'Testpagina tonen:',
  'showtestpage_message' => 'U kunt de testpagina gebruiken om snippets, die u aan het ontwerpen bent, te testen. Echter, als u de testpagina niet gebruikt zult u deze waarschijnlijk willen verwijderen uit het menu, door \'Neen\' te selecteren.',
  'enabledebug_title' => 'Debug inschakelen:',
  'enabledebug_message' => 'Indien u \'Ja\' selecteert, zal er debug informatie weergegeven worden over de verschillende functies in Etomite. Normaal heeft u deze functie niet nodig, als u echter een fout probeert te vinden kan het handig zijn deze functie aan te zetten.',
  'doc_data_title' => 'Bekijk documentdata',
  'page_data_title' => 'Paginadata',
  'page_data_general' => 'Algemeen',
  'document_title' => 'Titel',
  'document_description' => 'Beschrijving',
  'page_data_changes' => 'Wijzigingen',
  'notset' => 'Niet ingesteld',
  'page_data_created' => 'Aangemaakt',
  'page_data_edited' => 'Bewerkt',
  'page_data_status' => 'Status',
  'page_data_published' => 'Online',
  'page_data_unpublished' => 'Offline',
  'page_data_publishdate' => 'Online op',
  'page_data_unpublishdate' => 'Offline op',
  'page_data_cacheable' => 'Cachen',
  'page_data_searchable' => 'Doorzoekbaar',
  'page_data_markup' => 'Opmaak/Structuur',
  'page_data_template' => 'Template',
  'page_data_editor' => 'Bewerken d.m.v. geavanceerde tekstopmaak',
  'page_data_folder' => 'Document is folder',
  'page_data_source' => 'Bron',
  'page_data_notcached' => 'Dit document is (nog) niet been cached.',
  'page_data_cached' => '<b>Bron ontvangen uit cache:</b>',
  'cleaningup' => 'Opruimen',
  'actioncomplete' => '<b>Actie is succesvol afgelopen!</b><br /> - Even geduld terwijl Etomite alles ordent.',
  'confirm_preview' => 'Deze preview-functie toont de laatst opgeslagen versie, zonder de wijzigingen die werden aangebracht. Klik \'Ok\' om een preview weer te geven in een nieuw venster of klik \'Annuleren\' om verder te bewerken.',
  'edit_document_title' => 'Maak/Bewerk document',
  'document_identification' => 'Documentidentificatie',
  'weblink_message' => 'Een weblink is een link naar een pagina of object en opent in een nieuw venster. Een weblink kan een document in Etomite zijn, maar ook een pagina of afbeelding op een andere website op het internet.<p>',
  'weblink' => 'Weblink',
  'document_title_help' => 'Typ hier de naam of titel van het document. Gebruik geen backslashes in the naam!',
  'document_description_help' => 'Optineel kunt u hier een beschrijving van het document typen.',
  'document_weblink_help' => 'Typ hier het adres van het object waarnaar u wilt linken.',
  'document_parent' => 'Hoofddocument',
  'document_parent_help' => 'Klik op een document in de documentindex om dat document als hoofddocument in te stellen.',
  'document_content' => 'Inhoud',
  'document_opt' => 'Status, caching en vormgeving',
  'document_opt_folder' => 'Folder?',
  'document_opt_richtext' => 'Geavanceerde tekstopmaak?',
  'document_opt_published' => 'Gepubliceerd?',
  'document_opt_menu_index' => 'Menu-index',
  'document_opt_emptycache' => 'Cache leegmaken?',
  'document_opt_folder_help' => 'U kunt deze optie aanvinken om dit document als een map voor andere documenten te gebruiken. U hoeft hier niet te veel aandacht aan te besteden, aangezien Etomite mapinstellingen in het algemeen automatisch verzorgd.',
  'document_opt_richtext_help' => 'Laat dit aangevinkt om de teksteditor voor geavanceerde tekstopmaak bij het wijzigen van dit document te gebruiken. Als uw document Javascripts of formulieren bevat, zet deze optie dan uit zodat uw tekst in HTML-modus kunt wijzigen. Dit zorgt ervoor dat uw document correct wordt weergegeven.',
  'document_opt_published_help' => 'Vink deze optie aan zodat uw document automatisch gepubliceerd wordt na het opslaan.',
  'page_data_publishdate_help' => 'Als u een publicatiedatum instelt, wordt het document vanaf deze datum gepubliceerd. Klik op het kalenderpictogram om een datum te selecteren, of op het pictogram ernaast om de publicatiedatum te verwijderen. Dit houdt in dat het document niet automatisch wordt gepubliceerd.',
  'page_data_unpublishdate_help' => 'Als u een datum instelt om de publicatie te be‘indigen, wordt vanaf deze datum de publicatie be‘indigd. Klik op het kalenderpictogram om een datum te selecteren, of op het pictogram ernaast om de datum waarop de publicatie be‘indigd wordt, te verwijderen. Dit houdt in dat de publicatie van het document niet automatisch be‘indigd wordt.',
  'document_opt_menu_index_help' => 'De Menu-index kunt u gebruiken om uw documenten in uw menu snippet(s) te sorteren. U kunt het ook voor andere doeleinden gebruiken in uw snippets.',
  'page_data_searchable_help' => 'U kunt deze optie aanvinken om het doorzoeken van het document toe te staan. U kunt het ook voor andere doeleinden gebruiken in uw snippets.',
  'page_data_cacheable_help' => 'U kunt deze optie aanvinken om het document in de cache op te slaan. Zorg dat deze optie niet aangevinkt is, als uw document snippets bevat!',
  'document_opt_emptycache_help' => 'Laat dit aangevinkt zodat Etomite de cache leegmaakt na het opslaan van het document. Dit zorgt ervoor dat uw bezoekers geen oude versie van het document te zien krijgen.',
  'page_data_template_help' => 'Hier kunt u de template voor het document selecteren.',
  'warning_not_saved' => 'Weet u zeker dat u deze pagina wilt afsluiten? U heeft de wijzigingen nog niet opgeslagen! U kunt op deze pagina blijven om de wijzigingen op te slaan (\'Annuleren\'), of u kunt deze pagina verlaten, waardoor eventuele wijzigingen verloren gaan (\'OK\'). Klik op OK om door te gaan of klik op Annuleren om op de huidige pagina te blijven.',
  'functionnotimpl' => 'Sorry!',
  'functionnotimpl_message' => 'Deze functie is nog niet ge•mplementeerd.',
  'move_document_title' => 'Verplaats document',
  'move_document_message' => 'U kunt een document en al zijn subdocumenten verplaatsen door een nieuw hoofddocument te selecteren. Als u een document selecteert dat geen folder is, zal dat document automatisch een folder worden. Als een folder niet langer subdocumenten bevat, zal de folder veranderen in een document.',
  'document_to_be_moved' => 'Te verplaatsen document',
  'move_document_new_parent' => 'Typ de ID van het hoofddocument.',
  'new_parent' => 'Nieuw hoofddocument',
  'edit_parser_title' => 'Parser wijzigen',
  'edit_parser_warning' => '<b style=\'color:#821517\'>Als u dit bestand wijzigt kan uw website ernstig beschadigd worden!</b><br>U bent nu een fysiek PHP bestand aan het wijzigen. Zorg ervoor dat u hiervan een backup maakt (bijvoorbeeld in Notepad) voordat u enige wijzigingen opslaat!',
  'change_password_message' => 'Type uw nieuwe wachtwoord en type het opnieuw om te bevestigen. Uw wachtwoord moet minstens 6 tekens en maximum 15 tekens lang zijn.',
  'change_password_new' => 'Nieuw wachtwoord',
  'change_password_confirm' => 'Bevestig nieuw wachtwoord',
  'personal_prefs_title' => 'Voorkeuren',
  'personal_prefs_message' => 'Momenteel zijn er geen instellingen die elke gebruiker voor zich kan aanpassen. Deze sectie zal in de toekomst opties bevatten waarmee elke gebruiker voor zich opties m.b.t. de Etomite Manager kan instellen (bv. de taal,...). Momenteel dient u deze instellingen te wijzigen via de Etomite Configuratie.',
  'confirm_delete_role' => 'Weet u zeker dat u dit gebruikersprofiel wilt verwijderen?',
  'role_title' => 'Gebruikersprofiel aanmaken/bewerken',
  'role_name' => 'Naam gebruikersprofiel',
  'role_content_management' => 'Inhoudsbeheer',
  'role_template_management' => 'Sjabloonbeheer',
  'role_snippet_management' => 'Snippetbeheer',
  'role_user_management' => 'Gebruikersbeheer',
  'role_udperms' => 'Toegangsrechtenbeheer',
  'role_role_management' => 'Gebruikersprofielenbeheer',
  'role_config_management' => 'Configuratiebeheer',
  'role_frames' => 'Toegang tot Etomite Manager',
  'role_home' => 'Toegang tot Etomite Manager intropagina',
  'role_messages' => 'Berichten bekijken en doorsturen',
  'role_logout' => 'Uitloggen in Etomite Manager',
  'role_help' => 'Helppagina\'s bekijken',
  'role_actionok' => '\'Bewerking voltooid\'-scherm weergeven',
  'role_errors' => 'Waarschuwingsvenster weergeven',
  'role_about' => 'Infopagina weergeven',
  'role_credits' => 'Credits weergeven',
  'role_change_password' => 'Wachtwoord wijzigen',
  'role_save_password' => 'Wachtwoord opslaan',
  'role_view_docdata' => 'Documentdata weergeven',
  'role_create_doc' => 'Nieuwe documenten cre‘eren',
  'role_edit_doc' => 'Documenten bewerken',
  'role_save_doc' => 'Documenten opslaan',
  'role_delete_doc' => 'Documenten verwijderen',
  'role_cache_refresh' => 'Cache van de website leegmaken',
  'role_create_template' => 'Nieuwe sjablonen cre‘eren',
  'role_edit_template' => 'Sjablonen aanpassen',
  'role_save_template' => 'Sjablonen opslaan',
  'role_delete_template' => 'Sjablonen verwijderen',
  'role_create_snippet' => 'Nieuwe snippets cre‘ren',
  'role_edit_snippet' => 'Snippets bewerken',
  'role_save_snippet' => 'Snippets opslaan',
  'role_delete_snippet' => 'Snippets verwijderen',
  'role_new_user' => 'Nieuwe gebruikers aanmaken',
  'role_edit_user' => 'Gebruikers wijzigen',
  'role_save_user' => 'Gebruikers opslaan',
  'role_delete_user' => 'Gebruikers verwijderen',
  'role_access_persmissions' => 'Gebruikersprofielenbeheer',
  'role_new_role' => 'Nieuw gebruikersprofiel aanmaken',
  'role_edit_role' => 'Gebruikersprofielen wijzigen',
  'role_save_role' => 'Gebruikersprofielen opslaan',
  'role_delete_role' => 'Gebruikersprofielen verwijderen',
  'role_view_logs' => 'Logboek bekijken',
  'role_edit_parser' => 'Website-parsers wijzigen',
  'role_save_parser' => 'Website-parsers opslaan',
  'role_edit_settings' => 'Website-instellingen veranderen',
  'role_file_manager' => 'Bestandsbeheer gebruiken',
  'confirm_unblock' => 'Weet u zeker dat u deze gebruiker wilt deblokkeren?',
  'unblock_message' => 'Deze gebruiker zal niet meer geblokkeerd zijn na het opslaan van de gebruikersdata.',
  'confirm_block' => 'Weet u zeker dat u de gebruiker wilt blokkeren?',
  'block_message' => 'Deze gebruiker zal geblokkeerd zijn na het opslaan van de gebruikersdata!',
  'confirm_delete_user' => 'Weet u zeker dat u deze gebruiker wilt verwijderen?',
  'alert_delete_self' => 'U kunt uzelf niet verwijderen!',
  'user_title' => 'Gebruiker aanmaken/bewerken',
  'user_is_blocked' => 'Deze gebruiker is geblokkeerd!',
  'submit' => 'Verzenden',
  'password_gen_method' => 'Hoe wilt u het wachtwoord voor deze gebruiker cre‘eren?',
  'password_gen_gen' => 'Laat Etomite het wachtwoord genereren.',
  'password_gen_specify' => 'Laat mij het wachtwoord specificeren:',
  'password_method' => 'Hoe wilt u de gebruiker op de hoogte stellen van het wachtwoord?',
  'password_method_email' => 'Verzend het nieuwe wachtwoord per email.',
  'password_method_screen' => 'Geef het nieuwe wachtwoord op het scherm weer.',
  'password_msg' => 'Het nieuwe wachtwoord voor <b>%s</b> is <b>%s</b>.
',
  'user_full_name' => 'Volledige naam',
  'user_email' => 'E-mailadres',
  'user_phone' => 'Telefoonnummer',
  'user_mobile' => 'GSM-nummer',
  'user_role' => 'Gebruikersprofiel',
  'user_logincount' => 'Aantal keren ingelogd',
  'user_prevlogin' => 'Laatste keer ingelogd',
  'user_failedlogincount' => 'Aantal keren mislukt inloggen',
  'user_block' => 'Geblokkeerd',
  'user_edit_self_msg' => 'Het is mogelijk dat u moet uitloggen en opnieuw inloggen na het opslaan om de wijzigingen door te voeren.</b><br>Indien u een nieuw wachtwoord genereert voor uzelf, zal dit via email toegezonden worden.',
  'confirm_delete_snippet' => 'Weet u zeker dat u deze snippet wilt verwijderen?',
  'snippet_title' => 'Snippet aanmaken/bewerken',
  'snippet_msg' => 'Hier kunt u snippets toevoegen/bewerken. Vergeet niet, snippets zijn \'ruwe\'-PHP code en als u de output van het snippet op een bepaalde pagina wilt weergeven, dient u het snippet aan te roepen via de naam van de snippet, inclusief met vierkante haken.',
  'snippet_name' => 'Naam snippet naam',
  'snippet_desc' => 'Omschrijving snippet',
  'confirm_delete_template' => 'Weet u zeker dat u deze sjabloon wilt verwijderen?',
  'template_title' => 'Sjabloon aanmaken/wijzigen',
  'template_msg' => 'Hier kunt u sjablonen aanmaken/wijzigen. Gewijzigde/nieuwe sjablonen zullen niet zichtbaar zijn in de gecachete pagina\'s van uw website totdat de cache is leeggemaakt. Echter kunt u de voorbeeldfunctie op een pagina gebruiken om de sjabloon te bekijken.',
  'template_name' => 'Naam sjabloon',
  'template_desc' => 'Omschrijving sjabloon',
  'refresh_title' => 'Cache leegmaken',
  'refresh_published' => '<b>%s</b> documenten zijn online.',
  'refresh_unpublished' => '<b>%s</b> documenten zijn offline.',
  'refresh_cache' => 'Cache: <b>%s</b> bestanden gevonden in de map cache en <b>%d</b> bestanden zijn verwijderd.<p>Nieuwe cache-bestanden worden aangemaakt wanneer de pagina\'s opnieuw worden opgevraagd.',
  'about_title' => 'Etomite Info',
  'about_msg' => 'Etomite is oorspronkelijk geschreven door Alex Butter, en onder <a href="../assets/docs/license.txt" target="main">GPL</a>.<br /><br /> licentie uitgebracht. In maart 2005 werd het project overgedragen aan Ralph Dahlgren (Ontwikkeling en support) en Dean Steventon (Etomite.org website en support). Etomite versie 0.6.1 markeert de eerste release na het vertrek van Alex, die zo meer tijd kreeg om te werken aan een nieuw project.',
  'messages_title' => 'Berichten',
  'messages_inbox' => 'Inbox',
  'messages_read_message' => 'Bericht lezen',
  'messages_compose' => 'Bericht opstellen',
  'messages_not_allowed_to_read' => 'U bent niet gemachtigd om dit bericht te lezen!',
  'messages_system_user' => '[Systeem]',
  'messages_reply' => 'Beantwoorden',
  'messages_forward' => 'Doorsturen',
  'messages_from' => 'Van',
  'messages_sent' => 'Verzonden',
  'messages_subject' => 'Onderwerp',
  'messages_no_messages' => 'Geen berichten in de inbox.',
  'messages_private' => 'Privé',
  'messages_category' => 'Categorie',
  'messages_send_to' => 'Verzonden aan',
  'messages_user' => 'Een gebruiker',
  'messages_group' => 'Een groep',
  'messages_all' => 'Iedereen',
  'messages_select_user' => 'Selecteer een gebruiker',
  'messages_select_group' => 'Selecteer een groep',
  'messages_message' => 'Bericht',
  'messages_send' => 'Verzenden',
  'files_title' => 'Bladeren',
  'files_files' => 'Bestanden',
  'files_filetype_notok' => 'Uploaden van dit type bestand is niet toegestaan!',
  'files_upload_ok' => 'Uploaden succesvol!',
  'files_upload_copyfailed' => 'Kan het bestand niet kopi‘ren naar de bestemming - uploaden mislukt!',
  'files_upload_error' => 'Fout',
  'files_upload_error0' => 'Er is een probleem opgetreden bij het uploaden.',
  'files_upload_error1' => 'Het bestand dat u probeert te uploaden is te groot.',
  'files_upload_error2' => 'Het bestand dat u probeert te uploaden is te groot.',
  'files_upload_error3' => 'Het bestand dat u probeerde te uploaden is slechts gedeeltelijk verzonden.',
  'files_upload_error4' => 'U moet een bestand selecteren dat u wilt uploaden.',
  'files_upload_error5' => 'Er is een probleem opgetreden bij het uploaden.',
  'files_dir_listing' => 'Bestandenlijst voor:',
  'files_access_denied' => 'Toegang geweigerd!',
  'files_top_level' => 'Naar het hoogste niveau',
  'files_up_level' => 'Eén niveau omhoog',
  'files_filename' => 'Bestandsnaam',
  'files_modified' => 'Gewijzigd',
  'files_filesize' => 'Bestandsgrootte',
  'files_fileoptions' => 'Opties',
  'files_directories' => 'Mappen',
  'files_data' => 'Bestanden',
  'files_dirwritable' => 'Map schrijfbaar?',
  'files_uploadfile' => 'Bestand uploaden',
  'files_uploadfile_msg' => 'Selecteer een bestand om te uploaden:',
  'files_upload_inhibited_msg' => '<b>Uploaden niet mogelijk</b> - zorg ervoor dat uploaden ondersteund wordt en de map schrijfbaar is voor PHP.<br />',
  'files_editfile' => 'Bestand wijzigen',
  'files_viewfile' => 'Bestand bekijken',
  'files_file_upload' => 'Bestand uploaden',
  'files_uploading' => 'Bezig met uploaden van <b>%s</b> naar <b>%s/</b><br />',
  'files_file_type' => 'Bestandstype: ',
  'search_criteria' => 'Zoektermen',
  'search_criteria_id' => 'Zoeken op ID',
  'search_criteria_title' => 'Zoeken op titel',
  'search_criteria_content' => 'Zoeken op inhoud',
  'search_criteria_id_msg' => 'Typ de ID van een document op snel een bestand op te zoeken.',
  'search_criteria_title_msg' => 'Vind alle bestanden met de getypte tekst in de titel.',
  'search_criteria_content_msg' => 'Vind alle documenten met de getypte tekst in de inhoud.',
  'search_results' => 'Zoekresultaten',
  'search_empty' => 'Uw zoekactie heeft geen resultaten opgeleverd. Maak de zoektermen algemener en probeer opnieuw.',
  'search_results_returned_msg' => 'Uw zoekactie heeft <b>%s</b> documenten opgeleverd. Indien er veel resultaten gevonden zijn, probeer dan de zoektermen te verfijnen. De 2 linkse kolommen geven u de mogelijkheid om een document te vinden in de documentindex of om het bestand te bekijken. De 2 rechtse kolommen tonen respectievelijk  of een document is verwijderd en wat zijn status (online - offline) is.<p />',
  'search_results_returned_id' => 'ID',
  'search_results_returned_title' => 'Titel',
  'search_results_returned_desc' => 'Beschrijving',
  'search_view_docdata' => 'Bekijk dit bestand',
  'search_item_deleted' => 'Dit bestand werd verwijderd',
  'help_title' => 'Help',
  'help_msg' => 'Als u bij het gebruik van Etomite hulp nodig heeft, kunt u altijd terecht op de <a href=\'http://www.etomite.org/forums\' target=\'_blank\'>Etomite Forums</a>. Tevens kunt u voor documentatie (bv. het gebruik en de installatie van Etomite) een bezoek brengen aan de <a href=\'http://www.etomite.org/wiki\' target=\'_blank\'>Etomite Wiki</a>. Het antwoord op uw vraag vindt u wellicht daar. Indien niet, dan kunt u deze altijd in de forums plaatsen, waar de Etomite community zal proberen u verder te helpen. Dankzij de actieve input van vele mensen in de community is Etomite het product geworden dat het nu is. Hopelijk wilt u ook uw steentje bijdragen in deze community.',
  'configcheck_images' => 'De map images is niet beschrijfbaar',
  'configcheck_images_msg' => 'De map /images/ is niet beschrijfbaar of bestaat niet. Dit betekent dat de ImageManager opties in de teksteditor niet werken!',
  'php_version_check' => 'Etomite is geschikt voor PHP versie 4.0.3 en hoger. U dient uw PHP distributie te upgraden!',
  'document_alias' => 'Alias van het bestand',
  'document_alias_help' => 'Hier kunt u voor dit document een alias selecteren. Dit zal het document toegangelijk maken als u gebruik maakt van:

http://uwserveradres/alias

Dit werkt alleen bij gebruiksvriendelijke URLs.',
  'etomite_slogan' => 'Snel, Gratis, Uitermate Flexibel - 
Etomite Content Management',
  'user_management_title' => 'Beheer gebruikers',
  'user_management_msg' => 'Hier kunt u kiezen welke gebruiker u wenst te wijzigen.',
  'role_management_title' => 'Beheer gebruikersprofielen',
  'role_management_msg' => 'Hier kunt u kiezen welk gebruikersprofiel u wenst te wijzigen.',
  'manage_templates' => 'Sjablonen beheren',
  'template_management_msg' => 'Hier kunt u kiezen welke template u wenst te wijzigen.',
  'manage_snippets' => 'Snippets beheren',
  'snippet_management_msg' => 'Hier kunt u kiezen welk snippet u wenst te wijzigen.',
  'resource_management' => 'Bronnen beheren',
  'server_protocol_title' => 'Server-type:',
  'server_protocol_message' => 'Geef hier aan of uw website gebruik maakt van een https connectie.',
  'server_protocol_http' => 'http',
  'server_protocol_https' => 'https',
  'to_plugin_title' => 'Geavanceerd tabellenopties:',
  'to_plugin_message' => '[alleen HTMLArea] Wilt u in de teksteditor gebruikmaken van de geavanceerde opties voor tabellen?',
  'im_plugin_title' => 'Afbeeldingenbeheer:',
  'cm_plugin_title' => 'Contextmenu:',
  'cm_plugin_message' => '[alleen HTMLArea] Wilt u in de teksteditor gebruikmaken van het Contextmenu?',
  'server_info' => 'Server Informatie',
  'settings_site' => 'Website',
  'settings_furls' => 'Gebruiksvriendelijke URLs',
  'settings_users' => 'Gebruikersbeheer',
  'settings_ui' => 'Interface & teksteditor',
  'use_doc_editor_title' => 'Document editor inschakelen:',
  'use_doc_editor_message' => 'Wilt u de document-editor met opmaak inschakelen? Als u bekwaam bent in het schrijven van HTML, dan kunt u indien gewenst hier de WYSIWYG editor uitschakelen. Deze instelling is van toepassing op alle gebruikers en alle documenten!',
  'use_code_editor_title' => 'Snippet / chunk editor inschakelen:',
  'use_code_editor_message' => 'Wilt U een editor voor chunks en snippets gebruiken die gebruik maakt van syntax highlighting? Deze editor kan syntax highlighten, ondersteunt regelnummers, \'ga-naar-regelnummer-x\' functie, zoeken en vervangen, intelligent inspringen, en meer. (Syntax highlighting kan afzonderlijk worden uitgeschakeld.)',
  'code_highlight_title' => 'Syntax highlighting:',
  'code_highlight_message' => 'Het kleuren van de code zou de prestaties van de manager kunnen be&iuml;nvloeden. Hier kunt u de highlighting uitschakelen om de snelheid te verbeteren. (JA = Alle functies incl. syntax highlighting; NEE = alle functies behalve syntax highlighting).',
  'signupemail_title' => 'Bevestings-email bij aanmelding:',
  'signupemail_message' => 'Hier kunt u de boodschap instellen die naar uw gebruikers verstuurd wordt wanneer u voor hen een account hebt aangemaakt en Etomite een email laat sturen met hun gebruikersnaam en wachtwoord. <b>NOOT:</b> De %s codes worden door Etomite vervangen als het bericht verstuurd wordt. De eerste %s wordt altijd vervangen door de gebruikersnaam en de tweede door het wachtwoord. <b>Laat de twee %s codes in de email staan, omdat de gebruikersnaam en het wachtwoord anders niet in de email komen te staan en uw gebruikers daardoor hun inloggegevens niet ontvangen!</b>',
  'emailsender_title' => 'E-mailadres:',
  'emailsender_message' => 'Hier kunt u het e-mailadres aangeven dat gebruikt wordt, wanneer gebruikers hun gebruikersnaam en wachtwoord worden toegezonden.',
  'emailsubject_title' => 'Onderwerp e-mail:',
  'emailsubject_message' => 'Hier kunt u het onderwerp van de aanmeldingse-mail opgeven.',
  'im_plugin_base_dir_title' => 'Pad naar de map \'images\':',
  'im_plugin_base_url_title' => 'URL naar de map \'images\':',
  'stay' => 'Doorgaan met wijzigen na opslaan',
  'saving' => 'Bezig met opslaan, een moment geduld alstublieft...',
  'charset_title' => 'Coderingssleutel:',
  'charset_message' => 'Kies hier welke coderingssleutel u voor de codering in de manager wilt gebruiken. Houdt er rekening mee dat Etomite met verschillende coderingen getest is, maar niet met allemaal! Als de karakterset van de coderingssleutel die u heeft geselecteerd problemen veroorzaakt, dan raden we u aan UTF-8 te gebruiken. Deze ondersteunt alle karakters.',
  'reset_failedlogins' => 'Reset',
  'untitled_document' => 'Naamloos document',
  'untitled_weblink' => 'Naamloze weblink',
  'layout_title' => 'Manager-opmaak:',
  'layout_message' => 'U kunt deze optie gebruiken om de opmaak van de Etomite manager te selecteren.',
  'layout_settings_2' => 'Opmaak 2 - Menu boven aan het beeldscherm. Dit werkt op het moment alleen in Internet Explorer.',
  'layout_settings_1' => 'Opmaak 1 - Menu boven de documentindex.',
  'loading_page' => 'Een moment geduld alstublieft, Etomite is de pagina aan het laden...',
  'filemanager_path_title' => 'Pad naar de Etomite installatie:',
  'filemanager_path_message' => 'IIS kan het pad naar de Etomite installatie dikwijls niet vinden. Dit pad wordt gebruikt door het bestandsbeheer om te bepalen wat u te zien krijgt. Indien u problemen ondervindt met het bestandsbeheer, controleer dan of dit pad juist staat.',
  'password_gen_length' => 'Het wachtwoord moet minstens 6 karakters lang zijn.',
  'captcha_code' => 'Beveiligingscode',
  'login_captcha_message' => ' De administrator heeft de Captcha validatie ingeschakeld. Dit betekent dat u deze beveiligingscode hier moet ingeven.

Indien de code slecht leesbaar is, kan u op de code zelf klikken om een nieuwe willekeurige code te laten aanmaken.',
  'captcha_title' => 'CAPTCHA codes gebruiken:',
  'captcha_message' => 'Door CAPTCHA aan te zetten, worden gebruikers verplicht een beveiligingscode over te tijpen. Deze code zit in een afbeelding en is daardoor onleesbaar voor machines en automatische programma\'s die erop uit zijn binnen te breken op uw website.',
  'lock_snippet' => 'Belet wijzigingen aan snippet',
  'lock_snippet_msg' => 'Alleen administrators (profiel ID 1) kunnen wijzigen.',
  'snippet_locked_message' => 'Deze snippet is beveiligd.',
  'lock_template' => 'Belet wijzigingen aan template',
  'lock_template_msg' => 'Alleen Administrators (profiel ID 1) kunnen wijzigen.',
  'template_locked_message' => 'Deze template is beveilgd.',
  'administrator_role_message' => 'Dit profiel kan niet worden gewijzigd of verwijderd.',
  'visitor_stats_online' => 'Huidige bezoekers',
  'track_visitors_title' => 'Log bezoeken',
  'track_visitors_message' => 'Door elk bezoek aan de website te loggen, kunt u bezoekersstatistieken bekijken. Dit vertraagt de website een klein beetje. Indien dergelijke statistieken u niet interesseren, kunt u deze optie zondermeer uitschakelen. Uw website zal er iets sneller door worden.',
  'friendly_alias_title' => 'Gebruiksvriendelijke aliassen',
  'friendly_alias_message' => 'Indien u gebruiksvriendelijke URLs gebruikt en het document heeft een alias, dan zal deze alias gebruikt worden in plaats van de gebruiksvriendelijke URL. Door deze optie aan te zetten wordt het gebruiksvriendelijke voor- en achtervoegsel ook toegepast op de alias. Bijvoorbeeld, een document met ID 1 en als alias \'introductie\', zal met voorvoegsel \'\' en achtervoegsel \'.html\' vertaald worden naar \'introdcutie.html\'. Indien het document geen alias heeft zal Etomite de link vertalen naar \'1.html\'.',
  'no_stats_message' => 'Dit onderdeel toont bezoekersstatistieken. In uw Etomite configuratie staat \'Log bezoeken\' echter op \'Nee\', dus wordt deze informatie niet bijgehouden.',
  'welcome_visitor_stats' => 'Deze tabel toont enkele bezoekersstatistieken. Voor meer detail, klik links in het menu op \'Bezoekersstatistieken\'. <br />',
  'page_impressions' => 'aantal keren bekeken',
  'visitors' => 'Unieke bezoekers',
  'visits' => 'Bezoeken',
  'all_time' => 'Totaal',
  'this_month' => 'Deze maand',
  'today' => 'Vandaag',
  'document_visitor_stats' => '<br /><br />Deze tabel toont enkele bezoekersstatistieken voor dit document:<br />',
  'resolve_hostnames_title' => 'Vertaal machinenamen',
  'resolve_hostnames_message' => 'Moet Etomite de machinenamen van uw bezoekers trachten te vertalen? Dit kan de belasting van uw server iets verhoegen, maar de bezoekers zullen hier niets van merken.',
  'stats_title' => 'Bezoekersstatistieken voor `%s` van %s tot %s',
  'stats_monthly_breakup' => 'Statistieken per maand',
  'stats_daily_breakup' => 'Statistieken per dag',
  'stats_hourly_breakup' => 'Statistieken per uur',
  'months' => 
  array (
    0 => 'Jan',
    1 => 'Feb',
    2 => 'Mar',
    3 => 'Apr',
    4 => 'Mei',
    5 => 'Jun',
    6 => 'Jul',
    7 => 'Aug',
    8 => 'Sep',
    9 => 'Oct',
    10 => 'Nov',
    11 => 'Dec',
  ),
  'days' => 
  array (
    0 => 'Zo',
    1 => 'Ma',
    2 => 'Di',
    3 => 'Wo',
    4 => 'Do',
    5 => 'Vr',
    6 => 'Za',
  ),
  'top_howmany_title' => 'Top \'hoeveel\'',
  'top_howmany_message' => 'Hoe lang wilt u de \'Top ...\' statistieken hebben?',
  'stats_top_pages' => 'Top %s documenten',
  'document' => 'Document',
  'rank' => 'Plaats',
  'stats_top_referrers' => 'Top %s verwijzende pagina\'s',
  'referrer' => 'Verwezen door',
  'stats_top_ua' => 'Top %s browsers',
  'ua' => 'Browser',
  'stats_top_os' => 'Top %s besturingssystemen',
  'os' => 'Besturingssysteem',
  'visitors_used_this' => 'aantal bezoekers',
  'visitors_came_from_here' => 'aantal bezoekers',
  'no_results' => 'Geen resultaten',
  'no_online_users' => 'Momenteel heeft uw site geen bezoekers.',
  'stats_top_hosts' => 'Top %s hosts (machines)',
  'hostname' => 'Host naam',
  'unknown_referer' => 'Onbekend/ Direct/ via Favorieten',
  'internal_referer' => 'Verwezen door deze website',
  'stats_top_entrypages' => 'Top %s rechtsreekse documenten',
  'visits_started_here' => 'bezoeken die hier startten',
  'no_logging_found' => 'Etomite vond geen statistieken in de databank. Ofwel staat het loggen hiervan uit, ofwel kreeg uw website nog geen bezoekers.',
  'visitor_online' => 'Huidge bezoekers op uw website',
  'visitor_online_message' => 'Deze tabel toont de bezoekers van uw website van de laatste 20 minuten (sedert <b>%s</b>).',
  'access_permission_denied' => 'U hebt niet de juiste toegang tot dit document.',
  'warning' => 'Waarschuwing!',
  'documents' => 'Documenten',
  'datechanged' => 'Wijzigingsdatum',
  'id' => 'ID',
  'settings_after_install' => 'Vermits dit een nieuwe installatie betreft, moet u deze instellingen controleren en wijzigen waar nodig. Na controle klikt u op \'opslaan\' om de wijzigingen in de databank op te slaan.<br /><br />',
  'settings_misc' => 'Overige',
  'udperms_allowroot_title' => '\'root\' toestaan:',
  'udperms_allowroot_message' => 'Mogen uw gebruikers documenten en mappen in de \'root\' (basismap) van de website cre&#235;ren? ',
  'access_permission_parent_denied' => 'U kunt hier geen document aanmaken!',
  'new_htmlsnippet' => 'Nieuwe chunk',
  'edit_htmlsnippet' => 'Wijzig chunk',
  'manage_htmlsnippets' => 'Beheer chunks (HTML brokken)',
  'htmlsnippet_management_msg' => 'Kies hier welke chunk u wilt wijzigen.',
  'confirm_delete_htmlsnippet' => 'Bent u zeker dat u deze chunk wilt verwijderen?',
  'htmlsnippet_title' => 'Maak of wijzig een chunk',
  'htmlsnippet_msg' => 'Hier kunt u chunks toevoegen of wijzigen. Denk eraan, chunks kunnen geen PHP code bevatten.',
  'htmlsnippet_name' => 'Naam chunk',
  'htmlsnippet_desc' => 'Beschrijving chunk',
  'lock_htmlsnippet' => 'Belet chunk wijzigingen',
  'lock_htmlsnippet_msg' => 'Alleen administrators (profiel ID 1) kunnen wijzigen.',
  'htmlsnippet_locked_message' => 'Deze chunk is beveiligd.',
  'use_strict_editor_title' => 'Strict teksteditor:',
  'use_strict_editor_message' => '[alleen HTMLArea] - Deze optie verhindert de mogelijkheden van HTMLArea die soms niet-XHTML pagina\'s maken.',
  'access_permissions_user_groups' => 'gebruikersgroepen',
  'access_permissions_document_groups' => 'Documentgroepen',
  'access_permissions_links' => 'Gebruikersgroep of documentengroep links',
  'rename' => 'Hernoem',
  'remove' => 'Verwijder ->',
  'add' => 'Toevoegen groep',
  'access_permissions_introtext' => 'Dit is het beheer van gebruikers- en documentengroepen die worden gebruikt in het toegangsbeheer. Om een gebruiker toe te voegen aan een groep, volstaat het deze te wijzigen en de groepen te kiezen waartoe deze moet behoren. Om een document toe te wijzen aan een gebruikersgroep, kiest u tijdens het wijzigen van het document voor de groepen waartoe het document moet behoren.',
  'access_permissions_add_user_group' => 'Maak een nieuwe gebruikersgroep',
  'access_permissions_add_document_group' => 'Maak een nieuwe documentengroep',
  'no_groups_found' => 'Geen groepen gevonden.',
  'access_permissions_user_group' => 'Gebruikersgroep:',
  'access_permissions_user_group_access' => 'Documentengroepen waartoe deze gebruiker toegang heeft:',
  'access_permissions_users_in_group' => '<b>Gebruikers in deze groep:</b> ',
  'access_permissions_no_users_in_group' => 'Geen.',
  'access_permissions_documents_in_group' => '<b>Documenten in deze groep:</b> ',
  'access_permissions_no_documents_in_group' => 'Geen.',
  'access_permissions_docs_message' => 'Kies tot welke groepen dit document behoort',
  'access_permissions_users_message' => 'Kies tot welke groepen deze gebruiker behoort:',
  'access_permissions_users_tab' => 'Hier ziet u welke groepen er zijn. U kunt ook nieuwe groepen maken, bestaande wijzigen of verwijderen, of nagaan wie deel uit maakt van een groep. Om een gebruiker uit een groep te halen of aan een toe te wijzen, wijzigt u de gegevens over de gebruiker. Administrators (dit zijn gebruikers met profiel ID 1) hebben altijd toegang tot alle documenten dus hoeft u hen niet toe te voegen aan een groep.',
  'access_permissions_documents_tab' => 'Bekijk hier welke documentgroepen er bestaan. U kunt ook nieuwe groepen maken, bestaande wijzigen of verwijderen, of nagaan welk document deel uit maakt van een groep (door met de muis over de id van het document te glijden, ziet u de naam ervan). Door het document te wijzigen kunt u het aan een groep toewijzen of het uit een groep verwijderen.',
  'access_permissions_links_tab' => 'Hier bepaalt u welke gebruikersgroepen toegang hebben tot bepaalde documentgroepen (m.a.w. welke groepen subdocumenten kunnen maken of wijzigen). Om een document toe te wijzen aan een groep kiest u het uit de lijst en klikt u daarna op \'Link\'. Om een document uit een groep te halen klikt u op \'Verwijder ->\'.',
  'access_permissions_off' => '<span class=\'warning\'>Toegangsbeheer is niet geactiveerd.</span> Dit betekent dat wijzigingen die hier worden gemaakt geen effect hebben zolang toegangsbeheer niet is geactiveerd.',
  'settings_strip_image_paths_title' => 'Map images relatief?',
  'settings_strip_image_paths_message' => 'Met deze optie bepaalt u of het browserpad naar afbeeldingen absoluut dan wel relatief is. Dit is handig mocht u ooit overwegen de website en Etomite installatie te verhuizen, bijvoorbeeld van een kladversie naar een productie-omgeving. Heeft u geen enkel idee waarover dit gaat, zet deze optie dan op \'Nee\'.',
  'uploadable_files_title' => 'Toegestane bestandstypes:',
  'uploadable_files_message' => 'Deze lijst bepaalt welke bestandstypes via bestandsbeheer op de server kunnen worden gezet. Dit doet u door de bestandsextensies te vermelden, van elkaar gescheiden door een komma.',
  'keywords' => 'Keywords (Sleutelwoorden)',
  'keyword' => 'Keyword',
  'manage_keywords' => 'Beheer keywords',
  'document_keywords_help' => 'Kies hier de keywords die u aan het document wilt toewijzen. Door CTRL ingedrukt te houden kunt u meerdere sleutelwoorden selecteren.',
  'keywords_message' => 'Beheer de keywords van uw website.',
  'keywords_intro' => 'Hier kunt u keywords maken, wijzigen of verwijderen. Om keywords toe te wijzen aan een document, moet u het document wijzigen en daar de gewenste keywords kiezen uit de lijst. Om een keyword te wijzigen typt u simpelweg het nieuwe keyword in het tekstveld. Om een keyword te verwijderen selecteert u het \'verwijderen\' keuzevakje. Wijzigt u de naam van het keyword en selecteert u daarna \'verwijderen\', dan zal het keyword niet hernoemd maar verwijderd worden!',
  'keywords_no_keywords' => 'Er zijn momenteel geen keywords.',
  'save_all_changes' => 'Bewaar alle wijzigingen',
  'new_keyword' => 'Voeg een keyword toe:',
  'confirm_delete_keywords' => 'Weet u zeker dat u deze keywords wilt verwijderen?',
  'deselect_keywords' => 'Deselecteer keywords',
  'sort_asc' => 'Oplopend',
  'sort_desc' => 'Aflopend',
  'sort_tree' => 'Sorteer de boomstructuur',
  'folder' => 'Map',
  'pagetitle' => 'Titel',
  'defaulttemplate_title' => 'Standaard template',
  'defaulttemplate_message' => 'Kies hier de standaard template voor nieuwe documenten. In de documenten-editor kunt u eventueel een andere template kiezen; de keuze die u hier maakt bepaalt louter wat er standaard voorgekozen staat.',
  'openurl_message' => 'Welke URL wenst u te openen?',
  'openurl' => 'Open een externe website',
  'captcha_words_title' => 'CAPTCHA Woorden',
  'captcha_words_message' => 'Zet hier een lijst van woorden, van elkaar gescheiden door komma\'s, die gebruikt zullen worden indien CAPTCHA is ingeschakeld. Het veld kan maximaal 255 karakters bevatten.',
  'editing_file' => 'Wijzigen bestand: ',
  'file_not_saved' => 'Het bestand kan niet worden bewaard. Verzekert u ervan dat u mag schrijven in de map!',
  'file_saved' => 'Bestand succesvol bewaard!',
  'confirm_delete_file' => 'Weet u zeker dat u dit bestand wil verwijderen?\\n\\nHet zou kunnen dat hierdoor uw website niet meer werkt! Verwijder dit bestand uitsluitend indien u zeker bent dat u hiermee niks stuk maakt.',
  'deleting_file' => 'Verwijderen bestand `%s`: ',
  'file_not_deleted' => 'Mislukt!',
  'file_deleted' => 'Gelukt!',
  'cache_files_deleted' => 'Deze bestanden werden verwijderd:',
  'export_site' => 'Exporteer HTML',
  'export_site_message' => 'Met deze functie kunt u de volledige website exporteren naar HTML bestanden. Daardoor verliest u dan wel een heel aantal voordelen van Etomite:<p /><ul><li>Bezoekersstatistieken worden NIET meer bijgehouden.</li><li>Interactieve snippets werken niet meer.</li><li>Enkel gewone documenten worden ge&#235;xporteerd, gelinkte documenten niet.</li><li>Het exporteren kan mislukken indien uw documenten snippets bevatten die \'redirection headers\' sturen.</li><li>Afhankelijk van hoe uw documenten, style sheets en afbeeldingen werden gemaakt, kan de layout van uw website wijzigen. Om dit op te lossen kunt u de ge‘xporteerde bestanden verhuizen naar de map waar de basis Etomite index.php staat.</li></ul><p />Vul het formulier in en klik op \'Start export\'. De bestanden zullen bewaard worden op de plaats die u opgeeft. Waar mogelijk zal het bestand als naam de alias van het document krijgen. Daarom is het best om in de Etomite configuratie de optie \'gebruiksvriendelijke aliassen\' aan te zetten. De export kan een tijdje duren, afhankelijk van de grootte van uw website.<p /><b>Bestaande bestanden met dezelfde naam worden overschreven!</b><p />',
  'export_site_cacheable' => 'Ook niet-cachebare bestanden:',
  'export_site_prefix' => 'Voorvoegsel:',
  'export_site_suffix' => 'Achtervoegsel:',
  'export_site_start' => 'Start export',
  'export_site_numberdocs' => '<b>%s documenten t exporteren ...</b><p/>',
  'export_site_exporting_document' => 'Export bestand <b>%s</b> van <b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;',
  'export_site_success' => '<span style=\'color:#009900\'>Gelukt!</span>',
  'export_site_failed' => '<span style=\'color:#990000\'>Mislukt!</span>',
  'export_site_target_unwritable' => 'De map waarnaar u wilt exporteren is niet toegankelijk. Controleer of in deze map geschreven mag worden, en probeer daarna opnieuw.',
  'export_site_time' => 'Export be&#235;indigd na %s seconden.',
  'export_site_maxtime' => 'Maximale exporttijd:',
  'export_site_maxtime_message' => 'Geef hier op hoeveel seconden Etomite mag spenderen aan het exporteren van de website, onafhankelijk van de PHP instelling. Geef 0 in voor een onbeperkt aantal seconden. Merk op dat 0 of een erg hoog nummer rare dingen kan doen op uw webserver, en dat dit daarom niet aanbevolen is.',
  'page_data_contentType' => 'Soort inhoud',
  'page_data_contentType_help' => 'Kies de soort van inhoud voor dit document. Bent u hierover onzeker, laat dan de keuze op text/html.',
  'defaultcache_title' => 'Standaard cachebaar',
  'defaultcache_message' => 'Kies \'Ja\' om alle nieuwe documenten standaard cachebaar te maken.',
  'defaultpublish_title' => 'Standaard publicatie',
  'defaultpublish_message' => 'Kies \'Ja\' om alle nieuwe documenten standaard te publiceren.',
  'defaultsearch_title' => 'Standaard doorzoekbaar',
  'defaultsearch_message' => 'Kies \'Ja\' om alle nieuwe documenten standaard doorzoekbaar te maken.',
  'which_doc_editor_title' => 'Gewenste document-editor',
  'tiny_css_path_title' => 'Pad naar het CSS bestand:',
  'tiny_css_selectors_title' => 'CSS selectors:',
  'manage_modules' => 'Modulebeheer',
  'modules_already_installed' => 'Geinstalleerde modules',
  'modules_install_new' => 'Installeer een nieuwe module',
  'module_install_info' => 'Onderdelen door deze module geinstalleerd',
  'type' => 'Soort',
  'alias' => 'Alias',
  'deleted' => 'Verwijderd',
  'empty_folder' => 'Deze map is leeg',
  'long_title' => 'Uitgebreide titel',
  'document_long_title_help' => 'Geef hier een langere titel aan uw document. Dit kan handig zijn voor zoekmachines, en is misschien ook een betere beschrijving van uw document.',
  'search_criteria_longtitle' => 'Zoek op uitgebreide titel',
  'search_criteria_longtitle_msg' => 'Vind alle documenten met deze tekst in hun uitgebreide titel.',
  'empty_recycle_bin_empty' => 'Er zijn geen verwijderde documenten.',
  'createdon' => 'Datum aanmaak',
  'editedon' => 'Datum wijziging',
  'sort_by' => 'Sorteer&nbsp;op:',
  'sort_dir' => 'Sorteer&nbsp;volgorde:',
  'database_tables' => 'Database tabelen',
  'current_time:' => 'Huidige tijd: ',
  'stats_summary_tab' => 'Samenvatting',
  'stats_documents_tab' => 'Documenten',
  'stats_entry_tab' => 'Start bezoek',
  'stats_referrers_tab' => 'Verwijzigingen',
  'stats_ua_tab' => 'Browsers',
  'stats_os_tab' => 'Besturingssystemen',
  'stats_hosts_tab' => 'Hosts',
  'audit_trail_subtitle' => 'Bekijk logboek',
  'audit_trail_heading' => 'Query Parameters',
  'audit_trail_help' => 'Maak een selectie om het logboek te bekijken. U kunt sorteren op datum, maar hou er rekening mee dat de getypte datum niet meegerekend wordt. Op het logboek te bekijken voor 01-01-2005 zet u \'Van (datum)\' op 01-01-2005 en \'Tot (datum)\' op 02-01-2005. Bericht en actie zijn meestal hetzelfde. Als u zoekt naar een specifiek bericht, is het beste om actie op \'Alle\' in te stellen.',
  'audit_trail_field' => 'Veld',
  'audit_trail_value' => 'Waarde',
  'audit_trail_user' => 'Gebruiker',
  'audit_trail_anyall' => 'Alle',
  'audit_trail_action' => 'Actie',
  'audit_trail_item_id' => 'ID item',
  'audit_trail_item_name' => 'naam item',
  'audit_trail_msg' => 'Bericht',
  'audit_trail_date_from' => 'Vanaf (datum)',
  'audit_trail_date_to' => 'Tot (datum)',
  'audit_trail_dates_sorted' => 'Datums gesorteerd op',
  'audit_trail_sort_asc' => 'Oudste eerst',
  'audit_trail_sort_desc' => 'Meest recente eerst',
  'audit_trail_not_set' => '(niet ingesteld)',
  'audit_trail_nr' => 'Aantal resultaten',
  'audit_trail_results' => 'Query resultaten',
  'audit_trail_sort_help' => '<p>U kunt de data in de tabel sorteren door op de kolomkoppen te klikken. Als het logboek te omvangrijk wordt, kunt u het logboek <a href="index.php?a=55">leegmaken</a>. Dit zal alle data in het logboek tot nu toe verwijderen, en kan niet ongedaan gemaakt worden!</p>',
  'audit_trail_time' => 'Tijd',
  'audit_trail_no_search' => 'Nog geen zoektermen ingevoerd.',
  'audit_trail_no_results' => 'Uw zoekterm heeft geen resultaten opgeleverd.',
  'confirm_move' => 'Weet u zeker dat u dit document wilt verplaatsen?\\nKlik op Ok om te verplaatsen of Annuleren om af te breken.',
  'audit_trail_paging_showing' => 'Showing ',
  'audit_trail_paging_to' => ' - ',
  'audit_trail_paging_next' => '[volgende]',
  'audit_trail_paging_previous' => '[vorige]',
  'audit_trail_paging_first' => '[eerste]',
  'audit_trail_paging_last' => '[laatste]',
  'audit_trail_paging_total' => ' totaal',
  'fm_plugin_title' => 'File Manager plugin:',
  'fm_plugin_message' => '[XINHA en HTMLArea] - Wilt u de File Manager plugin activeren in de teksteditor? Hiermee laat u uw gebruikers toe op een eenvoudige wijze bestanden te uploaden of te linken.',
  'fm_plugin_base_url_title' => 'Icoon voor File Manager:',
  'fm_plugin_base_url_message' => 'Deze instelling wordt normaal gesproken automatisch gegenereerd. Als u gebruik maakt van IIS, dan kan Etomite wellicht het pad niet automatisch vinden, waardoor de File Manager plugin verkeerde afbeeldingspaden weergeeft. In dat geval kunt u hier het pad invoeren (De URL zoals u dit in uw browser typt, tot maar niet in de managerfolder. GEBRUIK GEEN slash op het einde.',
  'fm_plugin_document_url_title' => 'URL naar bestandsbeheer:',
  'fm_plugin_document_url_message' => 'Deze instelling wordt normaal gesproken automatisch gegenereerd. Als u gebruik maakt van IIS, dan kan Etomite wellicht het pad niet automatisch vinden, waardoor er de File Manager plugin verkeerde documentpaden weergeeft. In dat geval kunt u hier het pad naar de map \'docoumenten\' invoeren (Dit is het pad zoals dat in de browser typt).',
  'fm_path_title' => 'Pad naar File Manager plugin:',
  'fm_path_message' => 'Deze instelling wordt normaal gesproken automatisch gegenereerd. Dit moet overeenkomen met het serverpad waarin de documenten ge-upload worden in de File Manager plugin.',
  'fm_exclude_title' => 'Uitsluiten in de File Manager plugin:',
  'fm_exclude_message' => 'Hier kunt u een lijst van mappen en/of bestanden opgeven die niet worden weergegeven in de File Manager plugin. Typ deze folders en/of bestandsnamen, gescheiden door komma\'s.',
  'fm_uploadable_files_title' => 'Toegestane bestandtypes:',
  'fm_uploadable_files_message' => 'Hier kunt u een lijst van mappen en/of bestanden opgeven die mogen ge-uploaded worden in de File Manager plugin. Typ de extensies van de bestandstypen, gescheiden door komma\'s.',
  'xp_plugins_title' => 'XINHA Plugins:',
  'xp_plugins_message' => 'Selecteer de plugins die u wilt activeren in de teksteditor. Als u een plugin wil toevoegen of verwijderen, verwijder deze dan gewoon in de map met XINHA plugins.',
  'xp_stylist_title' => 'Stylist:',
  'xp_stylist_message' => '[XINHA only] - Wilt u de Stylist plugin activeren in de teksteditor? Dit zal een specifiek css-bestand op het inhoudsgebied van de teksteditor toepassen, evenals uw gebruikers toestaan om classes uit die stylesheet toe te passen, dewelke op een paneel aan de rechtse kant van de teksteditor worden getoond.',
  'xp_stylist_path_title' => 'Pad naar het Stylist CSS-bestand:',
  'xp_stylist_path_message' => 'Typ de absolute URL naar het CSS-bestand dat u in de Stylist plugin wilt gebruiken binnen de XINHA teksteditor. De beste manier om het pad in te typen is het pad van de root van uw server in te geven (bijvoorbeeld: http://www.myserver.com/assets/site/style.css. U moet een stylesheet specifi‘ren om de Stylist plugin te activeren.',
  'strip_base_href_title' => 'Base-URL weglaten:',
  'strip_base_href_message' => '[XINHA and HTMLArea] - Als u de base-URL door de editor wilt laten verwijderen van links en afbeelden, selecteer dan \'Ja\' (bijvoorbeeld: Indien geactiveerd, \'http://www.myserver.com/link.html\' zal veranderd worden in \'link.html\').OPGELET: Deze instelling be•nvloedt enkel XINHA in Firefox en beide editors in IE. Als u van plan bent om de File Manager plugin te gebruiken, of als u problemen ondervindt, selecteer dan \'Neen\'. ',
  'select_all' => 'Selecteer Alle',
  'clear_selected' => 'Selectie verwijderen',
  'which_doc_editor_message' => 'Selecteer hier uw gewenste document-editor. Als u TinyMCE of Xinha wilt gebruiken, dan kunt u hieronder nog extra instellingen aanpassen.',
  'im_plugin_message' => '[XINHA and HTMLArea] - Wilt u afbeeldingenbeheer gebruiken in de teksteditor? Dit zal gebruikers toelaten om afbeeldingen te uploaden en te wijzigen op de server.',
  'im_plugin_base_dir_message' => 'Deze instelling wordt normaal gesproken automatisch gegenereerd. Als u gebruik maakt van IIS, dan kan Etomite wellicht het pad niet automatisch vinden, waardoor er een foutmelding verschijnt in de ImageManager. In dat geval kunt u hier het pad naar de map \'images\' hier invoeren (Dit is het pad zoals dat in Windows Verkenner wordt weergegeven).',
  'im_plugin_base_url_message' => 'Deze instelling wordt normaal gesproken automatisch gegenereerd. Als u gebruik maakt van IIS, dan kan Etomite wellicht de URL niet automatisch vinden, waardoor er een foutmelding verschijnt in de ImageManager. In dat geval kunt u de URL naar de map \'images\' hier invoeren (De URL zoals u deze in Internet Explorer invoert).',
  'tiny_css_path_message' => 'Geef hier het pad naar het CSS bestand dat u in TinyMCE wenst te gebruiken. Geef een absoluut pad op, dus vanaf de \'root\' van uw website, bijvoorbeeld /assets/site/stylesheet.css. Wenst u geen style sheet te gebruiken in de editor, laat dit veld dan leeg.',
  'tiny_css_selectors_message' => 'Geef hier een lijst op van CSS selectors waarover u wilt beschikken in de editor. Doe dit in deze vorm:<br />\'naam-in-editor1=naam-selector1<b>;</b>naam-in-editor2=naam-selector2\'<br />Voorbeeld: uw CSS bevat de <b>.mono</b> en <b>.smallText</b> selectors. Dan kunt u die hier opgeven als:<br />\'Monospatie tekst=mono;Kleine tekst=smallText\'<br />Merk op dat er na de laatste selector geen puntkomma geplaatst wordt.',
  'reset_createdon_date' => 'Reset creatiedatum',
  'document_reset_createdon_help' => 'Door deze optie aan de duiden wanneer een document gewijzigd wordt, zal de creatiedatum gereset worden naar de \'laatst gewijzigd\'-datum, waardoor eigenlijk een nieuw document gemaakt wordt. Dit is handig om oude documenten te hergebruiken voor nieuwe inhoud.',
  'sys_info_nothing_found' => 'Geen wijzingen of creaties gevonden.',
  'sys_info_bad_number_users' => 'Ongeldig aantal gebruikers gevonden tijdens het opzoeken van de gebruikersnaam!',
  'sys_info_eto_install_info' => 'Deze pagina toont algemene informatie over de Etomite installatie.',
  'sys_info_version_ok' => ' Uw Etomite-installatie is up-to-date.',
  'sys_info_version_update' => ' Laatste versie die u kunt <a href=\'http://www.etomite.org/downloads.html\' target=\'_blank\'>downloaden</a> is ',
  'sys_info_version_no_connect' => ' Kan geen verbinding maken met de Etomite server om te kijken of er updates beschikbaar zijn.',
  'sys_info_table_instructions' => 'Ga met de cursor over de naam van een tabel om een korte beschrijving van zijn functie te zien (niet bij alle tabellen zijn <i>commentaren</i> ingesteld).',
  'sys_info_table_clear' => '<b style=\'color:#990033\'>Nota:</b> Overhead is ongebruikte ruimte, gereserveerd door MySQL. Om deze ruimte vrij te maken, klikt u op de \'overhead\'-ruimte.',
  'sys_info_no_active_users' => 'Geen actieve gebruikers gevonden.',
  'sys_info_eto_version' => 'Versie',
  'sys_info_eto_codename' => 'Codename',
  'sys_info_phpinfo' => 'PHP info',
  'sys_info_view' => 'Bekijk',
  'sys_info_acc_perms' => 'Toegangsrechten',
  'sys_info_perms_enabled' => 'Activeren',
  'sys_info_perms_disabled' => 'De-activeren',
  'sys_info_time' => 'Tijd op server',
  'sys_info_local_time' => 'Plaatselijke tijd',
  'sys_info_offset' => 'Verschil',
  'sys_info_offset_text' => ' uur (de tijd op de server, verminderd met het verschil zou als uitkomst de locale tijd moeten hebben).',
  'sys_info_db_name' => 'Naam database',
  'sys_info_db_server' => 'Database server',
  'sys_info_db_prefix' => 'Prefix voor tabbelen',
  'sys_info_userid' => 'Gebruiker',
  'sys_info_activity_message' => 'Deze lijst toont welke documenten recent werden gewijzigd door uw gebruikers.',
  'sys_info_table_name' => 'Tabelnaam',
  'sys_info_records' => 'Records',
  'sys_info_data_size' => 'Omvang',
  'sys_info_overhead' => 'Overhead',
  'sys_info_effective_size' => 'Effectieve grootte',
  'sys_info_index_size' => 'Index grootte',
  'sys_info_total_size' => 'Totaal',
  'sys_info_base_page_abs' => 'Absoluut pad naar de Manager',
  'sys_info_base_page_rel' => 'Relatief pad naar de \'root\' van de website',
  'sys_info_base_page_www' => 'URL van de Manager',
  'document_alias_alert' => 'De alias van een document kan enkel letters, cijfers,\\n dash (-) en underscore (_) karakters bevatten.',
  'confirm_goto_keywords' => 'U staat op het punt de bewerk-pagina te verlaten, hiermee zullen al uw wijzigingen verloren gaan. Wilt u doorgaan?',
  'no_preview' => 'Niet-gepubliceerde items kunnen als voorbeeld worden weergegeven.',
  'your_ip_address' => 'Uw IP-adres is:',
  'xSkin' => 'Tekst-bewerker skin:',
  'xSkin_message' => '[XINHA] - U kunt een alternatieve skin selecteren voor uw Xinha editor, in plaats van de standaard blauwe skin. Hierdoor verandert u de weergave van de knoppen op de werkbalk, dit heeft geen invloed op de snelheid van de editor.',
  'use_preview_title' => 'Voorbeeldweergave inschakelen:',
  'use_preview_message' => 'Geeft de gebruiker de mogelijkheid om een voorbeeld van een pagina weer te geven bij het bekijken van documentinformatie. Mocht dit problemen opleveren, dan dient u deze optie uit te schakelen.',
  'preview_disabled' => 'Voorbeeldweergave is momenteel uitgeschakeld.',
  'audit_trail_empty_logs' => 'Logboek wissen',
  'audit_trail_empty_logs_confirm' => 'Weet u zeker dat u de inhoud van het logboek wilt wissen? Deze actie kan niet ongedaan worden gemaakt.',
  'empty_visitor_logs' => 'Bezoekersstatistieken wissen',
  'empty_visitor_logs_confirm' => 'Weet u zeker dat u de bezoekersstatistieken wilt wissen? Deze actie kan niet ongedaan worden gemaakt.',
  'generic_delete_confirm' => 'Weet u zeker dat u dit onderdeel wilt verwijderen? Deze actie kan niet ongedaan worden gemaakt.',
  'require_authenticate' => 'Inloggen vereist?',
  'require_authenticate_help' => 'Hiermee geeft u aan dat de gebruiker verplicht is in te loggen. Als u bezoekerspermissies in uw instellingen heeft ingeschakeld, dan wordt uitgebreide document-groep authenticatie gedaan, anders kan de gebuiker een simpele inlogsessie starten.',
  'uvperms_title' => 'Gebruik bezoekerspermissies',
  'uvperms_message' => 'Deze optie geeft u de mogelijkheid om geavanceerde permissies over documenten in te stellen, zodat u uw gebruikers toegang tot bepaalde pagina\'s kan beperken. Gebruik deze optie als u op de hoogte bent van de werking van documentgroepen en gebruikers.',
  'access_denied_title' => 'Toegangsweigerings-bericht:',
  'access_denied_message' => 'Hier kunt u een bericht invoeren dat een bezoeker te zien krijgt als deze probeert een beveiligde pagina te bezoeken. U kunt hier HTML en Javascript gebruiken.<br />Voorbeeld (stuurt de gebruiker door via JavaScript, gebruiksvriendelijke aliassen moeten aanstaan.):<br />Voorbeeld met Javascript (Gebruiksvriendelijke aliassen moeten aanstaan):<br />&lt;script type="text/javascript"&gt;location.href=\'access_denied\'&lt;/script&gt;',
  'showinmenu' => 'Weergeven in menus',
  'showinmenu_help' => 'Hier kunt u aangeven of dit document zichtbaar moet zijn in menus. Het zou kunnen dat oudere menu-snippets deze instelling negeren.',
  'tree_drag_parent' => 'Sleep vanaf hier om de parent van dit document te wijzigen',
  'tree_drag_sort' => 'Sleep vanaf hier om de volgorde te wijzigen',
  'tree_drop_recycle' => 'Sleep een document hiernaartoe om in de prullenbak te gooien',
  'tree_refresh_needed' => 'De menustructuur is gewijzigd door een andere gebruiker. Voer uw wijzigingen opnieuw door.',
  'tree_refresh_save_first' => 'De menustructuur is gewijzigd door een andere gebruiker en moet worden herladen. Sla nu uw document op.',
  'tree_save_changes' => 'U bent op dit moment een document aan het wijzigen. Eventuele wijzigingen gaan verloren als u door gaat! Wilt u doorgaan?',
  'alias_exists' => 'Deze alias bestaat al!',
  'alias_exists_alert' => 'Gebruik geen alias die al bestaat.',
  'create_new_dir' => 'Nieuwe directory aanmaken:',
  'create_new_dir_note' => '<b>Noot:</b> Nieuwe directories kunnen niet meer worden gewijzigd of verwijderd, en krijgen standaard lees+schrijf permissies.',
  'create_new_dir_button' => 'Aanmaken',
  'page_data_createdon_help' => 'Deze datum is uitgerekend bij het maken van het document. U kunt deze datum zelf wijzigen (d.m.v. het kalender-knopje). De knop ernaast zorgt ervoor dat de datum opnieuw wordt berekend zodra u het document opslaat.',
  'defaultsyncsitecheck_title' => 'Verwijder cache standaard:',
  'defaultsyncsitecheck_message' => 'Selecteer \'Ja\' om na het wijzigen van een document automatisch de cache te legen. Hiermee voorkomt u dat in de cache mogelijk nog een oude versie van het document staat. Als u \'Nee\' selecteert, dan dient u de cache handmatig te legen met de knop \'cache verwijderen\' in het hoofdmenu.',
  'defaultshowinmenu_title' => 'Standaard in menu weergeven:',
  'defaultshowinmenu_message' => 'Selecteer \'Ja\' om documenten standaard in menus weer te geven.',
  'maxuploadsize_title' => 'Maximale uploadgrootte:',
  'maxuploadsize_message' => 'Hier kunt u de maximale grootte instellen voor te uploaden bestanden. Als u dit veld leeg laat, wordt de standaard PHP hoeveelheid gebruikt. Standaard PHP grootte: <b>[2M]</b>. If left blank the current PHP limit will be used. Examples: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'Bestandstypen geschikt voor voorbeeldweergaven:',
  'inlineviewable_files_message' => 'Deze bestandstypen (tekst) kunnen in bestandsbeheer direct worden weergegeven.',
  'viewable_files_title' => 'Bestandstypen geschikt voor voorbeeldweergaven:',
  'viewable_files_message' => 'Deze bestandstypen (afbeeldingen) kunnen in bestadsbeheer direct worden weergegeven.',
  'editable_files_title' => 'Bewerkbare bestanden:',
  'editable_files_message' => 'Deze bestandstypen kunnen direct in bestandsbeheer worden gewijzigd.',
  'exclude_paths_title' => 'Onzichtbare paden',
  'exclude_paths_message' => 'Als u een pad in uw directorystructuur wilt verbergen binnen uw bestandsbeheer, dan kunt u dat hier aangeven.',
  'confirm_showinmenu' => 'Weet u zeker dat u dit document zichtbaar wilt maken in menus?\\n\\nNoot: de werking van deze instelling is afhankelijk van het gebruikte menu-script.',
  'hideinmenu' => 'Verbergen in menus',
  'confirm_hideinmenu' => 'Weet u zeker dat u dit document wilt verbergen in menus?\\n\\nNoot: de werking van deze instelling is afhankelijk van het gebruikte menu-script.',
  'role_chunk_management' => 'Chunks beheren',
  'role_create_chunk' => 'Nieuwe chunk aanmaken',
  'role_edit_chunk' => 'Chunk wijzigen',
  'role_save_chunk' => 'Chunks opslaan',
  'role_delete_chunk' => 'Chunks verwijderen',
  'mgr_logging_title' => 'Logboek gebruiken:',
  'mgr_logging_message' => 'Deze optie bepaalt of het logboek moet worden gebruikt. Als u het logboek uitschakelt, dan scheelt dat in databaseruimte en mogelijk ook in performance.',
  'mgr_logging_disabled' => 'Het Etomite logboek is uitgeschakeld.',
  'date_format' => 'Datum-formaat:',
  'date_format_message' => 'Selecteer hier de gewenste datumnotatie. U kunt deze instelling terugvinden in uw snippets, door gebruik te maken van <b>[\'date_format\']</b>.',
  'time_format' => 'Tijd-formaat:',
  'time_format_message' => 'Selecteer hier de gewenste tijdsnotatie. U kunt deze instelling terugvinden in uw snippets, door gebruik te maken van <b>[\'time_format\']</b>.',
  'max_attempts_title' => 'Max. inlog pogingen:',
  'max_attempts_message' => 'Deze instelling bepaalt hoe vaak een gebruiker mag proberen in te loggen met een verkeerd wachtwoord. Nadat het aantal pogingen is verstreken wordt de gebruiker geblokkeerd, en kan een beheerder dit weer ongedaan maken.',
  'xLang' => 'Xinha taal:',
  'xLang_message' => 'Als u alternatieve talen voor Xinha heeft geinstalleerd, dan kunt U deze hier selecteren.',
  'allow_embedded_php_title' => 'PHP-code in sjablonen en chunks toestaan:',
  'allow_embedded_php_message' => 'Deze optie geeft u de mogelijkheid om in chunks en sjablonen PHP-code te gebruiken. Dit kan de flexibiliteit voor de ontwikkelaar uiteraard verbeteren, maar zou om veiligheidsredenen uitgezet moeten worden als u het niet nodig heeft.',
  'useNotice_title' => 'Credits weergeven onderaan website:',
  'useNotice_message' => 'Deze optie zet de tekst <b>Powered By Etomite</b> onder uw website, met een link naar de Etomite website. De link kan worden opgemaakt met het <b>#etoNotice</b> CSS element. Hoewel wij u vriendelijk verzoeken deze notitie op uw website te laten staan, kan het zijn dat de manier waarop hij onderaan uw pagina komt, niet helemaal goed samenwerkt met uw design. Als u de link in uw sjabloon wilt zetten, kunt u de automatisch gegenereerde credits hier uitzetten. Mocht u deze link helemaal niet willen hebben op uw website, dan zou het schappelijk zijn als u een donatie aan Etomite overweegt.',
  'dumpSQL_title' => 'SQL Debuggen:',
  'dumpSQL_message' => 'Voor productieomgevingen dient deze optie altijd uit te staan. Deze optie geeft alle SQL-informatie weer tijdens het renderen van uw webpagina\'s. Als u deze functie niet nodig heeft, of geen idee heeft waar het over gaat, zet u deze dan op \'Nee\'.',
  'dumpSnippets_title' => 'Snippets Debuggen:',
  'dumpSnippets_message' => 'Voor productieomgevingen dient deze optie altijd uit te staan. Deze optie geeft informatie weer over uw snipptes tijdens het renderen van uw webpagina\'s. Als u deze functie niet nodig heeft, of geen idee heeft waar het over gaat, zet u deze dan op \'Nee\'.',
);
?>