<?php
/***************************************************************************
 Filename:	includes/lang/norwegian.inc.php
 Function:	Norwegian bokmaal language file for Etomite
 Author:	Espen O. Pedersen - espen(at)lintech.no
 Version:   0.90 - Everything is translated, but some polishing 
                is probably needed.
 Etomite version: 0.5.3
/***************************************************************************/

/**
 * Converted language file for Etomite Prelude 1.1 by _rasel^, 2008-06-18
 * 374 missing entries in norwegian.inc.php. Find it and trasnlete it, please:
 *

$_lang = array (
  'login_terms_error' => 'Sorry! To login, you must agree to the terms of use.',
  'include_ordering_error' => '<b>INCLUDE_ORDERING_ERROR</b><br /><br />Please use the Etomite Manager instead of accessing this file directly.',
  'all_pending_documents' => 'All pending documents',
  'no_pending_publish' => 'There are no documents pending publishing.',
  'no_pending_unpublish' => 'There are no documents pending unpublishing.',
  'no_pending_documents' => 'There are no documents pending publishing or unpublishing.',
  'undelete' => 'Undelete',
  'submit' => 'Submit',
  'configcheck_images' => 'Images directory not writable',
  'configcheck_images_msg' => 'The images directory isn\'t writable, or doesn\'t exist. This means the ImageManager functions in the editor will not work!',
  'server_info' => 'Server Information',
  'settings_users' => 'User settings',
  'use_doc_editor_title' => 'Enable document editor:',
  'use_doc_editor_message' => 'Do you want to enable the rich text editor for your documents? If you\'re more comfortable writing HTML, then you can turn the editor off using this setting. Note that this setting applies to all documents and all users!',
  'use_code_editor_title' => 'Enable snippet/chunk editor:',
  'use_code_editor_message' => 'Do you want to enable the syntax highlighter for snippet and chunk editing? This provides syntax coloring (highlighting) line numbers,\'goto line number\', search/replace, syntax highlight toggling, smart indent/tabs, and more.',
  'code_highlight_title' => 'Code highlighting:',
  'code_highlight_message' => 'Code highlighting may slow down permformance.  You can turn off highlighting to speed things back up. Yes = all features including syntax coloring.  No = all features except syntax coloring (line numbers, search, etc. still work).',
  'password_gen_length' => 'The password you specify needs to be at least 6 characters long.',
  'captcha_code' => 'Security code',
  'login_captcha_message' => ' An administrator has enabled Captcha validation, so you\'ll also need to enter the Security code.

If you have trouble reading the code, click on the code itself to generate a new random code.',
  'captcha_title' => 'Use CAPTCHA codes:',
  'captcha_message' => 'Enable this to strengthen security by requiring users to enter a code which is unreadable by machines (and scriptkiddy hacking scripts).',
  'lock_snippet' => 'Lock snippet for editing',
  'lock_snippet_msg' => 'Only Administrators (Role ID 1) can edit this snippet.',
  'snippet_locked_message' => 'This snippet is locked.',
  'lock_template' => 'Lock template for editing',
  'lock_template_msg' => 'Only Administrators (Role ID 1) can edit this template.',
  'template_locked_message' => 'This template is locked.',
  'administrator_role_message' => 'This role cannot be edited or deleted.',
  'visitor_stats_online' => 'Visitors Browsing',
  'track_visitors_title' => 'Log visits:',
  'track_visitors_message' => 'Logging visits will allow you to view usage statistics for your site, however, logging visits slows down the site parser a little. If you\'re not bothered about visitor statistics, you can safely turn this off and enjoy a small speed boost.',
  'friendly_alias_title' => 'Friendly aliases:',
  'friendly_alias_message' => 'If you are using friendly URLs, and the document has an alias, the alias will always have precedence over the friendly URL. By setting this option to \'yes\', the friendly URL prefix and suffix will also be applied to the alias. For example, if your document with ID 1 has an alias of `introduction`, and you\'ve set a prefix of `` and a suffix of `.html`, setting this option to `yes` will generate `introduction.html`. If there\'s no alias, Etomite will generate `1.html` as link.',
  'no_stats_message' => 'This section usually shows some visitor statistics for your site, however, in Etomite configuration you have set `Log visits` to `no`, so no information is being collected.',
  'welcome_visitor_stats' => 'This table shows some visitor statistics for your site. For more detailed information, please visit the `Visitor Stats` page.<br /><br />',
  'page_impressions' => 'Page impressions',
  'visitors' => 'Unique visitors',
  'visits' => 'Visits',
  'all_time' => 'All time',
  'this_month' => 'This month',
  'today' => 'Today',
  'document_visitor_stats' => '<br /><br />This table shows some visitor statistics for this document:<br />',
  'resolve_hostnames_title' => 'Resolve hostnames:',
  'resolve_hostnames_message' => 'Do you want Etomite to try to resolve your visitors\' hostnames when they visit your site? Resolving hostnames may create some extra server load, although your visitors won\'t notice this in any way.',
  'stats_title' => 'Visitor statistics for `%s` from %s to %s',
  'stats_monthly_breakup' => 'Statistics per month',
  'stats_daily_breakup' => 'Statistics per day',
  'stats_hourly_breakup' => 'Statistics per hour',
  'months' => 
  array (
    0 => 'Jan',
    1 => 'Feb',
    2 => 'Mar',
    3 => 'Apr',
    4 => 'May',
    5 => 'Jun',
    6 => 'Jul',
    7 => 'Aug',
    8 => 'Sep',
    9 => 'Oct',
    10 => 'Nov',
    11 => 'Dec',
  ),
  'days' => 
  array (
    0 => 'Sun',
    1 => 'Mon',
    2 => 'Tue',
    3 => 'Wed',
    4 => 'Thu',
    5 => 'Fri',
    6 => 'Sat',
  ),
  'top_howmany_title' => 'Top how many:',
  'top_howmany_message' => 'When viewing reports, how large should the \'Top ...\' lists be?',
  'stats_top_pages' => 'Top %s documents',
  'document' => 'Document',
  'rank' => 'Rank',
  'stats_top_referrers' => 'Top %s referrering pages',
  'referrer' => 'Referred by',
  'stats_top_ua' => 'Top %s user agents',
  'ua' => 'User agent',
  'stats_top_os' => 'Top %s operating systems',
  'os' => 'Operating system',
  'visitors_used_this' => 'Visitors using this',
  'visitors_came_from_here' => 'Visitors came from here',
  'no_results' => 'No results found',
  'no_online_users' => 'There are no visitors currently browsing your site.',
  'stats_top_hosts' => 'Top %s hosts',
  'hostname' => 'Host name',
  'unknown_referer' => 'Unknown/ Direct/ Bookmark',
  'internal_referer' => 'Site internal referral',
  'stats_top_entrypages' => 'Top %s entry documents',
  'visits_started_here' => 'Visits started here',
  'no_logging_found' => 'Etomite did not find any logging data in the database. This means that logging is turned off, or your site has had no visitors yet.',
  'visitor_online' => 'Visitors currently viewing your site',
  'visitor_online_message' => 'This table shows which visitors have been active on your site in the last 20 minutes (since <b>%s</b>).',
  'access_permission_denied' => 'You do not have the correct permissions for this document.',
  'warning' => 'Warning!',
  'documents' => 'Documents',
  'datechanged' => 'Date changed',
  'settings_after_install' => 'As this is a new install, you are required to control these settings, and change any that you may wish to. After you\'ve controlled the settings, press \'Save\' to update the settings database.<br /><br />',
  'settings_misc' => 'Miscellaneous settings',
  'udperms_allowroot_title' => 'Allow root:',
  'udperms_allowroot_message' => 'Do you want to allow your users to create new documents/ folders in the root of the site? ',
  'access_permission_parent_denied' => 'You do not have permission to create a document here!',
  'new_htmlsnippet' => 'New chunk',
  'edit_htmlsnippet' => 'Edit chunk',
  'manage_htmlsnippets' => 'Manage chunks',
  'htmlsnippet_management_msg' => 'Here you can select which chunk you wish to edit.',
  'confirm_delete_htmlsnippet' => 'Are you sure you want to delete this chunk?',
  'htmlsnippet_title' => 'Create/ edit chunk',
  'htmlsnippet_msg' => 'Here you can add/ edit chunks. Remember, chunks are \'raw\' HTML code, so any PHP code won\'t be processed.',
  'htmlsnippet_name' => 'chunk name',
  'htmlsnippet_desc' => 'chunk description',
  'lock_htmlsnippet' => 'Lock chunk for editing',
  'lock_htmlsnippet_msg' => 'Only Administrators (Role ID 1) can edit this chunk.',
  'htmlsnippet_locked_message' => 'This chunk is locked.',
  'use_strict_editor_title' => 'Strict editor:',
  'use_strict_editor_message' => '[HTMLArea only] - Setting this to Yes will remove some of HTMLArea\'s functions that tend to produce non XHTML compliant output.',
  'access_permissions_user_groups' => 'User groups',
  'access_permissions_document_groups' => 'Document groups',
  'access_permissions_links' => 'User/ Document group links',
  'rename' => 'Rename',
  'remove' => 'Remove ->',
  'add' => 'Add group',
  'access_permissions_introtext' => 'Here you can manage the user groups and document groups used for access permissions. To add a user to a user group, edit the user and select the groups (s)he should be a member of. To add a document to a user group, edit the document and select the groups it should belong to.',
  'access_permissions_add_user_group' => 'Create a new user group',
  'access_permissions_add_document_group' => 'Create a new document group',
  'no_groups_found' => 'No groups found.',
  'access_permissions_user_group' => 'User group:',
  'access_permissions_user_group_access' => 'Document groups this user group has access to:',
  'access_permissions_users_in_group' => '<b>Users in group:</b> ',
  'access_permissions_no_users_in_group' => 'None.',
  'access_permissions_documents_in_group' => '<b>Documents in group:</b> ',
  'access_permissions_no_documents_in_group' => 'None.',
  'access_permissions_docs_message' => 'Here you can select which document groups this document belongs to',
  'access_permissions_users_message' => 'Here you can select which user groups this user belongs to:',
  'access_permissions_users_tab' => 'Here you can see which user groups have been set up. You can also create new groups, rename groups, delete groups and see which users are members of the different groups. To add a new user to a group or to remove a user from a group, edit the user directly. Administrators (users who have been assigned the role with ID 1) always have access to all documents, so they don\'t need to be added to any groups.',
  'access_permissions_documents_tab' => 'Here you can see which document groups have been set up. You can also create new groups, rename groups, delete groups and see which documents are in the different groups (hover over the id of the document to see it\'s name). To add a document to a group or remove a document from a group, edit the document directly.',
  'access_permissions_links_tab' => 'This is where we specify which user groups are given access (i.e. can edit or create children) for the document groups. To link a document group to a user group, select the group from the dropdown, and click on \'Link\'. To remove the link for a certain group, press \'Remove ->\'. This will immediately remove the link.',
  'access_permissions_off' => '<span class=\'warning\'>Access Permissions are not activated.</span> This means any changes made here will not have any effect until Access Permissions are activated.',
  'settings_strip_image_paths_title' => 'Rewrite image paths:',
  'settings_strip_image_paths_message' => 'Turning this on will have Etomite rewrite image src\'s to be relative instead of absolute. This is very handy if you should ever wish to move your Etomite installation (for example from a staging site to a production site). If you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'uploadable_files_title' => 'Uploadable filetypes:',
  'uploadable_files_message' => 'Here you can enter a list of files that can be uploaded using the file manager. Please enter the extensions for the filetypes, seperated by commas.',
  'keywords' => 'Keywords',
  'keyword' => 'Keyword',
  'manage_keywords' => 'Manage keywords',
  'document_keywords_help' => 'Select the keywords you wish to assign to this document. Hold CTRL to select multiple keywords.',
  'keywords_message' => 'On this page you can manage your site\'s keywords.',
  'keywords_intro' => 'On this page you can delete, create or edit keywords. To link keywords to documents, edit the document in question, and select the desired keywords in the list. To edit a keyword, simply type in the new keyword in the textfield next to the keyword you wish to change. To delete a keyword, check the \'delete\' box for that keyword. If you check the keyword\'s delete box, and also change it\'s name, it will be deleted, and the renaming of the keyword will not take place!',
  'keywords_no_keywords' => 'There are currently no keywords.',
  'save_all_changes' => 'Save all changes',
  'new_keyword' => 'Add new keyword:',
  'confirm_delete_keywords' => 'Are you sure you want to delete these keywords?',
  'deselect_keywords' => 'Clear keywords',
  'sort_asc' => 'Ascending',
  'sort_desc' => 'Descending',
  'sort_tree' => 'Sort the tree',
  'folder' => 'Folder',
  'pagetitle' => 'Document\'s title',
  'defaulttemplate_title' => 'Default template:',
  'defaulttemplate_message' => 'Select the default template you wish to use for new documents. You can still select a different template in the document editor, this setting just pre-selects one of your templates for you.',
  'openurl_message' => 'What URL do you want to open?',
  'openurl' => 'Open external site',
  'captcha_words_title' => 'CAPTCHA Words:',
  'captcha_words_message' => 'Here you can enter a list of CAPTCHA words to use if CAPTCHA is enabled. Seperate the words with commas. This input field is limited to 255 characters.',
  'editing_file' => 'Editing file: ',
  'file_not_saved' => 'Cannot save file, please ensure target directory is writable!',
  'file_saved' => 'File updated succesfully!',
  'confirm_delete_file' => 'Are you sure you want to delete the file?\\n\\nThis may stop your site from working properly! Only delete this file if you know for certain what you are doing will not break anything.',
  'deleting_file' => 'Deleting file `%s`: ',
  'file_not_deleted' => 'Failed!',
  'file_deleted' => 'Success!',
  'cache_files_deleted' => 'The following files were deleted:',
  'export_site' => 'Export to HTML',
  'export_site_message' => 'Using this function you can export the entire site to HTML files. Please note, however, that you will lose a lot of the Etomite functionality should you do so:<p /><ul><li>Page reads on the exported files will not be recorded.</li><li>Interactive snippets will NOT work in exported files</li><li>Only regular documents will be exported, Weblinks will not be exported.</li><li>The export process may fail if your documents contain snippets which send redirection headers.</li><li>Depending on how you\'ve written your documents, style sheets and images, the design of your site may be broken. To fix this, you can save/ move your exported files to the same directory where the main Etomite index.php file is located.</li></ul><p />Please fill out the form and press \'Export\' to start the export process. The files created will be saved in the location you specify, using, where possible, the document\'s aliases as filenames. While exporting your site, it\'s best to have the Etomite configuration item \'Friendly aliases\' set to \'yes\'. Depending on the size of your site, the export may take a while.<p /><b>Any existing files will be overwritten by the new files if their names are identical!</b><p />',
  'export_site_cacheable' => 'Include non-cacheable files:',
  'export_site_prefix' => 'File prefix:',
  'export_site_suffix' => 'File suffix:',
  'export_site_start' => 'Start export',
  'export_site_numberdocs' => '<b>Found %s documents to export...</b><p/>',
  'export_site_exporting_document' => 'Exporting file <b>%s</b> of <b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;',
  'export_site_success' => '<span style=\'color:#009900\'>Success!</span>',
  'export_site_failed' => '<span style=\'color:#990000\'>Failed!</span>',
  'export_site_target_unwritable' => 'Target directory isn\'t writable. Please ensure the directory is writable, and try again.',
  'export_site_time' => 'Export finished. Export took %s seconds to complete.',
  'export_site_maxtime' => 'Max export time:',
  'export_site_maxtime_message' => 'Here you can specify the number of seconds Etomite can take to export the site (overriding PHP settings). Enter 0 for unlimited time. Please note, setting 0 or a really high number can do weird things to your server and is not recommended.',
  'page_data_contentType' => 'Content Type',
  'page_data_contentType_help' => 'Select the content type for this document. If you\'re not sure which content type the document should have, just leave it as text/html.',
  'defaultcache_title' => 'Cacheable default:',
  'defaultcache_message' => 'Select \'Yes\' to make all new documents cacheable by default.',
  'defaultpublish_title' => 'Published default:',
  'defaultpublish_message' => 'Select \'Yes\' to make all new documents published by default.',
  'defaultsearch_title' => 'Searchable default:',
  'defaultsearch_message' => 'Select \'Yes\' to make all new documents searchable by default.',
  'which_doc_editor_title' => 'Document editor to use:',
  'tiny_css_path_title' => 'Path to CSS file:',
  'tiny_css_selectors_title' => 'CSS selectors:',
  'manage_modules' => 'Manage Modules',
  'modules_already_installed' => 'Installed modules',
  'modules_install_new' => 'Install new module',
  'module_install_info' => 'Items installed by this module',
  'type' => 'Type',
  'alias' => 'Alias',
  'deleted' => 'Deleted',
  'empty_folder' => 'This folder is empty',
  'long_title' => 'Long title',
  'document_long_title_help' => 'Here you can enter a longer title for your document. This is handy for search engines, and might be more descriptive for your document.',
  'search_criteria_longtitle' => 'Search by long title',
  'search_criteria_longtitle_msg' => 'Find all documents with the entered text in their long title.',
  'empty_recycle_bin_empty' => 'There are no deleted documents to purge.',
  'createdon' => 'Creation date',
  'editedon' => 'Edit date',
  'sort_by' => 'Sort by:',
  'sort_dir' => 'Sort direction:',
  'database_tables' => 'Database tables',
  'current_time:' => 'Current time: ',
  'stats_summary_tab' => 'Summary',
  'stats_documents_tab' => 'Documents',
  'stats_entry_tab' => 'Entry',
  'stats_referrers_tab' => 'Referrers',
  'stats_ua_tab' => 'User Agents',
  'stats_os_tab' => 'Operating Systems',
  'stats_hosts_tab' => 'Hosts',
  'audit_trail_subtitle' => 'View Manager Logs',
  'audit_trail_heading' => 'Query Parameters',
  'audit_trail_help' => 'Please make a selection for viewing the logs. You can select log entries by date, but be aware that the dates you enter are not inclusive. To select every log entry for 01-01-2008, set \'date from\'to 01-01-2008 and \'date to\' to 02-01-2008. Message and action are usually the same. If you are searching for a specific message, it\'s best to set action to \'Any/All\'.',
  'audit_trail_field' => 'Field',
  'audit_trail_value' => 'Value',
  'audit_trail_user' => 'User',
  'audit_trail_anyall' => 'Any/All',
  'audit_trail_action' => 'Action',
  'audit_trail_item_id' => 'Item ID',
  'audit_trail_item_name' => 'Item name',
  'audit_trail_msg' => 'Message',
  'audit_trail_date_from' => 'Date from',
  'audit_trail_date_to' => 'Date to',
  'audit_trail_dates_sorted' => 'Dates sorted by',
  'audit_trail_sort_asc' => 'Oldest first',
  'audit_trail_sort_desc' => 'Most recent first',
  'audit_trail_not_set' => '(not set)',
  'audit_trail_nr' => 'Number of results',
  'audit_trail_results' => 'Query results',
  'audit_trail_sort_help' => '<p>You can sort the table by clicking on the column headers. If the logs are becoming too large, you can empty the logs. This will remove all previous log entries and cannot be undone!</p>',
  'audit_trail_time' => 'Time',
  'audit_trail_no_search' => 'No search query entered yet.',
  'audit_trail_no_results' => 'Your search query returned an empty result set (i.e. no matching log entries found).',
  'confirm_move' => 'Are you sure you want to move this document?\\nPress Ok to move or Cancel to abort.',
  'audit_trail_paging_showing' => 'Showing ',
  'audit_trail_paging_to' => ' - ',
  'audit_trail_paging_next' => '[next]',
  'audit_trail_paging_previous' => '[previous]',
  'audit_trail_paging_first' => '[first]',
  'audit_trail_paging_last' => '[last]',
  'audit_trail_paging_total' => ' total',
  'fm_plugin_title' => 'File Manager:',
  'fm_plugin_message' => '[XINHA and HTMLArea] - Do you wish to enable the File Manager in the document editor? This will allow your users to easily upload and link to documents on the server.',
  'fm_plugin_base_url_title' => 'File Manager Icon URL:',
  'fm_plugin_base_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the File Manager to output incorrect icon image paths. In that case, you can enter the URL here (the URL as you\'d enter it in a web browser, up to but not including the manager folder). DO NOT include a trailing slash.',
  'fm_plugin_document_url_title' => 'File Manager Document URL:',
  'fm_plugin_document_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the File Manager plugin to output incorrect document paths. In that case, you can enter the URL to the documents directory here (the URL as you\'d enter it in a web browser).',
  'fm_path_title' => 'File Manager Path:',
  'fm_path_message' => 'This setting is usually automatically generated. It must reflect the server path to the directory you wish documents to be uploaded to from the File Manager plugin.',
  'fm_exclude_title' => 'File Manager Exclude:',
  'fm_exclude_message' => 'Here you can enter a list of folder and/or files that will be excluded when using the File Manager plugin. Please enter the folder and/or file names, seperated by commas.',
  'fm_uploadable_files_title' => 'Uploadable filetypes:',
  'fm_uploadable_files_message' => 'Here you can enter a list of files that can be uploaded using the File Manager. Please enter the extensions for the filetypes, seperated by commas.',
  'xp_plugins_title' => 'XINHA Plugins:',
  'xp_plugins_message' => 'Select the plugins you wish to enable in the document editor. If you want to add or remove a plugin from this list, simply add or remove it from the XINHA plugins folder.',
  'xp_stylist_title' => 'Stylist:',
  'xp_stylist_message' => '[XINHA only] - Do you wish to enable the Stylist plugin in the document editor? This will apply a specific css file to the editor\'s content area, as well as allow your users to apply classes from that stylesheet, which are displayed on a panel on the right hand side of the editor.',
  'xp_stylist_path_title' => 'Path to Stylist CSS file:',
  'xp_stylist_path_message' => 'Enter the absolute URL to your CSS file that you wish the Stylist plugin to use within the XINHA editor. The best way to enter the path is to enter the path from the root of your server, for example: http://www.myserver.com/assets/site/style.css. You must specify a stylesheet to enable the Stylist plugin.',
  'strip_base_href_title' => 'Strip base url:',
  'strip_base_href_message' => '[XINHA and HTMLArea] - If you would like the editor to remove the base url from links and images, select \'Yes\'. NOTE: This only seems to affect XINHA in Firefox and both editors in IE. If you intend to use File Manager, or encounter problems with your links being changed, set this to \'No\'. Example: If enabled, http://www.myserver.com/link.html will become link.html.',
  'select_all' => 'Select All',
  'clear_selected' => 'Clear Selected',
  'which_doc_editor_message' => 'Here you can select which rich text editor you prefer to use. Only HTMLArea and XINHA share a few settings, otherwise settings will be exclusive to each editor.',
  'tiny_css_path_message' => 'Enter the path to your CSS file that you wish to use within the TinyMCE editor. The best way to enter the path is to enter the path from the root of your server, for example: /assets/site/style.css. If you do not wish to load a stylesheet into the editor, leave this field blank.',
  'tiny_css_selectors_message' => 'Here you can enter a list of selectors that should be available in the editor. Enter them as follows:<br />\'displayName=selectorName;displayName2=selectorName2\'<br />For instance, say you have <b>.mono</b> and <b>.smallText</b> selectors in your CSS file, you could add them here as:<br />\'Monospaced text=mono;Small text=smallText\'<br />Note that the last entry should not have a semi-colon after it.',
  'reset_createdon_date' => 'Reset Creation Date',
  'document_reset_createdon_help' => 'Checking this option when editing a document will reset the documents creation date to the same value as the last edited date, essentially making it a new document. This feature is helpful for reusing old documents for new content.',
  'sys_info_nothing_found' => 'No edits or creates found.',
  'sys_info_bad_number_users' => 'Incorrect number of users returned while trying to retrieve user\'s name!',
  'sys_info_eto_install_info' => 'This page shows some general information about the Etomite installation.',
  'sys_info_version_ok' => ' Your Etomite installation is up-to-date.',
  'sys_info_version_update' => ' Latest version available for <a href=\'http://www.etomite.com/downloads.html\' target=\'_blank\'>download</a> is ',
  'sys_info_version_no_connect' => ' Couldn\'t contact Etomite server to check for updates.',
  'sys_info_table_instructions' => 'Hover the mouse cursor over a table\'s name to see a short description of the table\'s function (not all tables have <i>comments</i> set)',
  'sys_info_table_clear' => '<b style=\'color:#990033\'>Note:</b> Overhead is unused space reserved by MySQL. To free up this space, click on the table\'s overhead figure.',
  'sys_info_no_active_users' => 'No active users found.',
  'sys_info_eto_version' => 'Version',
  'sys_info_eto_codename' => 'Codename',
  'sys_info_phpinfo' => 'PHP info',
  'sys_info_view' => 'View',
  'sys_info_acc_perms' => 'Access permissions',
  'sys_info_perms_enabled' => 'Enabled',
  'sys_info_perms_disabled' => 'Disabled',
  'sys_info_time' => 'Server time',
  'sys_info_local_time' => 'Local time',
  'sys_info_offset' => 'Offset',
  'sys_info_offset_text' => ' hours (server time -  offset time should give your local time)',
  'sys_info_db_name' => 'Database name',
  'sys_info_db_server' => 'Database server',
  'sys_info_db_prefix' => 'Table prefix',
  'sys_info_userid' => 'User',
  'sys_info_activity_message' => 'This list show which documents have been recently edited by your users.',
  'sys_info_table_name' => 'Table name',
  'sys_info_records' => 'Records',
  'sys_info_data_size' => 'Size',
  'sys_info_overhead' => 'Overhead (clear)',
  'sys_info_effective_size' => 'Effective size',
  'sys_info_index_size' => 'Index size',
  'sys_info_total_size' => 'Total',
  'sys_info_base_page_abs' => 'Manager absolute path',
  'sys_info_base_page_rel' => 'Path relative to web root',
  'sys_info_base_page_www' => 'Manager URL',
  'document_alias_alert' => 'A document\'s alias can only contain letters, numbers,\\n dash - and underscore _ characters.',
  'confirm_goto_keywords' => 'Are you sure you want abort your document edits and proceed to the keyword management page? Any current document changes will be lost!',
  'no_preview' => 'Unpublished content items cannot be previewed.',
  'your_ip_address' => 'Your IP address is:',
  'xSkin' => 'Editor Skin:',
  'xSkin_message' => '[XINHA only] - You can select a custom editor skin in place of the default (Blue Look). This setting is for visual appearance of toolbar buttons only and has no effect on editor performance.',
  'use_preview_title' => 'Enable Preview:',
  'use_preview_message' => 'Should documents be allowed to be previewed in the preview panel when viewing document data? If you experience problems with previews for any reason then previews should be disabled',
  'preview_disabled' => 'Document previews are currently disabled',
  'audit_trail_empty_logs' => 'Empty audit trail table',
  'audit_trail_empty_logs_confirm' => 'Are you sure you want to empty the manager user audit trail logging table? This action cannot be undone.',
  'empty_visitor_logs' => 'Empty visitor logging tables',
  'empty_visitor_logs_confirm' => 'Are you sure you want to empty the visitor logging tables? This action cannot be undone.',
  'generic_delete_confirm' => 'Are you sure you want to delete this record? This action cannot be undone.',
  'require_authenticate' => 'Authenticate?',
  'require_authenticate_help' => 'Checking this option will force user authentication before allowing public site access to this document. If the Etomite configuration setting Use access permissions is enabled then advanced Document Group authentication is performed, otherwise only a valid login session is required for successful authentication.',
  'uvperms_title' => 'Use Visitor Permissions',
  'uvperms_message' => 'This option extends the manager user access permissions to allow you to specify which pages your site visitors are allowed to view. This is an advanced feature and should only be enabled if you are familiar with user group and document group permissions.',
  'access_denied_title' => 'Access denied message:',
  'access_denied_message' => 'Here you can enter a custom message to be displayed in place of the systems plain text default message for when access to protected areas are attempted. Both HTML and Javascript code can be used here.<br />Example redirect using Javascript (Friendly aliases enabled):<br />&lt;script type="text/javascript"&gt;location.href=\'access_denied\'&lt;/script&gt;',
  'showinmenu' => 'Show in menus',
  'showinmenu_help' => 'Here you can select whether or not this document should be displayed in menus and other document lists. Please note that older snippets may ignore this setting.',
  'tree_drag_parent' => 'Drag here to change parent',
  'tree_drag_sort' => 'Drag here to change order',
  'tree_drop_recycle' => 'Drop to delete document',
  'tree_refresh_needed' => 'The menu tree has been modified by another user. Please apply your changes again.',
  'tree_refresh_save_first' => 'The menu tree has been modified by another user and must be refreshed. Please save your document now.',
  'tree_save_changes' => 'You are currently editing a document. Changes will be lost if you continue. Proceed?',
  'alias_exists' => 'Alias already exists!',
  'alias_exists_alert' => 'Please use an alias that doesn\'t already exist.',
  'create_new_dir' => 'Create new directory:',
  'create_new_dir_note' => '<b>Note:</b> New directories cannot be edited or deleted and will have full r+w permissions.',
  'create_new_dir_button' => 'Create',
  'page_data_createdon_help' => 'This date is automatically calculated on document creation. By clicking on the calender icon you can manually select a creation date. Clicking on the icon next to it will cause the date to be automatically calculated when the document is saved.',
  'defaultsyncsitecheck_title' => 'Empty cache default:',
  'defaultsyncsitecheck_message' => 'Select \'Yes\' to have documents purged from cache on Save. Select \'No\' to retain older versions in cache until a \'Clear cache\' process is performed.',
  'defaultshowinmenu_title' => 'Show in menu default:',
  'defaultshowinmenu_message' => 'Select \'Yes\' to have documents show in menus by default. Select \'No\' to have them not display by default.',
  'maxuploadsize_title' => 'Maximum upload size:',
  'maxuploadsize_message' => 'Here you can specifiy the maximum upload size for the file manager. This setting does not over-ride the system setting for PHP <b>[2M]</b>. If left blank the current PHP limit will be used. Examples: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'Inline viewable filetypes:',
  'inlineviewable_files_message' => 'File types listed here (text) will be viewable within the file managers preview panel.',
  'viewable_files_title' => 'Viewable filetypes:',
  'viewable_files_message' => 'File types listed here (images) can be displayed within the file managers preview panel.',
  'editable_files_title' => 'Editable filetypes:',
  'editable_files_message' => 'File types listed here can be edited within the file managers edit panel.',
  'exclude_paths_title' => 'Exclude paths',
  'exclude_paths_message' => 'Paths specified here will not be viewable from within the file manager.',
  'confirm_showinmenu' => 'Are you sure you want to make this document visible in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'hideinmenu' => 'Hide in menus',
  'confirm_hideinmenu' => 'Are you sure you want to hide this document in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'role_chunk_management' => 'Chunk management',
  'role_create_chunk' => 'Create new chunks',
  'role_edit_chunk' => 'Edit chunks',
  'role_save_chunk' => 'Save chunks',
  'role_delete_chunk' => 'Delete chunks',
  'mgr_logging_title' => 'Use audit trail:',
  'mgr_logging_message' => 'This setting determines manager user logging (audit trail) is enabled. Disabling this feature will reduce database storage requirements and may provide a slight increase in overall performance.',
  'mgr_logging_disabled' => 'Etomite manager user logging (audit trail) is disabled.',
  'date_format' => 'Date display format:',
  'date_format_message' => 'Select a preferred date format which will be used when displaying dates here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'date_format\']</b>.',
  'time_format' => 'Time display format:',
  'time_format_message' => 'Select a preferred time format which will be used when displaying times here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'time_format\']</b>.',
  'max_attempts_title' => 'Max. Login Attempts:',
  'max_attempts_message' => 'This setting determines how many consecutive failed login attempts a user can make before their account is flagged as blocked. Once blocked, only an administrator can unblock the users account.',
  'xLang' => 'Xinha language:',
  'xLang_message' => 'If alternate Xinha language files are installed, you can select which language the Xinha editor should use.',
  'allow_embedded_php_title' => 'Allow Embedded PHP:',
  'allow_embedded_php_message' => 'When set to \'Yes\', this setting will allow you to embed PHP code within Templates and Chunks in order to allow greater development flexibility. For security reasons, if you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'useNotice_title' => 'Display Link-Back:',
  'useNotice_message' => 'This setting determines whether the default <b>Powered By Etomite</b> link-back is displayed. This link can be styled using the <b>#etoNotice</b> CSS element. While we kindly request that some form or credits to the Etomite project be displayed we realize that the default link-back may not fit into the overall design of some sites. Please consider donating to the Etomite Project if you would not like to provide link-back credits.',
  'dumpSQL_title' => 'Debug SQL:',
  'dumpSQL_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, SQL query information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'dumpSnippets_title' => 'Debug Snippets:',
  'dumpSnippets_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, snippet information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
);?>
 */
 
$_lang = array (
  'login_message' => 'For ĺ fĺ tilgang til Etomite mĺ du logge deg inn',
  'login_terms_error' => 'Sorry! To login, you must agree to the terms of use.',
  'include_ordering_error' => '<b>INCLUDE_ORDERING_ERROR</b><br /><br />Please use the Etomite Manager instead of accessing this file directly.',
  'username' => 'Brukernavn',
  'password' => 'Passord',
  'remember_username' => 'Husk brukernavnet mitt',
  'login_button' => 'Logg inn',
  'home' => 'Hjem',
  'my_etomite' => 'Min Etomite',
  'my_preferences' => 'Innstillinger',
  'site' => 'Nettsted',
  'launch_site' => 'Vis nettsted',
  'refresh_site' => 'Oppfrisk side',
  'content' => 'Innhold',
  'add_document' => 'Nytt dokument',
  'add_weblink' => 'Ny lenke',
  'site_schedule' => 'Tidsplan',
  'search' => 'Sřk',
  'visitor_stats' => 'Besřks statistikk',
  'messages' => 'Beskjeder',
  'users' => 'Brukere',
  'change_password' => 'Endre passord',
  'new_user' => 'Opprett ny bruker',
  'edit_user' => 'Rediger bruker',
  'new_role' => 'Opprett ny rolle',
  'edit_role' => 'Rediger rolle',
  'access_permissions' => 'Rettigheter/Tilgang',
  'administration' => 'Administrasjon',
  'edit_settings' => 'Etomite konfigurasjon',
  'view_sysinfo' => 'Vis system info',
  'edit_parser' => 'Rediger parsere',
  'site_parser' => 'Nettsted parser',
  'action_parser' => 'Handlings parser',
  'view_logging' => 'Revisjons log',
  'manage_files' => 'Filbehandler',
  'remove_locks' => 'Fjern lĺser (locks)',
  'resources' => 'Ressurser',
  'new_template' => 'Ny mal',
  'edit_template' => 'Rediger mal',
  'new_snippet' => 'Ny snippet',
  'edit_snippet' => 'Rediger snippet',
  'document_tree' => 'Dokument tre',
  'refresh_tree' => 'Oppdater tre',
  'expand_tree' => 'Fold ut tre',
  'collapse_tree' => 'Fold sammen tre',
  'hide_tree' => 'Skjul tre',
  'show_tree' => 'Vis tre',
  'restore_tree' => 'Gjenopprett tre (standard bredde)',
  'help' => 'Hjelp',
  'credits' => 'Bidragsytere',
  'about' => 'Om Etomite',
  'rebuild' => 'Bygg pĺ nytt',
  'menu' => 'Meny',
  'tree' => 'Tre',
  'manager' => 'Manager',
  'test_page' => 'Test side',
  'logout' => 'Logg ut',
  'nojava' => 'Java ser ut til ĺ vćre avslĺtt. Klikk <a href=\'index.php?a=1&f=9&javaDis=1\'>her</a> for ĺ laste java meny.',
  'confirm_empty_trash' => 'Nĺr du třmmer sřppelkurven vil ALLE dokumenter fjernes permanent!\\n\\nFortsett?',
  'unable_set_parent' => 'Klarer ikke ĺ sette ny forelder!',
  'confirm_delete_document' => 'Er du sikker pĺ at du vil slette dette dokumentet?\\nAlle underdokumenter vil ogsĺ bli slettet.',
  'already_deleted' => 'er allerede slettet.',
  'not_deleted' => 'har ikke blitt slettet.',
  'confirm_undelete' => '\\n\\nAlle underdokumenter som slettes samtidig som dette dokumentet vil ogsĺ kunne bli gjenopprettet, underdokumenter slettet tidligere vil fortsatt vćre slettet.',
  'confirm_publish' => '\\n\\nPubliserng av dette dokumentet nĺ, vil fjerne eventuelle publisering/tilbaketrekkings datoer som er satt. Řnsker du ĺ beholde publisering og tilbaketrekkings datoene sĺ velg rediger i stedet.\\n\\nFortsett?',
  'confirm_unpublish' => '\\n\\nTilbaketrekking av dette dokumentet nĺ, vil fjerne eventuelle tilbaketrekkings datoer som er satt. Řnsker du ĺ beholde publisering og tilbaketrekkings datoene sĺ velg rediger i stedet.\\n\\nFortsett?',
  'view_document' => 'Vis dokument',
  'edit_document' => 'Rediger dokument',
  'move_document' => 'Flytt dokument',
  'create_document_here' => 'Opprett dokument her',
  'create_weblink_here' => 'Opprett lenke her',
  'delete_document' => 'Slett dokument',
  'undelete_document' => 'Gjenopprett dokument',
  'publish_document' => 'Publiser dokument',
  'unpublish_document' => 'Tilbaketrekk dokument',
  'all_pending_documents' => 'All pending documents',
  'no_pending_publish' => 'There are no documents pending publishing.',
  'no_pending_unpublish' => 'There are no documents pending unpublishing.',
  'no_pending_documents' => 'There are no documents pending publishing or unpublishing.',
  'published_document' => 'Dette dokumentet er publisert.',
  'unpublished_document' => 'Dette dokumentet er ikke publisert.',
  'deleted_document' => 'Dette dokumentet er slettet.',
  'published_folder' => 'Denne katalogen er publisert.',
  'unpublished_folder' => 'Denne katalogen er ikke publisert.',
  'deleted_folder' => 'Denne katalogen er slettet.',
  'published_weblink' => 'Denne lenken er publisert.',
  'unpublished_weblink' => 'Denne lenken er ikke publisert.',
  'deleted_weblink' => 'Denne lenken er slettet.',
  'published_weblink_folder' => 'Denne lenkekatalogen er publisert.',
  'unpublished_weblink_folder' => 'Denne lenkekatalogen er ikke publisert.',
  'deleted_weblink_folder' => 'Denne lenkekatalogen er slettet..',
  'empty_recycle_bin' => 'Třm sřppelkurven',
  'loading_doc_tree' => 'Laster dokument tre...',
  'loading_menu' => 'Laster meny...',
  'loading_menu_tree' => 'Laster dokument tree og meny...',
  'working' => 'Jobber...',
  'confirm_remove_locks' => 'Brukere glemmer noen ganger ĺ lukke nettleseren mens de redigerer dokumenter, maler, snippets eller parsere, og det hender at elementet som ble redigert blir satt i en lĺst tilstand. Ved ĺ klikke OK fjerner du alle aktive lĺser (locks) pĺ elementer.\\n\\nFortsett?',
  'welcome_title' => 'Velkommen til Etomite',
  'welcome_message' => 'Velkommen til Etomite! For ĺ starte, velg et dokument fra treet til venstre pĺ siden 
 , eller velg en meny opsjon fra hovedmenyen. Forslag, kommentarer eller komplimenter er alltid velkommene pĺ  
 <a href=\'http://www.cookiebean.com/\' target=\'_blank\'>Etomite 
 sine hjemmesider</a>.<p>Jeg hĺper du vil bli fornřyd som Etomite bruker,<br />Alex',
  'welcome_messages' => 'Din innboks inneholder<b>%d</b> beskjed(er), hvor <b>%s</b> beskjed(er) er ulest.',
  'activity_title' => 'Nylig redigerte / opprettede dokumenter',
  'activity_message' => 'Dene listen viser de siste dokumentene som du har redigert eller opprettet:',
  'no_activity_message' => 'Du har ikke redigert eller opprett noen dokumenter enda.',
  'yourinfo_title' => 'Din info',
  'yourinfo_message' => 'Denne seksjonen inneholder litt informasjon om deg:',
  'yourinfo_username' => 'Du er logget inn som:',
  'yourinfo_role' => 'Din rolle er:',
  'yourinfo_previous_login' => 'Din siste innlogging:',
  'yourinfo_total_logins' => 'Totalt anntall innlogginger:',
  'onlineusers_title' => 'Brukere pĺ nett',
  'onlineusers_message' => 'Denne listen viser alle brukere som har vćrt aktive siste 20 minutter (klokken er: ',
  'onlineusers_user' => 'Bruker',
  'onlineusers_userid' => 'Brukers ID',
  'onlineusers_ipaddress' => 'Brukers IP adresse',
  'onlineusers_lasthit' => 'Siste treff',
  'onlineusers_action' => 'Handling',
  'configcheck_title' => 'Konfigurasjons sjekk',
  'configcheck_notok' => 'En eller flere av dine valg er ikke OK: ',
  'configcheck_ok' => 'Sjekk passerte OK - ingen advarseler ĺ rapporter.',
  'configcheck_warning' => 'Konfigurasjons advarsel:',
  'configcheck_admin' => 'Vennligst kontakt system administrator og gjřr ham oppmerksom pĺ denne beskjeden!',
  'configcheck_what' => 'Hva betyr dette?',
  'configcheck_installer' => 'Installereren er fortsatt tilstedvćrende',
  'configcheck_installer_msg' => 'Installasjons katalogen inneholder installereren til Etomite. Tenk deg hva som kan skje dersom ern person med onde hensikter finner den og kjřrer den! Det er ikke sikkert at han kommer sĺlangt ettersom han mĺ anngi bruker informasjon for databasen, men uansett sĺ er det best ĺ fjerne denne katalogen fra serveren.',
  'configcheck_cache' => 'Katalogen er ikke skrivbar',
  'configcheck_cache_msg' => 'Etomite kan ikke skrive til mellomlager katalogen. Etomite vil fortsatt fungere som forventet, men den kommer ikke til ĺ fĺ brukt mellomlagrings omrĺdet. For ĺ lřse dette gjřr /_cache/ katalogen skrivbar.',
  'configcheck_lang_difference' => 'Anntall oppfřringer i sprĺk filen er feil',
  'configcheck_lang_difference_msg' => 'Det valgte sprĺket () har forskjellig anntall oppfřringer enn standard sprĺket. Dette er nřdvendigvis ikke noe problem, men det betyr at kanskje sprĺk filen břr oppdateres.',
  'configcheck_default_msg' => 'En uspesifisert feil er funnet. Som er rart.',
  'clicktopin' => 'Klikk for ĺ feste/bolte denne seksjonen.',
  'clicktounpin' => 'Klikk for ĺ fjerne festet/bolten pĺ denne seksjonen.',
  'clickonsection' => 'Klikke her for ĺ folde ut eller folde sammen denne seksjonen.',
  'edit' => 'Rediger',
  'save' => 'Lagre',
  'delete' => 'Slett',
  'cancel' => 'Avbryt',
  'undelete' => 'Undelete',
  'preview' => 'Forhĺndsvisning',
  'move' => 'Flytt',
  'yes' => 'Ja',
  'no' => 'Nei',
  'online' => 'Pĺ nett',
  'offline' => 'Frakoblet',
  'advanced' => 'Avansert',
  'regular' => 'Vanlig',
  'showing' => 'Viser',
  'to' => 'til',
  'total' => 'totalt',
  'settings_title' => 'Etomite konfigurasjon',
  'serveroffset_title' => 'Server forskyvet tid:',
  'serveroffset_message' => 'Velg det antall timer som er forskjellen mellom din server og der du er. Klokken pĺ serveren er <b>[%s]</b>, klokken nĺ med den forskyvning som er spesifisert <b>[%s]</b>.',
  'sitename_title' => 'Navn pĺ nettsted:',
  'sitename_message' => 'Skriv inn navnet pĺ nettstedet ditt.',
  'sitestart_title' => 'Nettsted start:',
  'sitestart_message' => 'Skriv inn ID\'en pĺ det dokumentet du řnsker ĺ ha som startsted (hjem). <b>MERK: sřrg for at denne ID\'en viser til et eksisterende dokument og at det er publisert!</b>',
  'errorpage_title' => 'Feil side:',
  'errorpage_message' => 'Skriv inn ID\'en pĺ det dokumentet du řnsker ĺ sende brukerene til, dersom de spřr etter et dokument som ikke eksisterer. <b>MERK: sřrg for at denne ID\'en viser til et eksisterende dokument og at det er publisert!</b>',
  'sitestatus_title' => 'Nettsted status:',
  'sitestatus_message' => 'Velg \'Pĺ nett\' for ĺ publisere nettstedet. Dersom du velger \'Frakoblet\', vil dine besřkende kun se \'Nettsted utilgjengelig beskjed\' og fĺr ikke tilgang til nettstedet.',
  'siteunavailable_title' => 'Nettsted utilgjengelig beskjed:',
  'siteunavailable_message' => 'Beskjed som vises nĺr nettstedet er frakoblet eller om noe gĺr galt.',
  'friendlyurls_title' => 'Bruk vennlige URL\'er:',
  'friendlyurls_message' => 'Lar deg bruke sřkmotor vennlige URL\'er i Etomite. Vennligst noter deg at dette kun virker dersom Etomite kjřres pĺ en Apache installasjon og du mĺ legge inn en .htaccess fil for at dette skal virke. Se .htaccess filen som fřlger med din Etomite distribusjon for mer info.',
  'friendlyurlsprefix_title' => 'Prefiks for vennlige URL\'er:',
  'friendlyurlsprefix_message' => 'Her kan du spesifisere en prefiks, dersom du bruker vennlige URL\'er. For eksempel med \'page\' som prefiks, vil Etomite skrive om URL\'en /index.php?id=2 til den vennlige URL\'en /page2.html (antar da at suffiks er .html). Pĺ denne mĺten kan du spesifisere hva slags URL\'er brukerne (og sřkemotorene) vil se pĺ nettstedet ditt. <b>MERK: Denne verdien/teksten mĺ ogsĺ settes i din .htaccess fil!</b>',
  'friendlyurlsuffix_title' => 'Suffiks for vennlige URL\'er:',
  'friendlyurlsuffix_message' => 'Her kan du spesifisere en suffiks, dersom du bruker vennlige URL\'er. Spesifiseres \'.html\' vil .html legges til alle vennlige URL\'er. <b>MERK: Denne verdien/teksten mĺ ogsĺ settes i din .htaccess fil!</b>',
  'udperms_title' => 'Bruk tilgangskontroll:',
  'udperms_message' => 'Tilgangskontroll lar deg spesifisere hvilke sider brukerne dine fĺr lov til ĺ redigere. Dette er under utarbeidelse og inneholder fortsatt feil. Jeg anbefaler deg ĺ la denne funksjonen stĺ til \'Nei\' inntil videre.',
  'menutype_title' => 'Meny type:',
  'menutype_message' => 'Velg om du řnsker ĺ bruke den avanserte Java menyen er vanlig tekstbasert meny. [For řyeblikket kan du ikke endre denne funksjonen, ettersom jeg mĺ skrive om den tekstbaserte menyen, beklager!]',
  'nologentries_title' => 'Anntall oppfřringer i logg:',
  'nologentries_message' => 'Skriv inn det antall oppfřringer du řnsker pr. side nĺr du blar i revisjonsloggen.',
  'nomessages_title' => 'Antall beskjeder:',
  'nomessages_message' => 'Skriv inn det antall beskjeder du řnsker vist i innboksen nĺr du leser beskjeder.',
  'treetype_title' => 'Tre type:',
  'treetype_message' => 'Ved ĺ sette tre typen til \'Avansert\' vil du se mer informasjon om dokumentets status i dokument treet. \'Vanlig\' vil det vises et vanlig tre.',
  'language_title' => 'Sprĺk:',
  'language_message' => 'Velg sprĺk for Etomite Manager.',
  'graphtype_title' => 'Graf type:',
  'graphtype_message' => 'Ved ĺ velge \'Avansert\' vil du fĺ kantutjevnede grafer i dine rapporter, men genereringen vil bruke mer prosessor kraft. Grafene vil se penere ut.',
  'showgraphs_title' => 'Vis grafer:',
  'showgraphs_message' => 'Ved generering av besřks statistikken, řnsker du at dataene skal vises som grafer i tillegg til tabellform?',
  'showtestpage_title' => 'Tillat test side:',
  'showtestpage_message' => 'Du kan bruke test siden til ĺ prřve ut snippet som du utvikler. Dersom du ikke bruker test siden, kan du fjerne den fra menyen ved ĺ velge \'No\'.',
  'enabledebug_title' => 'Slĺ pĺ debug:',
  'enabledebug_message' => 'Dersom du velger \'Ja\' vil det vises debug informasjon fra de forskjellige funksjonene i Etomite. Generellt sĺ er ikke dette nřdvendig, men dersom du řnsker ĺ skvise en bug, sĺ kan det vćre lurt ĺ skru denne funksjonen pĺ.',
  'doc_data_title' => 'Vis dokument data',
  'page_data_title' => 'Side data',
  'page_data_general' => 'Generelt',
  'document_title' => 'Tittel',
  'document_description' => 'Beskrivelse',
  'page_data_changes' => 'Endringer',
  'notset' => 'Ikke satt',
  'page_data_created' => 'Opprettet',
  'page_data_edited' => 'Redigert',
  'page_data_status' => 'Status',
  'page_data_published' => 'Publisert',
  'page_data_unpublished' => 'Tilbaketrukket',
  'page_data_publishdate' => 'Publiserings dato',
  'page_data_unpublishdate' => 'Tilbaketrekkings dato',
  'page_data_cacheable' => 'Mellomlagring',
  'page_data_searchable' => 'Sřkbar',
  'page_data_markup' => 'Formattering / struktur',
  'page_data_template' => 'Bruker mal',
  'page_data_editor' => 'Rediger med rik tekst editor',
  'page_data_folder' => 'Dokument er katalog',
  'page_data_source' => 'Kilde',
  'page_data_notcached' => 'Dette dokumentet er ikke mellomlagret (enda).',
  'page_data_cached' => '<b>Kilde hentet fra mellomlager:</b>',
  'cleaningup' => 'Rydder opp',
  'actioncomplete' => '<b>Handlingen har blitt utfřrt med suksess!</b><br /> - Vennligst vent mens Etomite rydder opp.',
  'confirm_preview' => 'Denne funksjonen fungerer ikke helt!\\n\\nDen viser bare den lagrede versjonen av siden og ikke endringene du har gjort. Řnsker du ĺ forhĺndsvise likevel?',
  'edit_document_title' => 'Opprett / rediger dokument',
  'document_identification' => 'Dokument identifisering',
  'weblink_message' => 'En lenke er en referanse til et objekt pĺ internett. Det kan vćre et dokument i Etomite, en side pĺ et annet nettsted, et bilde eller en fil tilgjengelig pĺ internett.<p>',
  'weblink' => 'Lenke',
  'document_title_help' => 'Skriv navnet / tittelen pĺ dokumentet her. Prřv ĺ unngĺ ĺ ha omvendt skrĺstrek (backslash) i navnet!',
  'document_description_help' => 'Du kan legge inn en beskrivelse av dokumentet her dersom du řnsker det.',
  'document_weblink_help' => 'Skriv adressen til objektet som du řnsker ĺ referere til med denne lenken.',
  'document_parent' => 'Dokument forelder',
  'document_parent_help' => 'Klikk pĺ et dokument i treet for ĺ sette det som dette dokumentets forelder.',
  'document_content' => 'Dokument innhold',
  'document_opt' => 'Publisering, mellomlagring og utseende',
  'document_opt_folder' => 'Katalog?',
  'document_opt_richtext' => 'Rik tekst?',
  'document_opt_published' => 'Publisert?',
  'document_opt_menu_index' => 'Meny indeks',
  'document_opt_emptycache' => 'Třm mellomlager?',
  'document_opt_folder_help' => 'Kryss av i dette feltet for at dette dokumentet ogsĺ skal vćre en katalog for andre dokumenter. Du trenger ikke ĺ bekymre deg sĺ mye om dette, generellt sĺ tar Etomite seg av dette automatisk.',
  'document_opt_richtext_help' => 'Kryss av i dette feltet for ĺ bruke rik tekst editor til ĺ redigere dokumentene. Hvis dine dokumenter inneholder JavaScript, forms o.l. sĺ slĺ av denne funksjonen og rediger i HTML modus, sĺ risikerer du ikke at editoren řdelegger dokumentene dine!',
  'document_opt_published_help' => 'Kryss av i dette feltet for ĺ fĺ publisert dokumentene dine med en gang du lagrer de.',
  'page_data_publishdate_help' => 'Dersom du setter publiserings dato, vil dokumentet bli publisert sĺ fort man nĺr publiserings dato. Klikk pĺ kalender ikonet for ĺ velge dato, eller pĺ ikonet ved siden av for ĺ fjerne publiserings dato. Da vil dokumentet aldri bli automatisk publisert.',
  'page_data_unpublishdate_help' => 'Dersom du setter tilbaketrekkings dato, vil dokumentet bli trukket tilbake sĺ fort man nĺr tilbaketrekkings dato.  Klikk pĺ kalender ikonet for ĺ velge dato, eller pĺ ikonet ved siden av for ĺ fjerne tilbaketrekkings dato. Da vil dokumentet aldri bli automatisk trukket tilbake.',
  'document_opt_menu_index_help' => 'Meny indeks er et felt du kan bruke til sortering av dokumenter i dine meny snippets. Du kan ogsĺ bruke den til mange andre ting enn menyer.',
  'page_data_searchable_help' => 'Kryss av i dette feltet dersom du řnsker at dokumentet skal vćre sřkbart (dukke opp i sřk). Du kan ogsĺ bruke dette feltet til andre ting i dine snippets dersom du řnsker det.',
  'page_data_cacheable_help' => 'Kryss av i dette feltet dersom du řnsker at dokumentet skal kunne lagres i mellomlager. Hvis dokumentet inneholder snippets, břr du ikke krysse av i feltet.',
  'document_opt_emptycache_help' => 'Kryss av i dette feltet dersom du řnsker at Etomite skal slette mellomlageret etter at du har lagret dokumentet. Da unngĺr du at dine besřkende ser en gammel versjon av dokumentet.',
  'page_data_template_help' => 'Her kan du velge hvilken mal dokumentet skal bruke.',
  'warning_not_saved' => 'Endringene du har gjort er IKKE lagret enda. Du kan velge ĺ fortsette ĺ jobbe med siden, slik at du fĺr lagret endringene(\'Avbryt\'), eller du kan fortsette uten ĺ lagre (\'OK\').',
  'functionnotimpl' => 'Beklager!',
  'functionnotimpl_message' => 'Denne funksjonen er ikke implementert enda.',
  'move_document_title' => 'Flytt dokument',
  'move_document_message' => 'Du kan flytte et dokument og alle dens underdokumenter ved ĺ velge en ny forelder i treet.  Dersom du velger et dokument i treet som ikke er en katalog, vil dette dokumentet automatisk endres til en katalog. Vennligst klikk pĺ en ny forelder i treet.',
  'document_to_be_moved' => 'Dokument vil bli flyttet',
  'move_document_new_parent' => 'Vennligst velg en ny forelder i dokument treet.',
  'new_parent' => 'Ny forelder',
  'edit_parser_title' => 'Rediger parser',
  'edit_parser_warning' => '<b style=\'color:#821517\'>Redigering av denne filen kan virkelig řdelegge ditt nettsted!</b><br> Du editerer nĺ en fysisk PHP fil. Husk ĺ ta backup av denne (i Notepad eller lignende) fřr du lagrer endringene!',
  'change_password_message' => 'Vennligst tast inn ditt nye passord, og sĺ en gang til for ĺ bekrefte. Ditt passord mĺ vćre mellom 6 og 15 karakterer langt.',
  'change_password_new' => 'Nytt passord',
  'change_password_confirm' => 'Bekreft passord',
  'personal_prefs_title' => 'Innstillinger',
  'personal_prefs_message' => 'For řyeblikket er det ingen innstillinger som kan endres pĺ brukernivĺ. Denne seksjonen skal inneholde opsjoner som for eksempel endring av sprĺk valg.',
  'confirm_delete_role' => 'Er du sikker pĺ at du řnsker ĺ slette denne rollen?',
  'role_title' => 'Opprett / rediger rolle',
  'role_name' => 'Rolle navn',
  'role_content_management' => 'Innholds hĺndtering',
  'role_template_management' => 'Mal hĺndtering',
  'role_snippet_management' => 'Snippet hĺndtering',
  'role_user_management' => 'Bruker hĺndtering',
  'role_udperms' => 'Rettighets hĺndtering',
  'role_role_management' => 'Rolle hĺndtering',
  'role_config_management' => 'Konfigurasjons hĺndtering',
  'role_frames' => 'Forespřr manager rammer (frames)',
  'role_home' => 'Forespřr manager intro side',
  'role_messages' => 'Vis og send beskjeder',
  'role_logout' => 'Logg ut av manageren',
  'role_help' => 'Vis hjelpesider',
  'role_actionok' => 'Vis handling fullfřrt side',
  'role_errors' => 'Vis feil-dialog',
  'role_about' => 'Vis om Etomite siden',
  'role_credits' => 'Vis bidragsytere',
  'role_change_password' => 'Bytt passord',
  'role_save_password' => 'Lagre passord',
  'role_view_docdata' => 'Vis dokumentdata',
  'role_create_doc' => 'Opprett nye dokumenter',
  'role_edit_doc' => 'Rediger dokumenter',
  'role_save_doc' => 'Lagre dokumenter',
  'role_delete_doc' => 'Slett dokumenter',
  'role_cache_refresh' => 'Třm nettstedets mellomlager',
  'role_create_template' => 'Opprett nye nettsteds maler',
  'role_edit_template' => 'Rediger nettsteds maler',
  'role_save_template' => 'Lagre nettsteds maler',
  'role_delete_template' => 'Slett nettsteds maler',
  'role_create_snippet' => 'Opprette nye snippets',
  'role_edit_snippet' => 'Rediger snippets',
  'role_save_snippet' => 'Lagre snippets',
  'role_delete_snippet' => 'Slett snippets',
  'role_new_user' => 'Opprett nye brukere',
  'role_edit_user' => 'Rediger brukere',
  'role_save_user' => 'Lagre brukere',
  'role_delete_user' => 'Slett brukere',
  'role_access_persmissions' => 'Rettigheter/Tilgang',
  'role_new_role' => 'Opprett nye roller',
  'role_edit_role' => 'Rediger roller',
  'role_save_role' => 'Lagre roller',
  'role_delete_role' => 'Slett roller',
  'role_view_logs' => 'Vis logger',
  'role_edit_parser' => 'Rediger nettsteds parser',
  'role_save_parser' => 'Lagre nettsteds parser',
  'role_edit_settings' => 'Endre nettsteds instillinger',
  'role_file_manager' => 'Bruk filbehandler',
  'confirm_unblock' => 'Er du sikker pĺ at du řnsker ĺ fjerne blokering av denne brukeren?',
  'unblock_message' => 'Denne brukeren vil ikke bli blokkert nĺr du lagrer brukerens data.',
  'confirm_block' => 'Er du sikker pĺ at du vil blokkere denne brukeren?',
  'block_message' => 'Denne brukeren vil bli blokkert nĺr du lagrer brukerens data!',
  'confirm_delete_user' => 'Er du sikker pĺ at du vil slette denne brukeren?',
  'alert_delete_self' => 'Du kan ikke slette deg selv!',
  'user_title' => 'Oprett / Rediger bruker',
  'user_is_blocked' => 'Denne brukeren er blokkert!',
  'submit' => 'Submit',
  'password_gen_method' => 'Hvordan řnsker du ĺ opprette brukerens passord?',
  'password_gen_gen' => 'La Etomite generere et passord.',
  'password_gen_specify' => 'La meg spesifisere passord:',
  'password_method' => 'Hvordan řnsker du ĺ gi beskjed til bruker om det nye passordet?',
  'password_method_email' => 'Send det nye passordet med e-post.',
  'password_method_screen' => 'Vis det nye passordet pĺ skjermen.',
  'password_msg' => 'Det nye passordet for <b>%s</b> er <b>%s</b>.',
  'user_full_name' => 'Fullt navn',
  'user_email' => 'E-post adresse',
  'user_phone' => 'Telefon nummer',
  'user_mobile' => 'Mobil telefon nummer',
  'user_role' => 'Brukers rolle',
  'user_logincount' => 'Antall innlogginger',
  'user_prevlogin' => 'Siste innlogging',
  'user_failedlogincount' => 'Feila innlogginger',
  'user_block' => 'Blokkert',
  'user_edit_self_msg' => 'Du břr logge ut og deretter inn igjen etter at du har lagret, for ĺ sikre oppdateringen av din informasjon.</b><br>Skulle du velge ĺ generere generere et nytt passord til deg, sĺ vil det bli sendt til deg pr. e-post.',
  'confirm_delete_snippet' => 'Er du sikker pĺ at du vil slette denne snippet\'en?',
  'snippet_title' => 'Opprett / rediger snippet',
  'snippet_msg' => 'Her kan du legge til / redigere snippets. Husk, snippets er \'rĺ\' PHP kode og dersom du forventer at resultatet fra snippet\'en<br>
skal vises i en mal, mĺ du ha en variabel inne i snippet\'en som har det samme navnet som snippet\'en selv<br>
- resultatet av snippet\'en mĺ lagres i denne variabelen',
  'snippet_name' => 'Snippet navn',
  'snippet_desc' => 'Snippet beskrivelse',
  'confirm_delete_template' => 'Er du sikker pĺ at du vil slette denne malen?',
  'template_title' => 'Oppett / rediger mal',
  'template_msg' => 'Her kan du legge til / redigere maler. Endrede / nye maler vil ikke vćre synlige i mellomlagrede sider
pĺ nettstedet ditt fřr du třmmer mellomlageret, du kan, i alle tilfelle, benytte deg av forhĺndsvisnings funksjonen for ĺ se hvordan
malen ser ut fřr den tas i bruk.',
  'template_name' => 'Mal navn',
  'template_desc' => 'Mal beskrivelse',
  'refresh_title' => 'Oppfrisk nettsted',
  'refresh_published' => 'Publiserte dokumenter: <b>%s</b> dokument(er) har blitt publisert.',
  'refresh_unpublished' => 'Tilbaketrekte dokumenter: <b>%s</b> dokument(er) er tilbaktrekt.',
  'refresh_cache' => 'Mellomlager: har funnet <b>%s</b> fil(er) i mellomlager katalogen og har slettet <b>%d</b> fil(er).<p>Nye mellomlagrede filer opprettes nĺr noen forespřr sidene.',
  'about_title' => 'Om Etomite',
  'about_msg' => 'Etomite er skrevet av <a href="mailto:the.boss@cookiebean.com">Alex</a>, og er lisensiert under <a href="license.txt">GPL</a>.',
  'messages_title' => 'Beskjeder',
  'messages_inbox' => 'Innboks',
  'messages_read_message' => 'Les beskjed',
  'messages_compose' => 'Ny beskjed',
  'messages_not_allowed_to_read' => 'Du har ikke tilgang til ĺ lese denne beskjeden!',
  'messages_system_user' => '[System]',
  'messages_reply' => 'Svar',
  'messages_forward' => 'Videresend',
  'messages_from' => 'Fra',
  'messages_sent' => 'Dato sendt',
  'messages_subject' => 'Emne',
  'messages_no_messages' => 'Ingen beskjed i innboksen.',
  'messages_private' => 'Privat',
  'messages_category' => 'Kategori',
  'messages_send_to' => 'Send til',
  'messages_user' => 'En bruker',
  'messages_group' => 'En gruppe',
  'messages_all' => 'Alle',
  'messages_select_user' => 'Velg en bruker',
  'messages_select_group' => 'velg en gruppe',
  'messages_message' => 'Beskjed',
  'messages_send' => 'Send',
  'files_title' => 'Filbhandler',
  'files_files' => 'Filer',
  'files_filetype_notok' => 'Overfřring av denne typen filer er ikke tillatt!',
  'files_upload_ok' => 'Filen er overfřrt!',
  'files_upload_copyfailed' => 'Kopiering av fil til mĺlkatalog feilet - Overfřring feilet!',
  'files_upload_error' => 'Feil',
  'files_upload_error0' => 'Det var et problem med overfřringen.',
  'files_upload_error1' => 'Filen du forsřker ĺ overfřre er for stor.',
  'files_upload_error2' => 'Filen du forsřker ĺ overfřre er for stor.',
  'files_upload_error3' => 'Filen du forsřkte ĺ overfřre ble bare delvis overfřrt.',
  'files_upload_error4' => 'Du mĺ velge en fil for overfřring.',
  'files_upload_error5' => 'Det var et problem med overfřringen.',
  'files_dir_listing' => 'Katalogliste for:',
  'files_access_denied' => 'Du har ikke tilgang!',
  'files_top_level' => 'Til topp nivĺ',
  'files_up_level' => 'Opp et nivĺ',
  'files_filename' => 'Filnavn',
  'files_modified' => 'Endret',
  'files_filesize' => 'Filestřrrelse',
  'files_fileoptions' => 'Innstillinger',
  'files_directories' => 'Valg',
  'files_data' => 'Data',
  'files_dirwritable' => 'Katalog skrivbar?',
  'files_uploadfile' => 'Overfřr fil',
  'files_uploadfile_msg' => 'Velg fil for overfřring:',
  'files_upload_inhibited_msg' => '<b>Overfřrings funksjonen er deaktivert</b> - sjekk at overfřring er tillatt og at katalogen er skrivbar for PHP.<br />',
  'files_editfile' => 'Rediger fil',
  'files_viewfile' => 'Vis fil',
  'files_file_upload' => 'Řverfřr fil',
  'files_uploading' => 'Overfřrer <b>%s</b> til <b>%s/</b><br />',
  'files_file_type' => 'Fil type: ',
  'search_criteria' => 'Sřkekriterier',
  'search_criteria_id' => 'Sřk i ID',
  'search_criteria_title' => 'Sřk i tittel',
  'search_criteria_content' => 'Sřk i innhold',
  'search_criteria_id_msg' => 'For ĺ raskt kunne lokalisere dokumentet skriv inn dokumentets ID.',
  'search_criteria_title_msg' => 'Finn alle dokumenter med denne teksten i tittel feltet.',
  'search_criteria_content_msg' => 'Finn alle dokumenter med denne teksten i innholdet.',
  'search_results' => 'Sřke resultater',
  'search_empty' => 'Ditt sřk ga ikke noe resultat. Endre sřkekriteriene og prřv igjen.',
  'search_results_returned_msg' => 'Ditt sřk returnerte <b>%s</b> dokumenter. Dersom resultatet blir stort, prřve ĺ vćre mer spesifikk i sřket. De to kolonnene til venstre lar deg finne dokumentet i treet eller vise dokumentet. De to kolonnene til hřyre viser, respektivt, om et dokument er blitt slettet og hva som er publiseringsstatus.<p />',
  'search_results_returned_id' => 'ID',
  'search_results_returned_title' => 'Tittel',
  'search_results_returned_desc' => 'Beskrivelse',
  'search_view_docdata' => 'Vis dette elementet',
  'search_item_deleted' => 'Elementet er slettet',
  'help_title' => 'Hjelp',
  'help_msg' => 'Dersom du trenger hjelp til ĺ bruke Etomite, er det beste stedet ĺ begynne i <a href=\'http://forums.cookiebean.com\' target=\'_blank\'>Etomite Forumet</a>. <a href=\'http://www.cookiebean.com\' target=\'_blank\'>Etomite nettstedet</a> har ogsĺ noe dokumentasjon om bruk av Etomite og hvordan det settes opp. For řyeblikket er dokumentasjonen noe begrenset, men det du ser etter kan befinne seg der. Hvis ikke skriv et innlegg i forumet og jeg vil svare deg sĺ fort jeg kan.',
  'configcheck_images' => 'Images directory not writable',
  'configcheck_images_msg' => 'The images directory isn\'t writable, or doesn\'t exist. This means the ImageManager functions in the editor will not work!',
  'php_version_check' => 'Etomite er kompatibel med PHP versjon 4.0.3 og hřyere. Vennligst oppgrader din PHP installasjon!',
  'document_alias' => 'Dokument alias',
  'document_alias_help' => 'Her kan du velge en alias for dette dokumentet. Det vil gjřre at dokumentet ditt kan bli tilgjengelig med feks.:

http://dinserver/alias

Detter virker kun dersom du bruker vennlige URL\'er.',
  'etomite_slogan' => 'Fast, Free, Ultimately Flexible - 
Etomite Content Management',
  'user_management_title' => 'Brukerhĺndtering',
  'user_management_msg' => 'Her kan du velge hvilken bruker du řnsker ĺ redigere.',
  'role_management_title' => 'Rollehĺndtering',
  'role_management_msg' => 'Her kan du velge hvilken rolle du řnsker ĺ redigere.',
  'manage_templates' => 'Malhĺndtering',
  'template_management_msg' => 'Her kan du velge hvilken mal du řnsker ĺ redigere.',
  'manage_snippets' => 'Snippets hĺndtering',
  'snippet_management_msg' => 'Her kan du velge hvilken snippet du řnsker ĺ redigere.',
  'resource_management' => 'Ressurshĺndtering',
  'server_protocol_title' => 'Server type:',
  'server_protocol_message' => 'Dersom ditt nettsted er pĺ en https forbindelse, vennligst spesifiser dette her.',
  'server_protocol_http' => 'http',
  'server_protocol_https' => 'https',
  'to_plugin_title' => 'Tabell operasjoner:',
  'to_plugin_message' => 'Řnsker du ĺ tillate utvidete tabell operasjoner i dokument editoren?',
  'im_plugin_title' => 'Bildebehandler:',
  'cm_plugin_title' => 'Lokalmeny:',
  'cm_plugin_message' => 'Řnsker du ĺ bruke lokalmeny i dokument editoren?',
  'server_info' => 'Server Information',
  'settings_site' => 'Nettsted instillinger',
  'settings_furls' => 'Vennlig URL innstillinger',
  'settings_users' => 'User settings',
  'settings_ui' => 'Brukergrensesnitt instillinger',
  'use_doc_editor_title' => 'Enable document editor:',
  'use_doc_editor_message' => 'Do you want to enable the rich text editor for your documents? If you\'re more comfortable writing HTML, then you can turn the editor off using this setting. Note that this setting applies to all documents and all users!',
  'use_code_editor_title' => 'Enable snippet/chunk editor:',
  'use_code_editor_message' => 'Do you want to enable the syntax highlighter for snippet and chunk editing? This provides syntax coloring (highlighting) line numbers,\'goto line number\', search/replace, syntax highlight toggling, smart indent/tabs, and more.',
  'code_highlight_title' => 'Code highlighting:',
  'code_highlight_message' => 'Code highlighting may slow down permformance.  You can turn off highlighting to speed things back up. Yes = all features including syntax coloring.  No = all features except syntax coloring (line numbers, search, etc. still work).',
  'signupemail_title' => 'Innmeldings e-post:',
  'signupemail_message' => 'Her kan du formulere en tekst som sendes til bruker nĺr du oppretter en ny konto, og la Etomite sende en e-post med brukernavn og passord. <b>Merk:</b> %s kodene blir byttet ut av Etomite nĺr e-posten sendes. Den fřrste %s koden blir alltid erstattet med brukernavn og den neste med passord. <b>La de to %s kodene stĺ i e-posten, ellers risikerer du at brukernavn og passord ikke stĺr i e-posten som bruker fĺr!</b>',
  'emailsender_title' => 'E-post adresse:',
  'emailsender_message' => 'Her kan du spesifisere en e-post adresse som blir brukt ved utsendelse av brukernavn og passord.',
  'emailsubject_title' => 'E-post emne:',
  'emailsubject_message' => 'Her kan du spesifisere emne i e-posten som sendes til bruker.',
  'im_plugin_base_dir_title' => 'Filsti til bilde katalogen:',
  'im_plugin_base_url_title' => 'URL til bilde katalog:',
  'stay' => 'Forsett redigering etter lagring',
  'saving' => 'Lagrer, vennligst vent...',
  'charset_title' => 'Tegnkoding:',
  'charset_message' => 'Vennligts velg den tegnkodingen du řnsker ĺ bruke i Etomite manager. Noter deg at Etomite er testet med mange tegnkodinger, men ikke alle. Skulle du finne ut at den tegnkodingen du velger gir uventede problemer, velg UTF-8, som střtter alle tegn.',
  'reset_failedlogins' => 'tilbakestill',
  'untitled_document' => 'Navnlřst dokument',
  'untitled_weblink' => 'Navnlřs lenke',
  'layout_title' => 'Manager layout:',
  'layout_message' => 'Bruk denne instillingen til ĺ velge layout for Etomite manager.',
  'layout_settings_2' => 'Layout 2 - Navigering pĺ toppen av skjermen. Fungerer for řyeblikket kun i IE.',
  'layout_settings_1' => 'Layout 1 - Navigering over dokument treet.',
  'loading_page' => 'Vennligst vent mens Etomite laster siden...',
  'filemanager_path_title' => 'Filbehandler sti:',
  'filemanager_path_message' => 'IIS setter ofte ikke document_root ordentlig, som brukes av filbehandleren til ĺ avgjřre hva du kan se pĺ. Dersom du har problemer med ĺ bruke filbehandleren, forsikre deg om at denne stien peker til roten av din Etomite installasjon.',
  'password_gen_length' => 'The password you specify needs to be at least 6 characters long.',
  'captcha_code' => 'Security code',
  'login_captcha_message' => ' An administrator has enabled Captcha validation, so you\'ll also need to enter the Security code.

If you have trouble reading the code, click on the code itself to generate a new random code.',
  'captcha_title' => 'Use CAPTCHA codes:',
  'captcha_message' => 'Enable this to strengthen security by requiring users to enter a code which is unreadable by machines (and scriptkiddy hacking scripts).',
  'lock_snippet' => 'Lock snippet for editing',
  'lock_snippet_msg' => 'Only Administrators (Role ID 1) can edit this snippet.',
  'snippet_locked_message' => 'This snippet is locked.',
  'lock_template' => 'Lock template for editing',
  'lock_template_msg' => 'Only Administrators (Role ID 1) can edit this template.',
  'template_locked_message' => 'This template is locked.',
  'administrator_role_message' => 'This role cannot be edited or deleted.',
  'visitor_stats_online' => 'Visitors Browsing',
  'track_visitors_title' => 'Log visits:',
  'track_visitors_message' => 'Logging visits will allow you to view usage statistics for your site, however, logging visits slows down the site parser a little. If you\'re not bothered about visitor statistics, you can safely turn this off and enjoy a small speed boost.',
  'friendly_alias_title' => 'Friendly aliases:',
  'friendly_alias_message' => 'If you are using friendly URLs, and the document has an alias, the alias will always have precedence over the friendly URL. By setting this option to \'yes\', the friendly URL prefix and suffix will also be applied to the alias. For example, if your document with ID 1 has an alias of `introduction`, and you\'ve set a prefix of `` and a suffix of `.html`, setting this option to `yes` will generate `introduction.html`. If there\'s no alias, Etomite will generate `1.html` as link.',
  'no_stats_message' => 'This section usually shows some visitor statistics for your site, however, in Etomite configuration you have set `Log visits` to `no`, so no information is being collected.',
  'welcome_visitor_stats' => 'This table shows some visitor statistics for your site. For more detailed information, please visit the `Visitor Stats` page.<br /><br />',
  'page_impressions' => 'Page impressions',
  'visitors' => 'Unique visitors',
  'visits' => 'Visits',
  'all_time' => 'All time',
  'this_month' => 'This month',
  'today' => 'Today',
  'document_visitor_stats' => '<br /><br />This table shows some visitor statistics for this document:<br />',
  'resolve_hostnames_title' => 'Resolve hostnames:',
  'resolve_hostnames_message' => 'Do you want Etomite to try to resolve your visitors\' hostnames when they visit your site? Resolving hostnames may create some extra server load, although your visitors won\'t notice this in any way.',
  'stats_title' => 'Visitor statistics for `%s` from %s to %s',
  'stats_monthly_breakup' => 'Statistics per month',
  'stats_daily_breakup' => 'Statistics per day',
  'stats_hourly_breakup' => 'Statistics per hour',
  'months' => 
  array (
    0 => 'Jan',
    1 => 'Feb',
    2 => 'Mar',
    3 => 'Apr',
    4 => 'May',
    5 => 'Jun',
    6 => 'Jul',
    7 => 'Aug',
    8 => 'Sep',
    9 => 'Oct',
    10 => 'Nov',
    11 => 'Dec',
  ),
  'days' => 
  array (
    0 => 'Sun',
    1 => 'Mon',
    2 => 'Tue',
    3 => 'Wed',
    4 => 'Thu',
    5 => 'Fri',
    6 => 'Sat',
  ),
  'top_howmany_title' => 'Top how many:',
  'top_howmany_message' => 'When viewing reports, how large should the \'Top ...\' lists be?',
  'stats_top_pages' => 'Top %s documents',
  'document' => 'Document',
  'rank' => 'Rank',
  'stats_top_referrers' => 'Top %s referrering pages',
  'referrer' => 'Referred by',
  'stats_top_ua' => 'Top %s user agents',
  'ua' => 'User agent',
  'stats_top_os' => 'Top %s operating systems',
  'os' => 'Operating system',
  'visitors_used_this' => 'Visitors using this',
  'visitors_came_from_here' => 'Visitors came from here',
  'no_results' => 'No results found',
  'no_online_users' => 'There are no visitors currently browsing your site.',
  'stats_top_hosts' => 'Top %s hosts',
  'hostname' => 'Host name',
  'unknown_referer' => 'Unknown/ Direct/ Bookmark',
  'internal_referer' => 'Site internal referral',
  'stats_top_entrypages' => 'Top %s entry documents',
  'visits_started_here' => 'Visits started here',
  'no_logging_found' => 'Etomite did not find any logging data in the database. This means that logging is turned off, or your site has had no visitors yet.',
  'visitor_online' => 'Visitors currently viewing your site',
  'visitor_online_message' => 'This table shows which visitors have been active on your site in the last 20 minutes (since <b>%s</b>).',
  'access_permission_denied' => 'You do not have the correct permissions for this document.',
  'warning' => 'Warning!',
  'documents' => 'Documents',
  'datechanged' => 'Date changed',
  'id' => 'ID',
  'settings_after_install' => 'As this is a new install, you are required to control these settings, and change any that you may wish to. After you\'ve controlled the settings, press \'Save\' to update the settings database.<br /><br />',
  'settings_misc' => 'Miscellaneous settings',
  'udperms_allowroot_title' => 'Allow root:',
  'udperms_allowroot_message' => 'Do you want to allow your users to create new documents/ folders in the root of the site? ',
  'access_permission_parent_denied' => 'You do not have permission to create a document here!',
  'new_htmlsnippet' => 'New chunk',
  'edit_htmlsnippet' => 'Edit chunk',
  'manage_htmlsnippets' => 'Manage chunks',
  'htmlsnippet_management_msg' => 'Here you can select which chunk you wish to edit.',
  'confirm_delete_htmlsnippet' => 'Are you sure you want to delete this chunk?',
  'htmlsnippet_title' => 'Create/ edit chunk',
  'htmlsnippet_msg' => 'Here you can add/ edit chunks. Remember, chunks are \'raw\' HTML code, so any PHP code won\'t be processed.',
  'htmlsnippet_name' => 'chunk name',
  'htmlsnippet_desc' => 'chunk description',
  'lock_htmlsnippet' => 'Lock chunk for editing',
  'lock_htmlsnippet_msg' => 'Only Administrators (Role ID 1) can edit this chunk.',
  'htmlsnippet_locked_message' => 'This chunk is locked.',
  'use_strict_editor_title' => 'Strict editor:',
  'use_strict_editor_message' => '[HTMLArea only] - Setting this to Yes will remove some of HTMLArea\'s functions that tend to produce non XHTML compliant output.',
  'access_permissions_user_groups' => 'User groups',
  'access_permissions_document_groups' => 'Document groups',
  'access_permissions_links' => 'User/ Document group links',
  'rename' => 'Rename',
  'remove' => 'Remove ->',
  'add' => 'Add group',
  'access_permissions_introtext' => 'Here you can manage the user groups and document groups used for access permissions. To add a user to a user group, edit the user and select the groups (s)he should be a member of. To add a document to a user group, edit the document and select the groups it should belong to.',
  'access_permissions_add_user_group' => 'Create a new user group',
  'access_permissions_add_document_group' => 'Create a new document group',
  'no_groups_found' => 'No groups found.',
  'access_permissions_user_group' => 'User group:',
  'access_permissions_user_group_access' => 'Document groups this user group has access to:',
  'access_permissions_users_in_group' => '<b>Users in group:</b> ',
  'access_permissions_no_users_in_group' => 'None.',
  'access_permissions_documents_in_group' => '<b>Documents in group:</b> ',
  'access_permissions_no_documents_in_group' => 'None.',
  'access_permissions_docs_message' => 'Here you can select which document groups this document belongs to',
  'access_permissions_users_message' => 'Here you can select which user groups this user belongs to:',
  'access_permissions_users_tab' => 'Here you can see which user groups have been set up. You can also create new groups, rename groups, delete groups and see which users are members of the different groups. To add a new user to a group or to remove a user from a group, edit the user directly. Administrators (users who have been assigned the role with ID 1) always have access to all documents, so they don\'t need to be added to any groups.',
  'access_permissions_documents_tab' => 'Here you can see which document groups have been set up. You can also create new groups, rename groups, delete groups and see which documents are in the different groups (hover over the id of the document to see it\'s name). To add a document to a group or remove a document from a group, edit the document directly.',
  'access_permissions_links_tab' => 'This is where we specify which user groups are given access (i.e. can edit or create children) for the document groups. To link a document group to a user group, select the group from the dropdown, and click on \'Link\'. To remove the link for a certain group, press \'Remove ->\'. This will immediately remove the link.',
  'access_permissions_off' => '<span class=\'warning\'>Access Permissions are not activated.</span> This means any changes made here will not have any effect until Access Permissions are activated.',
  'settings_strip_image_paths_title' => 'Rewrite image paths:',
  'settings_strip_image_paths_message' => 'Turning this on will have Etomite rewrite image src\'s to be relative instead of absolute. This is very handy if you should ever wish to move your Etomite installation (for example from a staging site to a production site). If you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'uploadable_files_title' => 'Uploadable filetypes:',
  'uploadable_files_message' => 'Here you can enter a list of files that can be uploaded using the file manager. Please enter the extensions for the filetypes, seperated by commas.',
  'keywords' => 'Keywords',
  'keyword' => 'Keyword',
  'manage_keywords' => 'Manage keywords',
  'document_keywords_help' => 'Select the keywords you wish to assign to this document. Hold CTRL to select multiple keywords.',
  'keywords_message' => 'On this page you can manage your site\'s keywords.',
  'keywords_intro' => 'On this page you can delete, create or edit keywords. To link keywords to documents, edit the document in question, and select the desired keywords in the list. To edit a keyword, simply type in the new keyword in the textfield next to the keyword you wish to change. To delete a keyword, check the \'delete\' box for that keyword. If you check the keyword\'s delete box, and also change it\'s name, it will be deleted, and the renaming of the keyword will not take place!',
  'keywords_no_keywords' => 'There are currently no keywords.',
  'save_all_changes' => 'Save all changes',
  'new_keyword' => 'Add new keyword:',
  'confirm_delete_keywords' => 'Are you sure you want to delete these keywords?',
  'deselect_keywords' => 'Clear keywords',
  'sort_asc' => 'Ascending',
  'sort_desc' => 'Descending',
  'sort_tree' => 'Sort the tree',
  'folder' => 'Folder',
  'pagetitle' => 'Document\'s title',
  'defaulttemplate_title' => 'Default template:',
  'defaulttemplate_message' => 'Select the default template you wish to use for new documents. You can still select a different template in the document editor, this setting just pre-selects one of your templates for you.',
  'openurl_message' => 'What URL do you want to open?',
  'openurl' => 'Open external site',
  'captcha_words_title' => 'CAPTCHA Words:',
  'captcha_words_message' => 'Here you can enter a list of CAPTCHA words to use if CAPTCHA is enabled. Seperate the words with commas. This input field is limited to 255 characters.',
  'editing_file' => 'Editing file: ',
  'file_not_saved' => 'Cannot save file, please ensure target directory is writable!',
  'file_saved' => 'File updated succesfully!',
  'confirm_delete_file' => 'Are you sure you want to delete the file?\\n\\nThis may stop your site from working properly! Only delete this file if you know for certain what you are doing will not break anything.',
  'deleting_file' => 'Deleting file `%s`: ',
  'file_not_deleted' => 'Failed!',
  'file_deleted' => 'Success!',
  'cache_files_deleted' => 'The following files were deleted:',
  'export_site' => 'Export to HTML',
  'export_site_message' => 'Using this function you can export the entire site to HTML files. Please note, however, that you will lose a lot of the Etomite functionality should you do so:<p /><ul><li>Page reads on the exported files will not be recorded.</li><li>Interactive snippets will NOT work in exported files</li><li>Only regular documents will be exported, Weblinks will not be exported.</li><li>The export process may fail if your documents contain snippets which send redirection headers.</li><li>Depending on how you\'ve written your documents, style sheets and images, the design of your site may be broken. To fix this, you can save/ move your exported files to the same directory where the main Etomite index.php file is located.</li></ul><p />Please fill out the form and press \'Export\' to start the export process. The files created will be saved in the location you specify, using, where possible, the document\'s aliases as filenames. While exporting your site, it\'s best to have the Etomite configuration item \'Friendly aliases\' set to \'yes\'. Depending on the size of your site, the export may take a while.<p /><b>Any existing files will be overwritten by the new files if their names are identical!</b><p />',
  'export_site_cacheable' => 'Include non-cacheable files:',
  'export_site_prefix' => 'File prefix:',
  'export_site_suffix' => 'File suffix:',
  'export_site_start' => 'Start export',
  'export_site_numberdocs' => '<b>Found %s documents to export...</b><p/>',
  'export_site_exporting_document' => 'Exporting file <b>%s</b> of <b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;',
  'export_site_success' => '<span style=\'color:#009900\'>Success!</span>',
  'export_site_failed' => '<span style=\'color:#990000\'>Failed!</span>',
  'export_site_target_unwritable' => 'Target directory isn\'t writable. Please ensure the directory is writable, and try again.',
  'export_site_time' => 'Export finished. Export took %s seconds to complete.',
  'export_site_maxtime' => 'Max export time:',
  'export_site_maxtime_message' => 'Here you can specify the number of seconds Etomite can take to export the site (overriding PHP settings). Enter 0 for unlimited time. Please note, setting 0 or a really high number can do weird things to your server and is not recommended.',
  'page_data_contentType' => 'Content Type',
  'page_data_contentType_help' => 'Select the content type for this document. If you\'re not sure which content type the document should have, just leave it as text/html.',
  'defaultcache_title' => 'Cacheable default:',
  'defaultcache_message' => 'Select \'Yes\' to make all new documents cacheable by default.',
  'defaultpublish_title' => 'Published default:',
  'defaultpublish_message' => 'Select \'Yes\' to make all new documents published by default.',
  'defaultsearch_title' => 'Searchable default:',
  'defaultsearch_message' => 'Select \'Yes\' to make all new documents searchable by default.',
  'which_doc_editor_title' => 'Document editor to use:',
  'tiny_css_path_title' => 'Path to CSS file:',
  'tiny_css_selectors_title' => 'CSS selectors:',
  'manage_modules' => 'Manage Modules',
  'modules_already_installed' => 'Installed modules',
  'modules_install_new' => 'Install new module',
  'module_install_info' => 'Items installed by this module',
  'type' => 'Type',
  'alias' => 'Alias',
  'deleted' => 'Deleted',
  'empty_folder' => 'This folder is empty',
  'long_title' => 'Long title',
  'document_long_title_help' => 'Here you can enter a longer title for your document. This is handy for search engines, and might be more descriptive for your document.',
  'search_criteria_longtitle' => 'Search by long title',
  'search_criteria_longtitle_msg' => 'Find all documents with the entered text in their long title.',
  'empty_recycle_bin_empty' => 'There are no deleted documents to purge.',
  'createdon' => 'Creation date',
  'editedon' => 'Edit date',
  'sort_by' => 'Sort by:',
  'sort_dir' => 'Sort direction:',
  'database_tables' => 'Database tables',
  'current_time:' => 'Current time: ',
  'stats_summary_tab' => 'Summary',
  'stats_documents_tab' => 'Documents',
  'stats_entry_tab' => 'Entry',
  'stats_referrers_tab' => 'Referrers',
  'stats_ua_tab' => 'User Agents',
  'stats_os_tab' => 'Operating Systems',
  'stats_hosts_tab' => 'Hosts',
  'audit_trail_subtitle' => 'View Manager Logs',
  'audit_trail_heading' => 'Query Parameters',
  'audit_trail_help' => 'Please make a selection for viewing the logs. You can select log entries by date, but be aware that the dates you enter are not inclusive. To select every log entry for 01-01-2008, set \'date from\'to 01-01-2008 and \'date to\' to 02-01-2008. Message and action are usually the same. If you are searching for a specific message, it\'s best to set action to \'Any/All\'.',
  'audit_trail_field' => 'Field',
  'audit_trail_value' => 'Value',
  'audit_trail_user' => 'User',
  'audit_trail_anyall' => 'Any/All',
  'audit_trail_action' => 'Action',
  'audit_trail_item_id' => 'Item ID',
  'audit_trail_item_name' => 'Item name',
  'audit_trail_msg' => 'Message',
  'audit_trail_date_from' => 'Date from',
  'audit_trail_date_to' => 'Date to',
  'audit_trail_dates_sorted' => 'Dates sorted by',
  'audit_trail_sort_asc' => 'Oldest first',
  'audit_trail_sort_desc' => 'Most recent first',
  'audit_trail_not_set' => '(not set)',
  'audit_trail_nr' => 'Number of results',
  'audit_trail_results' => 'Query results',
  'audit_trail_sort_help' => '<p>You can sort the table by clicking on the column headers. If the logs are becoming too large, you can empty the logs. This will remove all previous log entries and cannot be undone!</p>',
  'audit_trail_time' => 'Time',
  'audit_trail_no_search' => 'No search query entered yet.',
  'audit_trail_no_results' => 'Your search query returned an empty result set (i.e. no matching log entries found).',
  'confirm_move' => 'Are you sure you want to move this document?\\nPress Ok to move or Cancel to abort.',
  'audit_trail_paging_showing' => 'Showing ',
  'audit_trail_paging_to' => ' - ',
  'audit_trail_paging_next' => '[next]',
  'audit_trail_paging_previous' => '[previous]',
  'audit_trail_paging_first' => '[first]',
  'audit_trail_paging_last' => '[last]',
  'audit_trail_paging_total' => ' total',
  'fm_plugin_title' => 'File Manager:',
  'fm_plugin_message' => '[XINHA and HTMLArea] - Do you wish to enable the File Manager in the document editor? This will allow your users to easily upload and link to documents on the server.',
  'fm_plugin_base_url_title' => 'File Manager Icon URL:',
  'fm_plugin_base_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the File Manager to output incorrect icon image paths. In that case, you can enter the URL here (the URL as you\'d enter it in a web browser, up to but not including the manager folder). DO NOT include a trailing slash.',
  'fm_plugin_document_url_title' => 'File Manager Document URL:',
  'fm_plugin_document_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the File Manager plugin to output incorrect document paths. In that case, you can enter the URL to the documents directory here (the URL as you\'d enter it in a web browser).',
  'fm_path_title' => 'File Manager Path:',
  'fm_path_message' => 'This setting is usually automatically generated. It must reflect the server path to the directory you wish documents to be uploaded to from the File Manager plugin.',
  'fm_exclude_title' => 'File Manager Exclude:',
  'fm_exclude_message' => 'Here you can enter a list of folder and/or files that will be excluded when using the File Manager plugin. Please enter the folder and/or file names, seperated by commas.',
  'fm_uploadable_files_title' => 'Uploadable filetypes:',
  'fm_uploadable_files_message' => 'Here you can enter a list of files that can be uploaded using the File Manager. Please enter the extensions for the filetypes, seperated by commas.',
  'xp_plugins_title' => 'XINHA Plugins:',
  'xp_plugins_message' => 'Select the plugins you wish to enable in the document editor. If you want to add or remove a plugin from this list, simply add or remove it from the XINHA plugins folder.',
  'xp_stylist_title' => 'Stylist:',
  'xp_stylist_message' => '[XINHA only] - Do you wish to enable the Stylist plugin in the document editor? This will apply a specific css file to the editor\'s content area, as well as allow your users to apply classes from that stylesheet, which are displayed on a panel on the right hand side of the editor.',
  'xp_stylist_path_title' => 'Path to Stylist CSS file:',
  'xp_stylist_path_message' => 'Enter the absolute URL to your CSS file that you wish the Stylist plugin to use within the XINHA editor. The best way to enter the path is to enter the path from the root of your server, for example: http://www.myserver.com/assets/site/style.css. You must specify a stylesheet to enable the Stylist plugin.',
  'strip_base_href_title' => 'Strip base url:',
  'strip_base_href_message' => '[XINHA and HTMLArea] - If you would like the editor to remove the base url from links and images, select \'Yes\'. NOTE: This only seems to affect XINHA in Firefox and both editors in IE. If you intend to use File Manager, or encounter problems with your links being changed, set this to \'No\'. Example: If enabled, http://www.myserver.com/link.html will become link.html.',
  'select_all' => 'Select All',
  'clear_selected' => 'Clear Selected',
  'which_doc_editor_message' => 'Here you can select which rich text editor you prefer to use. Only HTMLArea and XINHA share a few settings, otherwise settings will be exclusive to each editor.',
  'im_plugin_message' => 'Řnsker du ĺ bruke bildebehandleren i dokument editoren? Du vil da tillate at brukerene dine řverfřrer og redigerer bilder pĺ tjeneren.',
  'im_plugin_base_dir_message' => 'Denne instillingen blir vanligvis automatisk generert. Dersom du bruker IIS, sĺ er det mulig at Etomite ikke klarer ĺ finne ut av dette selv, som fřrer til at bildebehandleren gir en feilmelding. I sĺ tilfelle, gi inn filstien til bilde katalogen her (samme filsti  som vises i Windows Utforsker).',
  'im_plugin_base_url_message' => 'Denne instillingen blir vanligvis automatisk generert. Dersom du bruker IIS, sĺ er det mulig at Etomite ikke klarer ĺ finne ut av dette selv, som fřrer til at bildebehandleren gir en feilmelding. I sĺ tilfelle, gi inn URL\'en til bilde katalogen her (samme URL  som vises i Internet Explore).',
  'tiny_css_path_message' => 'Enter the path to your CSS file that you wish to use within the TinyMCE editor. The best way to enter the path is to enter the path from the root of your server, for example: /assets/site/style.css. If you do not wish to load a stylesheet into the editor, leave this field blank.',
  'tiny_css_selectors_message' => 'Here you can enter a list of selectors that should be available in the editor. Enter them as follows:<br />\'displayName=selectorName;displayName2=selectorName2\'<br />For instance, say you have <b>.mono</b> and <b>.smallText</b> selectors in your CSS file, you could add them here as:<br />\'Monospaced text=mono;Small text=smallText\'<br />Note that the last entry should not have a semi-colon after it.',
  'reset_createdon_date' => 'Reset Creation Date',
  'document_reset_createdon_help' => 'Checking this option when editing a document will reset the documents creation date to the same value as the last edited date, essentially making it a new document. This feature is helpful for reusing old documents for new content.',
  'sys_info_nothing_found' => 'No edits or creates found.',
  'sys_info_bad_number_users' => 'Incorrect number of users returned while trying to retrieve user\'s name!',
  'sys_info_eto_install_info' => 'This page shows some general information about the Etomite installation.',
  'sys_info_version_ok' => ' Your Etomite installation is up-to-date.',
  'sys_info_version_update' => ' Latest version available for <a href=\'http://www.etomite.com/downloads.html\' target=\'_blank\'>download</a> is ',
  'sys_info_version_no_connect' => ' Couldn\'t contact Etomite server to check for updates.',
  'sys_info_table_instructions' => 'Hover the mouse cursor over a table\'s name to see a short description of the table\'s function (not all tables have <i>comments</i> set)',
  'sys_info_table_clear' => '<b style=\'color:#990033\'>Note:</b> Overhead is unused space reserved by MySQL. To free up this space, click on the table\'s overhead figure.',
  'sys_info_no_active_users' => 'No active users found.',
  'sys_info_eto_version' => 'Version',
  'sys_info_eto_codename' => 'Codename',
  'sys_info_phpinfo' => 'PHP info',
  'sys_info_view' => 'View',
  'sys_info_acc_perms' => 'Access permissions',
  'sys_info_perms_enabled' => 'Enabled',
  'sys_info_perms_disabled' => 'Disabled',
  'sys_info_time' => 'Server time',
  'sys_info_local_time' => 'Local time',
  'sys_info_offset' => 'Offset',
  'sys_info_offset_text' => ' hours (server time -  offset time should give your local time)',
  'sys_info_db_name' => 'Database name',
  'sys_info_db_server' => 'Database server',
  'sys_info_db_prefix' => 'Table prefix',
  'sys_info_userid' => 'User',
  'sys_info_activity_message' => 'This list show which documents have been recently edited by your users.',
  'sys_info_table_name' => 'Table name',
  'sys_info_records' => 'Records',
  'sys_info_data_size' => 'Size',
  'sys_info_overhead' => 'Overhead (clear)',
  'sys_info_effective_size' => 'Effective size',
  'sys_info_index_size' => 'Index size',
  'sys_info_total_size' => 'Total',
  'sys_info_base_page_abs' => 'Manager absolute path',
  'sys_info_base_page_rel' => 'Path relative to web root',
  'sys_info_base_page_www' => 'Manager URL',
  'document_alias_alert' => 'A document\'s alias can only contain letters, numbers,\\n dash - and underscore _ characters.',
  'confirm_goto_keywords' => 'Are you sure you want abort your document edits and proceed to the keyword management page? Any current document changes will be lost!',
  'no_preview' => 'Unpublished content items cannot be previewed.',
  'your_ip_address' => 'Your IP address is:',
  'xSkin' => 'Editor Skin:',
  'xSkin_message' => '[XINHA only] - You can select a custom editor skin in place of the default (Blue Look). This setting is for visual appearance of toolbar buttons only and has no effect on editor performance.',
  'use_preview_title' => 'Enable Preview:',
  'use_preview_message' => 'Should documents be allowed to be previewed in the preview panel when viewing document data? If you experience problems with previews for any reason then previews should be disabled',
  'preview_disabled' => 'Document previews are currently disabled',
  'audit_trail_empty_logs' => 'Empty audit trail table',
  'audit_trail_empty_logs_confirm' => 'Are you sure you want to empty the manager user audit trail logging table? This action cannot be undone.',
  'empty_visitor_logs' => 'Empty visitor logging tables',
  'empty_visitor_logs_confirm' => 'Are you sure you want to empty the visitor logging tables? This action cannot be undone.',
  'generic_delete_confirm' => 'Are you sure you want to delete this record? This action cannot be undone.',
  'require_authenticate' => 'Authenticate?',
  'require_authenticate_help' => 'Checking this option will force user authentication before allowing public site access to this document. If the Etomite configuration setting Use access permissions is enabled then advanced Document Group authentication is performed, otherwise only a valid login session is required for successful authentication.',
  'uvperms_title' => 'Use Visitor Permissions',
  'uvperms_message' => 'This option extends the manager user access permissions to allow you to specify which pages your site visitors are allowed to view. This is an advanced feature and should only be enabled if you are familiar with user group and document group permissions.',
  'access_denied_title' => 'Access denied message:',
  'access_denied_message' => 'Here you can enter a custom message to be displayed in place of the systems plain text default message for when access to protected areas are attempted. Both HTML and Javascript code can be used here.<br />Example redirect using Javascript (Friendly aliases enabled):<br />&lt;script type="text/javascript"&gt;location.href=\'access_denied\'&lt;/script&gt;',
  'showinmenu' => 'Show in menus',
  'showinmenu_help' => 'Here you can select whether or not this document should be displayed in menus and other document lists. Please note that older snippets may ignore this setting.',
  'tree_drag_parent' => 'Drag here to change parent',
  'tree_drag_sort' => 'Drag here to change order',
  'tree_drop_recycle' => 'Drop to delete document',
  'tree_refresh_needed' => 'The menu tree has been modified by another user. Please apply your changes again.',
  'tree_refresh_save_first' => 'The menu tree has been modified by another user and must be refreshed. Please save your document now.',
  'tree_save_changes' => 'You are currently editing a document. Changes will be lost if you continue. Proceed?',
  'alias_exists' => 'Alias already exists!',
  'alias_exists_alert' => 'Please use an alias that doesn\'t already exist.',
  'create_new_dir' => 'Create new directory:',
  'create_new_dir_note' => '<b>Note:</b> New directories cannot be edited or deleted and will have full r+w permissions.',
  'create_new_dir_button' => 'Create',
  'page_data_createdon_help' => 'This date is automatically calculated on document creation. By clicking on the calender icon you can manually select a creation date. Clicking on the icon next to it will cause the date to be automatically calculated when the document is saved.',
  'defaultsyncsitecheck_title' => 'Empty cache default:',
  'defaultsyncsitecheck_message' => 'Select \'Yes\' to have documents purged from cache on Save. Select \'No\' to retain older versions in cache until a \'Clear cache\' process is performed.',
  'defaultshowinmenu_title' => 'Show in menu default:',
  'defaultshowinmenu_message' => 'Select \'Yes\' to have documents show in menus by default. Select \'No\' to have them not display by default.',
  'maxuploadsize_title' => 'Maximum upload size:',
  'maxuploadsize_message' => 'Here you can specifiy the maximum upload size for the file manager. This setting does not over-ride the system setting for PHP <b>[2M]</b>. If left blank the current PHP limit will be used. Examples: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'Inline viewable filetypes:',
  'inlineviewable_files_message' => 'File types listed here (text) will be viewable within the file managers preview panel.',
  'viewable_files_title' => 'Viewable filetypes:',
  'viewable_files_message' => 'File types listed here (images) can be displayed within the file managers preview panel.',
  'editable_files_title' => 'Editable filetypes:',
  'editable_files_message' => 'File types listed here can be edited within the file managers edit panel.',
  'exclude_paths_title' => 'Exclude paths',
  'exclude_paths_message' => 'Paths specified here will not be viewable from within the file manager.',
  'confirm_showinmenu' => 'Are you sure you want to make this document visible in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'hideinmenu' => 'Hide in menus',
  'confirm_hideinmenu' => 'Are you sure you want to hide this document in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'role_chunk_management' => 'Chunk management',
  'role_create_chunk' => 'Create new chunks',
  'role_edit_chunk' => 'Edit chunks',
  'role_save_chunk' => 'Save chunks',
  'role_delete_chunk' => 'Delete chunks',
  'mgr_logging_title' => 'Use audit trail:',
  'mgr_logging_message' => 'This setting determines manager user logging (audit trail) is enabled. Disabling this feature will reduce database storage requirements and may provide a slight increase in overall performance.',
  'mgr_logging_disabled' => 'Etomite manager user logging (audit trail) is disabled.',
  'date_format' => 'Date display format:',
  'date_format_message' => 'Select a preferred date format which will be used when displaying dates here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'date_format\']</b>.',
  'time_format' => 'Time display format:',
  'time_format_message' => 'Select a preferred time format which will be used when displaying times here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'time_format\']</b>.',
  'max_attempts_title' => 'Max. Login Attempts:',
  'max_attempts_message' => 'This setting determines how many consecutive failed login attempts a user can make before their account is flagged as blocked. Once blocked, only an administrator can unblock the users account.',
  'xLang' => 'Xinha language:',
  'xLang_message' => 'If alternate Xinha language files are installed, you can select which language the Xinha editor should use.',
  'allow_embedded_php_title' => 'Allow Embedded PHP:',
  'allow_embedded_php_message' => 'When set to \'Yes\', this setting will allow you to embed PHP code within Templates and Chunks in order to allow greater development flexibility. For security reasons, if you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'useNotice_title' => 'Display Link-Back:',
  'useNotice_message' => 'This setting determines whether the default <b>Powered By Etomite</b> link-back is displayed. This link can be styled using the <b>#etoNotice</b> CSS element. While we kindly request that some form or credits to the Etomite project be displayed we realize that the default link-back may not fit into the overall design of some sites. Please consider donating to the Etomite Project if you would not like to provide link-back credits.',
  'dumpSQL_title' => 'Debug SQL:',
  'dumpSQL_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, SQL query information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'dumpSnippets_title' => 'Debug Snippets:',
  'dumpSnippets_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, snippet information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
);
?>