<?php
/***************************************************************************
 Filename:	includes/lang/portuguese.inc.php
 Function:	Portuguese language file for Etomite.
 Author:	Luis Lacerda
/***************************************************************************/

/**
 * Converted language file for Etomite Prelude 1.1 by _rasel^, 2008-06-18
 * 379 missing entries in portugues.inc.php. Find it and trasnlete it, please:
 *

$_lang = array (
  'login_terms_error' => 'Sorry! To login, you must agree to the terms of use.',
  'include_ordering_error' => '<b>INCLUDE_ORDERING_ERROR</b><br /><br />Please use the Etomite Manager instead of accessing this file directly.',
  'all_pending_documents' => 'All pending documents',
  'no_pending_publish' => 'There are no documents pending publishing.',
  'no_pending_unpublish' => 'There are no documents pending unpublishing.',
  'no_pending_documents' => 'There are no documents pending publishing or unpublishing.',
  'undelete' => 'Undelete',
  'submit' => 'Submit',
  'configcheck_images' => 'Images directory not writable',
  'configcheck_images_msg' => 'The images directory isn\'t writable, or doesn\'t exist. This means the ImageManager functions in the editor will not work!',
  'server_info' => 'Server Information',
  'settings_users' => 'User settings',
  'use_doc_editor_title' => 'Enable document editor:',
  'use_doc_editor_message' => 'Do you want to enable the rich text editor for your documents? If you\'re more comfortable writing HTML, then you can turn the editor off using this setting. Note that this setting applies to all documents and all users!',
  'use_code_editor_title' => 'Enable snippet/chunk editor:',
  'use_code_editor_message' => 'Do you want to enable the syntax highlighter for snippet and chunk editing? This provides syntax coloring (highlighting) line numbers,\'goto line number\', search/replace, syntax highlight toggling, smart indent/tabs, and more.',
  'code_highlight_title' => 'Code highlighting:',
  'code_highlight_message' => 'Code highlighting may slow down permformance.  You can turn off highlighting to speed things back up. Yes = all features including syntax coloring.  No = all features except syntax coloring (line numbers, search, etc. still work).',
  'layout_title' => 'Manager layout:',
  'layout_message' => 'Use this option to select the layout for the Etomite manager.',
  'layout_settings_2' => 'Layout 2 - Navigation at the top of the screen. Currently only works in IE.',
  'layout_settings_1' => 'Layout 1 - Navigation above the document tree.',
  'loading_page' => 'Please wait while Etomite loads the page...',
  'filemanager_path_title' => 'File Manager Path:',
  'filemanager_path_message' => 'IIS often does not populate the document_root setting properly, which is used by the file manager to determine what you can look at. If you\'re having problems using the file manager, make sure this path points to the root of your Etomite installation.',
  'password_gen_length' => 'The password you specify needs to be at least 6 characters long.',
  'captcha_code' => 'Security code',
  'login_captcha_message' => ' An administrator has enabled Captcha validation, so you\'ll also need to enter the Security code.

If you have trouble reading the code, click on the code itself to generate a new random code.',
  'captcha_title' => 'Use CAPTCHA codes:',
  'captcha_message' => 'Enable this to strengthen security by requiring users to enter a code which is unreadable by machines (and scriptkiddy hacking scripts).',
  'lock_snippet' => 'Lock snippet for editing',
  'lock_snippet_msg' => 'Only Administrators (Role ID 1) can edit this snippet.',
  'snippet_locked_message' => 'This snippet is locked.',
  'lock_template' => 'Lock template for editing',
  'lock_template_msg' => 'Only Administrators (Role ID 1) can edit this template.',
  'template_locked_message' => 'This template is locked.',
  'administrator_role_message' => 'This role cannot be edited or deleted.',
  'visitor_stats_online' => 'Visitors Browsing',
  'track_visitors_title' => 'Log visits:',
  'track_visitors_message' => 'Logging visits will allow you to view usage statistics for your site, however, logging visits slows down the site parser a little. If you\'re not bothered about visitor statistics, you can safely turn this off and enjoy a small speed boost.',
  'friendly_alias_title' => 'Friendly aliases:',
  'friendly_alias_message' => 'If you are using friendly URLs, and the document has an alias, the alias will always have precedence over the friendly URL. By setting this option to \'yes\', the friendly URL prefix and suffix will also be applied to the alias. For example, if your document with ID 1 has an alias of `introduction`, and you\'ve set a prefix of `` and a suffix of `.html`, setting this option to `yes` will generate `introduction.html`. If there\'s no alias, Etomite will generate `1.html` as link.',
  'no_stats_message' => 'This section usually shows some visitor statistics for your site, however, in Etomite configuration you have set `Log visits` to `no`, so no information is being collected.',
  'welcome_visitor_stats' => 'This table shows some visitor statistics for your site. For more detailed information, please visit the `Visitor Stats` page.<br /><br />',
  'page_impressions' => 'Page impressions',
  'visitors' => 'Unique visitors',
  'visits' => 'Visits',
  'all_time' => 'All time',
  'this_month' => 'This month',
  'today' => 'Today',
  'document_visitor_stats' => '<br /><br />This table shows some visitor statistics for this document:<br />',
  'resolve_hostnames_title' => 'Resolve hostnames:',
  'resolve_hostnames_message' => 'Do you want Etomite to try to resolve your visitors\' hostnames when they visit your site? Resolving hostnames may create some extra server load, although your visitors won\'t notice this in any way.',
  'stats_title' => 'Visitor statistics for `%s` from %s to %s',
  'stats_monthly_breakup' => 'Statistics per month',
  'stats_daily_breakup' => 'Statistics per day',
  'stats_hourly_breakup' => 'Statistics per hour',
  'months' => 
  array (
    0 => 'Jan',
    1 => 'Feb',
    2 => 'Mar',
    3 => 'Apr',
    4 => 'May',
    5 => 'Jun',
    6 => 'Jul',
    7 => 'Aug',
    8 => 'Sep',
    9 => 'Oct',
    10 => 'Nov',
    11 => 'Dec',
  ),
  'days' => 
  array (
    0 => 'Sun',
    1 => 'Mon',
    2 => 'Tue',
    3 => 'Wed',
    4 => 'Thu',
    5 => 'Fri',
    6 => 'Sat',
  ),
  'top_howmany_title' => 'Top how many:',
  'top_howmany_message' => 'When viewing reports, how large should the \'Top ...\' lists be?',
  'stats_top_pages' => 'Top %s documents',
  'document' => 'Document',
  'rank' => 'Rank',
  'stats_top_referrers' => 'Top %s referrering pages',
  'referrer' => 'Referred by',
  'stats_top_ua' => 'Top %s user agents',
  'ua' => 'User agent',
  'stats_top_os' => 'Top %s operating systems',
  'os' => 'Operating system',
  'visitors_used_this' => 'Visitors using this',
  'visitors_came_from_here' => 'Visitors came from here',
  'no_results' => 'No results found',
  'no_online_users' => 'There are no visitors currently browsing your site.',
  'stats_top_hosts' => 'Top %s hosts',
  'hostname' => 'Host name',
  'unknown_referer' => 'Unknown/ Direct/ Bookmark',
  'internal_referer' => 'Site internal referral',
  'stats_top_entrypages' => 'Top %s entry documents',
  'visits_started_here' => 'Visits started here',
  'no_logging_found' => 'Etomite did not find any logging data in the database. This means that logging is turned off, or your site has had no visitors yet.',
  'visitor_online' => 'Visitors currently viewing your site',
  'visitor_online_message' => 'This table shows which visitors have been active on your site in the last 20 minutes (since <b>%s</b>).',
  'access_permission_denied' => 'You do not have the correct permissions for this document.',
  'warning' => 'Warning!',
  'documents' => 'Documents',
  'datechanged' => 'Date changed',
  'settings_after_install' => 'As this is a new install, you are required to control these settings, and change any that you may wish to. After you\'ve controlled the settings, press \'Save\' to update the settings database.<br /><br />',
  'settings_misc' => 'Miscellaneous settings',
  'udperms_allowroot_title' => 'Allow root:',
  'udperms_allowroot_message' => 'Do you want to allow your users to create new documents/ folders in the root of the site? ',
  'access_permission_parent_denied' => 'You do not have permission to create a document here!',
  'new_htmlsnippet' => 'New chunk',
  'edit_htmlsnippet' => 'Edit chunk',
  'manage_htmlsnippets' => 'Manage chunks',
  'htmlsnippet_management_msg' => 'Here you can select which chunk you wish to edit.',
  'confirm_delete_htmlsnippet' => 'Are you sure you want to delete this chunk?',
  'htmlsnippet_title' => 'Create/ edit chunk',
  'htmlsnippet_msg' => 'Here you can add/ edit chunks. Remember, chunks are \'raw\' HTML code, so any PHP code won\'t be processed.',
  'htmlsnippet_name' => 'chunk name',
  'htmlsnippet_desc' => 'chunk description',
  'lock_htmlsnippet' => 'Lock chunk for editing',
  'lock_htmlsnippet_msg' => 'Only Administrators (Role ID 1) can edit this chunk.',
  'htmlsnippet_locked_message' => 'This chunk is locked.',
  'use_strict_editor_title' => 'Strict editor:',
  'use_strict_editor_message' => '[HTMLArea only] - Setting this to Yes will remove some of HTMLArea\'s functions that tend to produce non XHTML compliant output.',
  'access_permissions_user_groups' => 'User groups',
  'access_permissions_document_groups' => 'Document groups',
  'access_permissions_links' => 'User/ Document group links',
  'rename' => 'Rename',
  'remove' => 'Remove ->',
  'add' => 'Add group',
  'access_permissions_introtext' => 'Here you can manage the user groups and document groups used for access permissions. To add a user to a user group, edit the user and select the groups (s)he should be a member of. To add a document to a user group, edit the document and select the groups it should belong to.',
  'access_permissions_add_user_group' => 'Create a new user group',
  'access_permissions_add_document_group' => 'Create a new document group',
  'no_groups_found' => 'No groups found.',
  'access_permissions_user_group' => 'User group:',
  'access_permissions_user_group_access' => 'Document groups this user group has access to:',
  'access_permissions_users_in_group' => '<b>Users in group:</b> ',
  'access_permissions_no_users_in_group' => 'None.',
  'access_permissions_documents_in_group' => '<b>Documents in group:</b> ',
  'access_permissions_no_documents_in_group' => 'None.',
  'access_permissions_docs_message' => 'Here you can select which document groups this document belongs to',
  'access_permissions_users_message' => 'Here you can select which user groups this user belongs to:',
  'access_permissions_users_tab' => 'Here you can see which user groups have been set up. You can also create new groups, rename groups, delete groups and see which users are members of the different groups. To add a new user to a group or to remove a user from a group, edit the user directly. Administrators (users who have been assigned the role with ID 1) always have access to all documents, so they don\'t need to be added to any groups.',
  'access_permissions_documents_tab' => 'Here you can see which document groups have been set up. You can also create new groups, rename groups, delete groups and see which documents are in the different groups (hover over the id of the document to see it\'s name). To add a document to a group or remove a document from a group, edit the document directly.',
  'access_permissions_links_tab' => 'This is where we specify which user groups are given access (i.e. can edit or create children) for the document groups. To link a document group to a user group, select the group from the dropdown, and click on \'Link\'. To remove the link for a certain group, press \'Remove ->\'. This will immediately remove the link.',
  'access_permissions_off' => '<span class=\'warning\'>Access Permissions are not activated.</span> This means any changes made here will not have any effect until Access Permissions are activated.',
  'settings_strip_image_paths_title' => 'Rewrite image paths:',
  'settings_strip_image_paths_message' => 'Turning this on will have Etomite rewrite image src\'s to be relative instead of absolute. This is very handy if you should ever wish to move your Etomite installation (for example from a staging site to a production site). If you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'uploadable_files_title' => 'Uploadable filetypes:',
  'uploadable_files_message' => 'Here you can enter a list of files that can be uploaded using the file manager. Please enter the extensions for the filetypes, seperated by commas.',
  'keywords' => 'Keywords',
  'keyword' => 'Keyword',
  'manage_keywords' => 'Manage keywords',
  'document_keywords_help' => 'Select the keywords you wish to assign to this document. Hold CTRL to select multiple keywords.',
  'keywords_message' => 'On this page you can manage your site\'s keywords.',
  'keywords_intro' => 'On this page you can delete, create or edit keywords. To link keywords to documents, edit the document in question, and select the desired keywords in the list. To edit a keyword, simply type in the new keyword in the textfield next to the keyword you wish to change. To delete a keyword, check the \'delete\' box for that keyword. If you check the keyword\'s delete box, and also change it\'s name, it will be deleted, and the renaming of the keyword will not take place!',
  'keywords_no_keywords' => 'There are currently no keywords.',
  'save_all_changes' => 'Save all changes',
  'new_keyword' => 'Add new keyword:',
  'confirm_delete_keywords' => 'Are you sure you want to delete these keywords?',
  'deselect_keywords' => 'Clear keywords',
  'sort_asc' => 'Ascending',
  'sort_desc' => 'Descending',
  'sort_tree' => 'Sort the tree',
  'folder' => 'Folder',
  'pagetitle' => 'Document\'s title',
  'defaulttemplate_title' => 'Default template:',
  'defaulttemplate_message' => 'Select the default template you wish to use for new documents. You can still select a different template in the document editor, this setting just pre-selects one of your templates for you.',
  'openurl_message' => 'What URL do you want to open?',
  'openurl' => 'Open external site',
  'captcha_words_title' => 'CAPTCHA Words:',
  'captcha_words_message' => 'Here you can enter a list of CAPTCHA words to use if CAPTCHA is enabled. Seperate the words with commas. This input field is limited to 255 characters.',
  'editing_file' => 'Editing file: ',
  'file_not_saved' => 'Cannot save file, please ensure target directory is writable!',
  'file_saved' => 'File updated succesfully!',
  'confirm_delete_file' => 'Are you sure you want to delete the file?\\n\\nThis may stop your site from working properly! Only delete this file if you know for certain what you are doing will not break anything.',
  'deleting_file' => 'Deleting file `%s`: ',
  'file_not_deleted' => 'Failed!',
  'file_deleted' => 'Success!',
  'cache_files_deleted' => 'The following files were deleted:',
  'export_site' => 'Export to HTML',
  'export_site_message' => 'Using this function you can export the entire site to HTML files. Please note, however, that you will lose a lot of the Etomite functionality should you do so:<p /><ul><li>Page reads on the exported files will not be recorded.</li><li>Interactive snippets will NOT work in exported files</li><li>Only regular documents will be exported, Weblinks will not be exported.</li><li>The export process may fail if your documents contain snippets which send redirection headers.</li><li>Depending on how you\'ve written your documents, style sheets and images, the design of your site may be broken. To fix this, you can save/ move your exported files to the same directory where the main Etomite index.php file is located.</li></ul><p />Please fill out the form and press \'Export\' to start the export process. The files created will be saved in the location you specify, using, where possible, the document\'s aliases as filenames. While exporting your site, it\'s best to have the Etomite configuration item \'Friendly aliases\' set to \'yes\'. Depending on the size of your site, the export may take a while.<p /><b>Any existing files will be overwritten by the new files if their names are identical!</b><p />',
  'export_site_cacheable' => 'Include non-cacheable files:',
  'export_site_prefix' => 'File prefix:',
  'export_site_suffix' => 'File suffix:',
  'export_site_start' => 'Start export',
  'export_site_numberdocs' => '<b>Found %s documents to export...</b><p/>',
  'export_site_exporting_document' => 'Exporting file <b>%s</b> of <b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;',
  'export_site_success' => '<span style=\'color:#009900\'>Success!</span>',
  'export_site_failed' => '<span style=\'color:#990000\'>Failed!</span>',
  'export_site_target_unwritable' => 'Target directory isn\'t writable. Please ensure the directory is writable, and try again.',
  'export_site_time' => 'Export finished. Export took %s seconds to complete.',
  'export_site_maxtime' => 'Max export time:',
  'export_site_maxtime_message' => 'Here you can specify the number of seconds Etomite can take to export the site (overriding PHP settings). Enter 0 for unlimited time. Please note, setting 0 or a really high number can do weird things to your server and is not recommended.',
  'page_data_contentType' => 'Content Type',
  'page_data_contentType_help' => 'Select the content type for this document. If you\'re not sure which content type the document should have, just leave it as text/html.',
  'defaultcache_title' => 'Cacheable default:',
  'defaultcache_message' => 'Select \'Yes\' to make all new documents cacheable by default.',
  'defaultpublish_title' => 'Published default:',
  'defaultpublish_message' => 'Select \'Yes\' to make all new documents published by default.',
  'defaultsearch_title' => 'Searchable default:',
  'defaultsearch_message' => 'Select \'Yes\' to make all new documents searchable by default.',
  'which_doc_editor_title' => 'Document editor to use:',
  'tiny_css_path_title' => 'Path to CSS file:',
  'tiny_css_selectors_title' => 'CSS selectors:',
  'manage_modules' => 'Manage Modules',
  'modules_already_installed' => 'Installed modules',
  'modules_install_new' => 'Install new module',
  'module_install_info' => 'Items installed by this module',
  'type' => 'Type',
  'alias' => 'Alias',
  'deleted' => 'Deleted',
  'empty_folder' => 'This folder is empty',
  'long_title' => 'Long title',
  'document_long_title_help' => 'Here you can enter a longer title for your document. This is handy for search engines, and might be more descriptive for your document.',
  'search_criteria_longtitle' => 'Search by long title',
  'search_criteria_longtitle_msg' => 'Find all documents with the entered text in their long title.',
  'empty_recycle_bin_empty' => 'There are no deleted documents to purge.',
  'createdon' => 'Creation date',
  'editedon' => 'Edit date',
  'sort_by' => 'Sort by:',
  'sort_dir' => 'Sort direction:',
  'database_tables' => 'Database tables',
  'current_time:' => 'Current time: ',
  'stats_summary_tab' => 'Summary',
  'stats_documents_tab' => 'Documents',
  'stats_entry_tab' => 'Entry',
  'stats_referrers_tab' => 'Referrers',
  'stats_ua_tab' => 'User Agents',
  'stats_os_tab' => 'Operating Systems',
  'stats_hosts_tab' => 'Hosts',
  'audit_trail_subtitle' => 'View Manager Logs',
  'audit_trail_heading' => 'Query Parameters',
  'audit_trail_help' => 'Please make a selection for viewing the logs. You can select log entries by date, but be aware that the dates you enter are not inclusive. To select every log entry for 01-01-2008, set \'date from\'to 01-01-2008 and \'date to\' to 02-01-2008. Message and action are usually the same. If you are searching for a specific message, it\'s best to set action to \'Any/All\'.',
  'audit_trail_field' => 'Field',
  'audit_trail_value' => 'Value',
  'audit_trail_user' => 'User',
  'audit_trail_anyall' => 'Any/All',
  'audit_trail_action' => 'Action',
  'audit_trail_item_id' => 'Item ID',
  'audit_trail_item_name' => 'Item name',
  'audit_trail_date_from' => 'Date from',
  'audit_trail_date_to' => 'Date to',
  'audit_trail_dates_sorted' => 'Dates sorted by',
  'audit_trail_sort_asc' => 'Oldest first',
  'audit_trail_sort_desc' => 'Most recent first',
  'audit_trail_not_set' => '(not set)',
  'audit_trail_nr' => 'Number of results',
  'audit_trail_results' => 'Query results',
  'audit_trail_sort_help' => '<p>You can sort the table by clicking on the column headers. If the logs are becoming too large, you can empty the logs. This will remove all previous log entries and cannot be undone!</p>',
  'audit_trail_time' => 'Time',
  'audit_trail_no_search' => 'No search query entered yet.',
  'audit_trail_no_results' => 'Your search query returned an empty result set (i.e. no matching log entries found).',
  'confirm_move' => 'Are you sure you want to move this document?\\nPress Ok to move or Cancel to abort.',
  'audit_trail_paging_showing' => 'Showing ',
  'audit_trail_paging_to' => ' - ',
  'audit_trail_paging_next' => '[next]',
  'audit_trail_paging_previous' => '[previous]',
  'audit_trail_paging_first' => '[first]',
  'audit_trail_paging_last' => '[last]',
  'audit_trail_paging_total' => ' total',
  'fm_plugin_title' => 'File Manager:',
  'fm_plugin_message' => '[XINHA and HTMLArea] - Do you wish to enable the File Manager in the document editor? This will allow your users to easily upload and link to documents on the server.',
  'fm_plugin_base_url_title' => 'File Manager Icon URL:',
  'fm_plugin_base_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the File Manager to output incorrect icon image paths. In that case, you can enter the URL here (the URL as you\'d enter it in a web browser, up to but not including the manager folder). DO NOT include a trailing slash.',
  'fm_plugin_document_url_title' => 'File Manager Document URL:',
  'fm_plugin_document_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the File Manager plugin to output incorrect document paths. In that case, you can enter the URL to the documents directory here (the URL as you\'d enter it in a web browser).',
  'fm_path_title' => 'File Manager Path:',
  'fm_path_message' => 'This setting is usually automatically generated. It must reflect the server path to the directory you wish documents to be uploaded to from the File Manager plugin.',
  'fm_exclude_title' => 'File Manager Exclude:',
  'fm_exclude_message' => 'Here you can enter a list of folder and/or files that will be excluded when using the File Manager plugin. Please enter the folder and/or file names, seperated by commas.',
  'fm_uploadable_files_title' => 'Uploadable filetypes:',
  'fm_uploadable_files_message' => 'Here you can enter a list of files that can be uploaded using the File Manager. Please enter the extensions for the filetypes, seperated by commas.',
  'xp_plugins_title' => 'XINHA Plugins:',
  'xp_plugins_message' => 'Select the plugins you wish to enable in the document editor. If you want to add or remove a plugin from this list, simply add or remove it from the XINHA plugins folder.',
  'xp_stylist_title' => 'Stylist:',
  'xp_stylist_message' => '[XINHA only] - Do you wish to enable the Stylist plugin in the document editor? This will apply a specific css file to the editor\'s content area, as well as allow your users to apply classes from that stylesheet, which are displayed on a panel on the right hand side of the editor.',
  'xp_stylist_path_title' => 'Path to Stylist CSS file:',
  'xp_stylist_path_message' => 'Enter the absolute URL to your CSS file that you wish the Stylist plugin to use within the XINHA editor. The best way to enter the path is to enter the path from the root of your server, for example: http://www.myserver.com/assets/site/style.css. You must specify a stylesheet to enable the Stylist plugin.',
  'strip_base_href_title' => 'Strip base url:',
  'strip_base_href_message' => '[XINHA and HTMLArea] - If you would like the editor to remove the base url from links and images, select \'Yes\'. NOTE: This only seems to affect XINHA in Firefox and both editors in IE. If you intend to use File Manager, or encounter problems with your links being changed, set this to \'No\'. Example: If enabled, http://www.myserver.com/link.html will become link.html.',
  'select_all' => 'Select All',
  'clear_selected' => 'Clear Selected',
  'which_doc_editor_message' => 'Here you can select which rich text editor you prefer to use. Only HTMLArea and XINHA share a few settings, otherwise settings will be exclusive to each editor.',
  'tiny_css_path_message' => 'Enter the path to your CSS file that you wish to use within the TinyMCE editor. The best way to enter the path is to enter the path from the root of your server, for example: /assets/site/style.css. If you do not wish to load a stylesheet into the editor, leave this field blank.',
  'tiny_css_selectors_message' => 'Here you can enter a list of selectors that should be available in the editor. Enter them as follows:<br />\'displayName=selectorName;displayName2=selectorName2\'<br />For instance, say you have <b>.mono</b> and <b>.smallText</b> selectors in your CSS file, you could add them here as:<br />\'Monospaced text=mono;Small text=smallText\'<br />Note that the last entry should not have a semi-colon after it.',
  'reset_createdon_date' => 'Reset Creation Date',
  'document_reset_createdon_help' => 'Checking this option when editing a document will reset the documents creation date to the same value as the last edited date, essentially making it a new document. This feature is helpful for reusing old documents for new content.',
  'sys_info_nothing_found' => 'No edits or creates found.',
  'sys_info_bad_number_users' => 'Incorrect number of users returned while trying to retrieve user\'s name!',
  'sys_info_eto_install_info' => 'This page shows some general information about the Etomite installation.',
  'sys_info_version_ok' => ' Your Etomite installation is up-to-date.',
  'sys_info_version_update' => ' Latest version available for <a href=\'http://www.etomite.com/downloads.html\' target=\'_blank\'>download</a> is ',
  'sys_info_version_no_connect' => ' Couldn\'t contact Etomite server to check for updates.',
  'sys_info_table_instructions' => 'Hover the mouse cursor over a table\'s name to see a short description of the table\'s function (not all tables have <i>comments</i> set)',
  'sys_info_table_clear' => '<b style=\'color:#990033\'>Note:</b> Overhead is unused space reserved by MySQL. To free up this space, click on the table\'s overhead figure.',
  'sys_info_no_active_users' => 'No active users found.',
  'sys_info_eto_version' => 'Version',
  'sys_info_eto_codename' => 'Codename',
  'sys_info_phpinfo' => 'PHP info',
  'sys_info_view' => 'View',
  'sys_info_perms_enabled' => 'Enabled',
  'sys_info_perms_disabled' => 'Disabled',
  'sys_info_time' => 'Server time',
  'sys_info_local_time' => 'Local time',
  'sys_info_offset' => 'Offset',
  'sys_info_offset_text' => ' hours (server time -  offset time should give your local time)',
  'sys_info_db_name' => 'Database name',
  'sys_info_db_server' => 'Database server',
  'sys_info_db_prefix' => 'Table prefix',
  'sys_info_userid' => 'User',
  'sys_info_activity_message' => 'This list show which documents have been recently edited by your users.',
  'sys_info_table_name' => 'Table name',
  'sys_info_records' => 'Records',
  'sys_info_data_size' => 'Size',
  'sys_info_overhead' => 'Overhead (clear)',
  'sys_info_effective_size' => 'Effective size',
  'sys_info_index_size' => 'Index size',
  'sys_info_total_size' => 'Total',
  'sys_info_base_page_abs' => 'Manager absolute path',
  'sys_info_base_page_rel' => 'Path relative to web root',
  'sys_info_base_page_www' => 'Manager URL',
  'document_alias_alert' => 'A document\'s alias can only contain letters, numbers,\\n dash - and underscore _ characters.',
  'confirm_goto_keywords' => 'Are you sure you want abort your document edits and proceed to the keyword management page? Any current document changes will be lost!',
  'no_preview' => 'Unpublished content items cannot be previewed.',
  'your_ip_address' => 'Your IP address is:',
  'xSkin' => 'Editor Skin:',
  'xSkin_message' => '[XINHA only] - You can select a custom editor skin in place of the default (Blue Look). This setting is for visual appearance of toolbar buttons only and has no effect on editor performance.',
  'use_preview_title' => 'Enable Preview:',
  'use_preview_message' => 'Should documents be allowed to be previewed in the preview panel when viewing document data? If you experience problems with previews for any reason then previews should be disabled',
  'preview_disabled' => 'Document previews are currently disabled',
  'audit_trail_empty_logs' => 'Empty audit trail table',
  'audit_trail_empty_logs_confirm' => 'Are you sure you want to empty the manager user audit trail logging table? This action cannot be undone.',
  'empty_visitor_logs' => 'Empty visitor logging tables',
  'empty_visitor_logs_confirm' => 'Are you sure you want to empty the visitor logging tables? This action cannot be undone.',
  'generic_delete_confirm' => 'Are you sure you want to delete this record? This action cannot be undone.',
  'require_authenticate' => 'Authenticate?',
  'require_authenticate_help' => 'Checking this option will force user authentication before allowing public site access to this document. If the Etomite configuration setting Use access permissions is enabled then advanced Document Group authentication is performed, otherwise only a valid login session is required for successful authentication.',
  'uvperms_title' => 'Use Visitor Permissions',
  'uvperms_message' => 'This option extends the manager user access permissions to allow you to specify which pages your site visitors are allowed to view. This is an advanced feature and should only be enabled if you are familiar with user group and document group permissions.',
  'access_denied_title' => 'Access denied message:',
  'access_denied_message' => 'Here you can enter a custom message to be displayed in place of the systems plain text default message for when access to protected areas are attempted. Both HTML and Javascript code can be used here.<br />Example redirect using Javascript (Friendly aliases enabled):<br />&lt;script type="text/javascript"&gt;location.href=\'access_denied\'&lt;/script&gt;',
  'showinmenu' => 'Show in menus',
  'showinmenu_help' => 'Here you can select whether or not this document should be displayed in menus and other document lists. Please note that older snippets may ignore this setting.',
  'tree_drag_parent' => 'Drag here to change parent',
  'tree_drag_sort' => 'Drag here to change order',
  'tree_drop_recycle' => 'Drop to delete document',
  'tree_refresh_needed' => 'The menu tree has been modified by another user. Please apply your changes again.',
  'tree_refresh_save_first' => 'The menu tree has been modified by another user and must be refreshed. Please save your document now.',
  'tree_save_changes' => 'You are currently editing a document. Changes will be lost if you continue. Proceed?',
  'alias_exists' => 'Alias already exists!',
  'alias_exists_alert' => 'Please use an alias that doesn\'t already exist.',
  'create_new_dir' => 'Create new directory:',
  'create_new_dir_note' => '<b>Note:</b> New directories cannot be edited or deleted and will have full r+w permissions.',
  'create_new_dir_button' => 'Create',
  'page_data_createdon_help' => 'This date is automatically calculated on document creation. By clicking on the calender icon you can manually select a creation date. Clicking on the icon next to it will cause the date to be automatically calculated when the document is saved.',
  'defaultsyncsitecheck_title' => 'Empty cache default:',
  'defaultsyncsitecheck_message' => 'Select \'Yes\' to have documents purged from cache on Save. Select \'No\' to retain older versions in cache until a \'Clear cache\' process is performed.',
  'defaultshowinmenu_title' => 'Show in menu default:',
  'defaultshowinmenu_message' => 'Select \'Yes\' to have documents show in menus by default. Select \'No\' to have them not display by default.',
  'maxuploadsize_title' => 'Maximum upload size:',
  'maxuploadsize_message' => 'Here you can specifiy the maximum upload size for the file manager. This setting does not over-ride the system setting for PHP <b>[2M]</b>. If left blank the current PHP limit will be used. Examples: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'Inline viewable filetypes:',
  'inlineviewable_files_message' => 'File types listed here (text) will be viewable within the file managers preview panel.',
  'viewable_files_title' => 'Viewable filetypes:',
  'viewable_files_message' => 'File types listed here (images) can be displayed within the file managers preview panel.',
  'editable_files_title' => 'Editable filetypes:',
  'editable_files_message' => 'File types listed here can be edited within the file managers edit panel.',
  'exclude_paths_title' => 'Exclude paths',
  'exclude_paths_message' => 'Paths specified here will not be viewable from within the file manager.',
  'confirm_showinmenu' => 'Are you sure you want to make this document visible in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'hideinmenu' => 'Hide in menus',
  'confirm_hideinmenu' => 'Are you sure you want to hide this document in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'role_chunk_management' => 'Chunk management',
  'role_create_chunk' => 'Create new chunks',
  'role_edit_chunk' => 'Edit chunks',
  'role_save_chunk' => 'Save chunks',
  'role_delete_chunk' => 'Delete chunks',
  'mgr_logging_title' => 'Use audit trail:',
  'mgr_logging_message' => 'This setting determines manager user logging (audit trail) is enabled. Disabling this feature will reduce database storage requirements and may provide a slight increase in overall performance.',
  'mgr_logging_disabled' => 'Etomite manager user logging (audit trail) is disabled.',
  'date_format' => 'Date display format:',
  'date_format_message' => 'Select a preferred date format which will be used when displaying dates here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'date_format\']</b>.',
  'time_format' => 'Time display format:',
  'time_format_message' => 'Select a preferred time format which will be used when displaying times here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'time_format\']</b>.',
  'max_attempts_title' => 'Max. Login Attempts:',
  'max_attempts_message' => 'This setting determines how many consecutive failed login attempts a user can make before their account is flagged as blocked. Once blocked, only an administrator can unblock the users account.',
  'xLang' => 'Xinha language:',
  'xLang_message' => 'If alternate Xinha language files are installed, you can select which language the Xinha editor should use.',
  'allow_embedded_php_title' => 'Allow Embedded PHP:',
  'allow_embedded_php_message' => 'When set to \'Yes\', this setting will allow you to embed PHP code within Templates and Chunks in order to allow greater development flexibility. For security reasons, if you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'useNotice_title' => 'Display Link-Back:',
  'useNotice_message' => 'This setting determines whether the default <b>Powered By Etomite</b> link-back is displayed. This link can be styled using the <b>#etoNotice</b> CSS element. While we kindly request that some form or credits to the Etomite project be displayed we realize that the default link-back may not fit into the overall design of some sites. Please consider donating to the Etomite Project if you would not like to provide link-back credits.',
  'dumpSQL_title' => 'Debug SQL:',
  'dumpSQL_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, SQL query information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'dumpSnippets_title' => 'Debug Snippets:',
  'dumpSnippets_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, snippet information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
);?>
 */
 
$_lang = array (
  'login_message' => 'Para aceder ao Etomite terá que fazer login.',
  'login_terms_error' => 'Sorry! To login, you must agree to the terms of use.',
  'include_ordering_error' => '<b>INCLUDE_ORDERING_ERROR</b><br /><br />Please use the Etomite Manager instead of accessing this file directly.',
  'username' => 'Utilizador',
  'password' => 'Password',
  'remember_username' => 'Lembrar o meu nome de utilizador',
  'login_button' => 'Login',
  'home' => 'Home',
  'my_etomite' => 'O meu Etomite',
  'my_preferences' => 'Preferęncias',
  'site' => 'Site',
  'launch_site' => 'Página do site',
  'refresh_site' => 'Refrescar site',
  'content' => 'Conteudo',
  'add_document' => 'Novo documento',
  'add_weblink' => 'Novo weblink',
  'site_schedule' => 'Calendário do site',
  'search' => 'Procurar',
  'visitor_stats' => 'Estatística visitas',
  'messages' => 'Mensagens',
  'users' => 'Utilizadores',
  'change_password' => 'Alterar password',
  'new_user' => 'Criar novo utilizador',
  'edit_user' => 'Editar utilizador',
  'new_role' => 'Criar novo cargo',
  'edit_role' => 'Editar cargo',
  'access_permissions' => 'Permissőes acesso',
  'administration' => 'Administraçăo',
  'edit_settings' => 'Config. do Etomite',
  'view_sysinfo' => 'Ver info do sistema',
  'edit_parser' => 'Editar parsers',
  'site_parser' => 'Parser do site',
  'action_parser' => 'Action parser',
  'view_logging' => 'Relatório de auditoria',
  'manage_files' => 'Trabalhar ficheiros',
  'remove_locks' => 'Remover locks',
  'resources' => 'Recursos',
  'new_template' => 'Novo template',
  'edit_template' => 'Editar template',
  'new_snippet' => 'Novo snippet',
  'edit_snippet' => 'Editar snippet',
  'document_tree' => 'Ŕrvore dos documentos',
  'refresh_tree' => 'Refrescar ŕrvore',
  'expand_tree' => 'Expandir ŕrvore',
  'collapse_tree' => 'Fechar ŕrvore',
  'hide_tree' => 'Esconder ŕrvore',
  'show_tree' => 'Mostrar ŕrvore',
  'restore_tree' => 'Restaurar ŕrvore (largura por defeito)',
  'help' => 'Ajuda',
  'credits' => 'Créditos',
  'about' => 'Ŕcerca do Etomite',
  'rebuild' => 'Reconstruir',
  'menu' => 'Menu',
  'tree' => 'Ŕrvore',
  'manager' => 'Manager',
  'test_page' => 'Página de Teste',
  'logout' => 'Logout',
  'nojava' => 'Java parece desactivado. Clique <a href=\'index.php?a=1&f=9&javaDis=1\'>aqui</a> para carregar o menu sem-Java.',
  'confirm_empty_trash' => 'Ao esvaziar o Recycle Bin limpará permanentemente TODOS os documentos apagados?\\n\\nContinuar?',
  'unable_set_parent' => 'Icapaz de definir parent!',
  'confirm_delete_document' => 'Confirma que quer apagar este documento?\\nTodos os documentos-filhos também serăo apagados.',
  'already_deleted' => 'já foi apagado.',
  'not_deleted' => 'năo foi apagado.',
  'confirm_undelete' => '\\n\\nAny children documents deleted at the same time as this document will also be undeleted, but children documents deleted at an earlier time will still be deleted.',
  'confirm_publish' => '\\n\\nAo publicar este documento agora remover-se-ăo todas as datas de (des)publicaçăo que tenham sido definidas. Se quiser definir ou manter datas de publicaçăo ou (des)publicaçăo use \'editar\' o documento.\\n\\nContinuar?',
  'confirm_unpublish' => '\\n\\nAo (des)publicar este documento removerá qualquer dada de (des)publicaçăo que tenham sido definidas. Se quiser definir ou manter datas de publicaçăo ou (des)publicaçăo use \'editar\' o documento.\\n\\nContinuar?',
  'view_document' => 'Ver documento',
  'edit_document' => 'Editar documento',
  'move_document' => 'Mover documento',
  'create_document_here' => 'Criar documento aqui',
  'create_weblink_here' => 'Criar weblink aqui',
  'delete_document' => 'Deletar documento',
  'undelete_document' => 'Undeletar documento',
  'publish_document' => 'Publicar documento',
  'unpublish_document' => 'Des-publicar documento',
  'all_pending_documents' => 'All pending documents',
  'no_pending_publish' => 'There are no documents pending publishing.',
  'no_pending_unpublish' => 'There are no documents pending unpublishing.',
  'no_pending_documents' => 'There are no documents pending publishing or unpublishing.',
  'published_document' => 'Este é um documento publicado.',
  'unpublished_document' => 'Este é um documento des-publicado.',
  'deleted_document' => 'Este é um documento deletado.',
  'published_folder' => 'Esta é uma pasta publicada.',
  'unpublished_folder' => 'Este é uma pasta des-publicada.',
  'deleted_folder' => 'Esta é uma pasta deletada.',
  'published_weblink' => 'Este é um weblink publicado.',
  'unpublished_weblink' => 'Este é um weblink des-publicado',
  'deleted_weblink' => 'Este é um weblink deletado.',
  'published_weblink_folder' => 'Esta é uma pasta weblink publicada.',
  'unpublished_weblink_folder' => 'Esta é uma pasta weblink des-publicado..',
  'deleted_weblink_folder' => 'Esta é uma pasta weblink deletada.',
  'empty_recycle_bin' => 'Esvaziar reciclagem',
  'loading_doc_tree' => 'Carregando a ŕrvore dos documentos...',
  'loading_menu' => 'Carregando o menu...',
  'loading_menu_tree' => 'Carregando a ŕrvore dos documentos e o menu...',
  'working' => 'Processando...',
  'confirm_remove_locks' => 'Os utilizadores por vezes fecham os browser enquanto editam documentos, templates, snippets ou parsers, deixando o item que estavam a editar possivelmente bloqueado . Ao premir OK pode remover TODOS os bloqueios activos.\\n\\nContinuar?',
  'welcome_title' => 'Benvindo ao Etomite',
  'welcome_message' => 'Benvindo ao Etomite! Para começar seleccione um documento da ŕrvore ŕ
 esquerda do ecran, ou escolha uma opçăo do menu principal. Sugestőes, comentários ou parabens săo sempre benvindos
 no site do <a href=\'http://www.cookiebean.com/\' target=\'_blank\'>Etomite
 </a>.<p>Espero que tenha gostado de usar o Etomite,<br />Alex',
  'welcome_messages' => 'A sua caixa de entrada contem <b>%d</b> mensagen(s), das quais <b>%s</b> năo foram lidas.',
  'activity_title' => 'Documentos recentemete editados / criados.',
  'activity_message' => 'Esta lista mostra os ultimos documentos por si editados / criados:',
  'no_activity_message' => 'Ainda năo criou ou editou qualquer documento.',
  'yourinfo_title' => 'Informaçăo pessoal',
  'yourinfo_message' => 'Esta secçăo mostra alguns dados ŕcerca de si:',
  'yourinfo_username' => 'Está ligado como:',
  'yourinfo_role' => 'Com capacidade de:',
  'yourinfo_previous_login' => 'O seu ultimo login:',
  'yourinfo_total_logins' => 'Nş Total de logins:',
  'onlineusers_title' => 'Utilizadores online',
  'onlineusers_message' => 'Esta lista mostra todos os utilizadores activos nos ultimos 20 minutos (hora actual é ',
  'onlineusers_user' => 'Utilizador',
  'onlineusers_userid' => 'ID do utilizador',
  'onlineusers_ipaddress' => 'Endereço IP do utilizador',
  'onlineusers_lasthit' => 'Ultimo hit',
  'onlineusers_action' => 'Acçăo',
  'configcheck_title' => 'Verificaçăo da configuraçăo',
  'configcheck_notok' => 'Um ou mais detalhes da configuraçăo năo passaram o OK da verificaçăo: ',
  'configcheck_ok' => 'Verificaçăo OK - Sem mensagens para reportar.',
  'configcheck_warning' => 'Aviso sobre a configuraçăo:',
  'configcheck_admin' => 'Contacte um administrador do sistema e avise-o desta mensagem!',
  'configcheck_what' => 'O que é que isto quer dizer?',
  'configcheck_installer' => 'ficheiros de instalaçăo ainda presentes',
  'configcheck_installer_msg' => 'A directoria de instalaçăo contem os ficheiros para a instalaçăo do Etomite. Imagine o que poderia suceder se uma pessoa maldosa encontra os ficheiros e corre a instalaçăo! Provavelmente năo iria muito longe, porque necessitaria de introduzir alguns dados. Mesmo assim é melhor remover a pasta de instalaçăo do servidor.',
  'configcheck_cache' => 'a directoria de cache năo é passível de escrita',
  'configcheck_cache_msg' => 'Etomite năo consegue escrever na directoria de cache. Etomite funcionará como se espera, mas sem cache. Para ultrapassar is torne a directoria /_cache/ passivel de ser escrita.',
  'configcheck_lang_difference' => 'numero de entradas incorrecto no ficheiro de idioma',
  'configcheck_lang_difference_msg' => 'O idioma presentemente seleccionado () tem um nş de entradas diferente do idioma por defeito. Poderá năo ser um problema, mas esse ficheiro de idioma deverá ser actualizado.',
  'configcheck_default_msg' => 'Foi encontrado um aviso năo especificado. É estranho!',
  'clicktopin' => 'Clique to reter esta secçăo.',
  'clicktounpin' => 'Clique para libertar esta secçăo.',
  'clickonsection' => 'Clique aqui para expandir ou comprimir esta secçăo.',
  'edit' => 'Editar',
  'save' => 'Salvar',
  'delete' => 'Deletar',
  'cancel' => 'Cancelar',
  'undelete' => 'Undelete',
  'preview' => 'Previsualizar',
  'move' => 'Mover',
  'yes' => 'Sim',
  'no' => 'Năo',
  'online' => 'Online',
  'offline' => 'Offline',
  'advanced' => 'Avançado',
  'regular' => 'Regular',
  'showing' => 'Mostrando',
  'to' => 'a',
  'total' => 'total',
  'settings_title' => 'Configuraçăo do Etomite',
  'serveroffset_title' => 'Diferença horária:',
  'serveroffset_message' => 'Seleccione o nş de horas de diferença entre onde vocęs está e onde está o servidor. Presentemente săo <b>[%s]</b>, no servidor usando a diferença horária escolhida săo <b>[%s]</b>.',
  'sitename_title' => 'Nome do site:',
  'sitename_message' => 'Qual é o nome do site?',
  'sitestart_title' => 'O site começa:',
  'sitestart_message' => 'Coloque aqui a ID do documento que quer seja a página inicial. <b>NOTA: Certifique-se que existe um documento com este ID, o qual já foi publicado!</b>',
  'errorpage_title' => 'Página de erro:',
  'errorpage_message' => 'Coloque aqui a ID do documento para onde quer que sejam remetidos os utilizadores que chamem um documento que năo existe. <b>NOTA: Certifique-se que existe um documento com este ID, o qual já foi publicado!</b>',
  'sitestatus_title' => 'Status do site:',
  'sitestatus_message' => 'Seleccione \'online\' para publicar o site na Web. Se seleccionar \'Offline\', os vistante verăo a mensagem de \'Site unavailable\', e năo poderăo visitar o seu site.',
  'siteunavailable_title' => 'Mensagem de Site Unavailable:',
  'siteunavailable_message' => 'Mensagem a ser mostrada quando o site está offline ou quando ocorre um erro.',
  'friendlyurls_title' => 'Usar friendly URLs:',
  'friendlyurls_message' => 'Permite utilizar URLs compreensiveis pelos motores de busca. Notar que isto só funciona em instalaçőes do Etomite em servidores a correr Apache. Terá que escrever um ficheiro .htaccess para que funcione . Verifique o ficheiro .htaccess incluido nos ficheiros de distribuiçăo para mais detalhes.',
  'friendlyurlsprefix_title' => 'Prefixo para as friendly URLs:',
  'friendlyurlsprefix_message' => 'Especificar o prefixo a usar nas friendly URLs. Exemplo, o prefixo \'page\' resultará que a URL /index.php?id=2 será traduzida para a friendly URL /page2.html (assumindo que o sufixo definido é .html). Deste modo poderá especificar como os vistantes (e motores de busca) verăo os links no seu site. <b>Nota: Este valor tem tambem que ser defindo no ficheiro .htaccess!</b>',
  'friendlyurlsuffix_title' => 'Sufixo para as friendly URLs:',
  'friendlyurlsuffix_message' => 'Especificar o sufixo a usar nas friendly URLs. Se especificar \'.html\' será apenso .html em todas as friendly URLs. <b>Nota: Este valor tem tambem que ser defindo no ficheiro .htaccess!</b>',
  'udperms_title' => 'Use permissőes de accesso:',
  'udperms_message' => 'Permissőes de acesso permitem especificar quais as páginas que os utilizadores poderăo editar. Esta possibilidade ainda está em desenvolvimento e năo é estável. Recomendo que deixe esta opçăo em \'Năo\'.',
  'menutype_title' => 'Tipo de menu:',
  'menutype_message' => 'Seleccione se quer usar o menu avançado Java ou o menu normal de texto. [De momento năo pode altera esta opçăo pois ainda tenho que re-escrever o menu năo-Java, as minhas desculpas!]',
  'nologentries_title' => 'Nş de entradas no log:',
  'nologentries_message' => 'Enter the number of log entries shown per page when you browse the Audit trail.',
  'nomessages_title' => 'Nş de mensagens:',
  'nomessages_message' => 'Enter the number of messages to show in inbox when viewing messages.',
  'treetype_title' => 'Tipo de ŕrvore:',
  'treetype_message' => 'Setting the tree type to \'Advanced\' will show some information about document\'s status in the document tree. Selecting \'Regular\' will show the regular tree.',
  'language_title' => 'Idioma:',
  'language_message' => 'Select the language for the Etomite Manager.',
  'graphtype_title' => 'Tipo de gráfico:',
  'graphtype_message' => 'Selecting \'Advanced\' will anti-alias the graphs in your reports, but will use more processor power. However, the graphs will look a lot better.',
  'showgraphs_title' => 'Mostrar gráficos:',
  'showgraphs_message' => 'When generating visitor statistics reports, do you want to show the values in graphs as well as tabular data?',
  'showtestpage_title' => 'permitir página de teste:',
  'showtestpage_message' => 'You can use the Test Page for testing snippets you\'re building. However, if you\'re not using the Test Page, you might want to remove it from the menu by checking \'No\'.',
  'enabledebug_title' => 'Permitir debug:',
  'enabledebug_message' => 'Selecting \'Yes\' will show some debug information about the different functions in Etomite. Generally, you won\'t need to use this, however, if you\'re trying to solve a bug, it may be handy to turn this on.',
  'doc_data_title' => 'Ver dados do documento',
  'page_data_title' => 'Dados da página',
  'page_data_general' => 'Geral',
  'document_title' => 'Título',
  'document_description' => 'Descriçăo',
  'page_data_changes' => 'Alteraçőes',
  'notset' => 'Năo definido',
  'page_data_created' => 'Criado',
  'page_data_edited' => 'Editado',
  'page_data_status' => 'Estado',
  'page_data_published' => 'Publicado',
  'page_data_unpublished' => 'Năo-publicado',
  'page_data_publishdate' => 'Data da publicaçăo',
  'page_data_unpublishdate' => 'Data da des-publicaçăo',
  'page_data_cacheable' => 'Fazer cache',
  'page_data_searchable' => 'Procurável',
  'page_data_markup' => 'Markup/ estrutura',
  'page_data_template' => 'Usa o template',
  'page_data_editor' => 'Editar usando rich text editor',
  'page_data_folder' => 'Documento é uma pasta',
  'page_data_source' => 'Origem',
  'page_data_notcached' => 'Este documento (ainda) năo existe no cache.',
  'page_data_cached' => '<b>Código obtido do cache:</b>',
  'cleaningup' => 'Limpando',
  'actioncomplete' => '<b>Acçăo finalizada com sucesso!</b><br /> - Espere enquanto o Etomite limpa os dados.',
  'confirm_preview' => 'This function is crap!\\n\\nIt only shows the saved version of the page, and not what you just edited. Still want to preview?',
  'edit_document_title' => 'Criar/ editar documento',
  'document_identification' => 'Identificaçăo do documento',
  'weblink_message' => 'A weblink is a reference to an object on the internet. This could be a document within Etomite, a page on another site or an image or other file on the internet.<p>',
  'weblink' => 'Weblink',
  'document_title_help' => 'Type the name/ title of the document here. Try to avoid using backslashes in the name!',
  'document_description_help' => 'You can enter an optional description of the document here.',
  'document_weblink_help' => 'Type the address of the object you wish to reference with this weblink here.',
  'document_parent' => 'Document parent',
  'document_parent_help' => 'Click a document in the tree to set it as this document\'s parent.',
  'document_content' => 'Conteúdo do documento',
  'document_opt' => 'Publicaçăo, cache e aparęncia',
  'document_opt_folder' => 'Pasta?',
  'document_opt_richtext' => 'Rich text?',
  'document_opt_published' => 'Publicado?',
  'document_opt_menu_index' => 'Indice nş menu',
  'document_opt_emptycache' => 'Limpar cache?',
  'document_opt_folder_help' => 'Check this to make the document also act as a folder for other documents. You don\'t need to worry about this too much, as Etomite generally takes care of folder settings automatically.',
  'document_opt_richtext_help' => 'Leave this checked to use the rich text editor for editing documents. If your documents contain JavaScripts and forms, uncheck this to edit in HTML mode and so that the editor doesn\'t screw your documents up.',
  'document_opt_published_help' => 'Check this field to have the document published immediately after saving it.',
  'page_data_publishdate_help' => 'If you set a publish date, the document will be published as soon as the publish date is reached. Click on the calender icon to select a date, or on the icon next to it to remove the publish date. This will then mean the document is never automatically published.',
  'page_data_unpublishdate_help' => 'If you set an unpublish date, the document will be unpublished as soon as the unpublish date is reached. Click on the calender icon to select a date, or on the icon next to it to remove the unpublish date. This will then mean the document is never automatically unpublished.',
  'document_opt_menu_index_help' => 'Menu Index is a field you can use for sorting document in your menu snippet(s). You can also use it far any other purpose in your snippets.',
  'page_data_searchable_help' => 'Checking this field will allow the document to be searched. You can also use this field for other purposes in your snippets.',
  'page_data_cacheable_help' => 'Leaving this field checked will allow the document to be saved to cache. If your document contains snippets, make sure this field is unchecked.',
  'document_opt_emptycache_help' => 'Leaving this field checked will make Etomite empty the cache after you save the document. This way your visitors will not see an older version of the document.',
  'page_data_template_help' => 'Here you can select which template the document uses.',
  'warning_not_saved' => 'The changes you have made have not been saved yet. You can choose to stay on the current page in order to save the changes (\'Cancel\'), or you can leave this page, losing any changes you have made (\'OK\').',
  'functionnotimpl' => 'Desculpe!',
  'functionnotimpl_message' => 'Esta funçăo ainda năo foi implementada.',
  'move_document_title' => 'Mover documento',
  'move_document_message' => 'You can move a document and all it\'s children by selecting a new parent in the tree. If you select a document that is not a folder, it will be changed to a folder. Please click on the new parent in the tree.',
  'document_to_be_moved' => 'Documento a ser movido',
  'move_document_new_parent' => 'Seleccione um novo pai na ŕrvore de documentos.',
  'new_parent' => 'Novo pai',
  'edit_parser_title' => 'Editar Parser',
  'edit_parser_warning' => '<b style=\'color:#821517\'>Editar este file poderá estoirar com o seu site!</b><br>You are now editing a physical PHP file. Be sure to make a backup of this (in Notepad or something) before saving any changes!',
  'change_password_message' => 'Please enter your new password, en then enter it again to confirm. Your password needs to be between 6 and 15 characters long.',
  'change_password_new' => 'Nova password',
  'change_password_confirm' => 'Confirme password',
  'personal_prefs_title' => 'Preferęncias',
  'personal_prefs_message' => 'Currently there are no preferences which can be changes on a per-user basis. This section will contain options for overriding stuff like language settings, eventually. Please edit the Etomite configuration to change settings.',
  'confirm_delete_role' => 'Are you sure you want to delete this role?',
  'role_title' => 'Criar/ editar cargo',
  'role_name' => 'Nome do cargo',
  'role_content_management' => 'Administraçăo dos conteúdos',
  'role_template_management' => 'Administraçăo das templates',
  'role_snippet_management' => 'Administraçăo dos snippets',
  'role_user_management' => 'Administraçăo dos utilizadores',
  'role_udperms' => 'Administraçăo das permissőes',
  'role_role_management' => 'Administraçăo dos cargos',
  'role_config_management' => 'Administraçăo da configuraçăo',
  'role_frames' => 'Request manager frames',
  'role_home' => 'Request manager intro page',
  'role_messages' => 'View and send messages',
  'role_logout' => 'Log out of the manager',
  'role_help' => 'View help pages',
  'role_actionok' => 'View action completed screen',
  'role_errors' => 'View error dialog',
  'role_about' => 'View the about page',
  'role_credits' => 'View credits',
  'role_change_password' => 'Alterar password',
  'role_save_password' => 'Salvar password',
  'role_view_docdata' => 'Ver dados dos documentos',
  'role_create_doc' => 'Criar novos documentos',
  'role_edit_doc' => 'Edita um documento',
  'role_save_doc' => 'Salvar documentos',
  'role_delete_doc' => 'Deletar documentos',
  'role_cache_refresh' => 'Empty the site\'s cache',
  'role_create_template' => 'Create new site templates',
  'role_edit_template' => 'Edit site templates',
  'role_save_template' => 'Save templates',
  'role_delete_template' => 'Delete templates',
  'role_create_snippet' => 'Create new snippets',
  'role_edit_snippet' => 'Edit snippets',
  'role_save_snippet' => 'Save snippets',
  'role_delete_snippet' => 'Delete snippets',
  'role_new_user' => 'Create new users',
  'role_edit_user' => 'Edit users',
  'role_save_user' => 'Save users',
  'role_delete_user' => 'Delete users',
  'role_access_persmissions' => 'Access permissions',
  'role_new_role' => 'Create new roles',
  'role_edit_role' => 'Edit roles',
  'role_save_role' => 'Save roles',
  'role_delete_role' => 'Delete roles',
  'role_view_logs' => 'View system logs',
  'role_edit_parser' => 'Edit the site parsers',
  'role_save_parser' => 'Save the site parsers',
  'role_edit_settings' => 'Change site settings',
  'role_file_manager' => 'Use the file manager',
  'confirm_unblock' => 'Are you sure you want to unblock this user?',
  'unblock_message' => 'This user will not be blocked after saving the user\'s data.',
  'confirm_block' => 'Are you sure you want to block this user?',
  'block_message' => 'This user will be blocked after saving the user\'s data!',
  'confirm_delete_user' => 'Are you sure you want to delete this user?',
  'alert_delete_self' => 'You can\'t delete yourself!',
  'user_title' => 'Create/ edit user',
  'user_is_blocked' => 'This user is blocked!',
  'submit' => 'Submit',
  'password_gen_method' => 'How do you want to create this user\'s password?',
  'password_gen_gen' => 'Let Etomite generate a password.',
  'password_gen_specify' => 'Let me specify the password:',
  'password_method' => 'How do you want to notify this user about the new password?',
  'password_method_email' => 'Send the new password by e-mail.',
  'password_method_screen' => 'Show the new password on screen.',
  'password_msg' => 'The new password for <b>%s</b> is <b>%s</b>.',
  'user_full_name' => 'Full name',
  'user_email' => 'E-mail address',
  'user_phone' => 'Phone number',
  'user_mobile' => 'Mobile phone number',
  'user_role' => 'User\'s role',
  'user_logincount' => 'Number of logins',
  'user_prevlogin' => 'Last login',
  'user_failedlogincount' => 'Failed logins',
  'user_block' => 'Blocked',
  'user_edit_self_msg' => 'You may need to log out and log in again after saving to fully update your information.</b><br>Also, should you choose to generate a new password for yourself, it will be sent to you through e-mail.',
  'confirm_delete_snippet' => 'Are you sure you want to delete this snippet?',
  'snippet_title' => 'Create/ edit snippet',
  'snippet_msg' => 'Here you can add/ edit snippets. Remember, snippets are \'raw\' PHP code, and if you expect the output of the snippet <br>
to be shown at a certain point within the template, you need to have a variable within the snippet which has the same <br>
name as the snippet itself - basically, the output of the snippet needs to be saved in a variable with the same name as <br>
the snippet itself.',
  'snippet_name' => 'Snippet name',
  'snippet_desc' => 'Snippet description',
  'confirm_delete_template' => 'Are you sure you want to delete this template?',
  'template_title' => 'Create/ edit template',
  'template_msg' => 'Here you can create/ edit templates. Changed/ new templates won\'t be visible in the cached pages of
your site until the cache is emptied, however, you can use the preview function on a page to see the
template in action.',
  'template_name' => 'Template name',
  'template_desc' => 'Template description',
  'refresh_title' => 'Refresh site',
  'refresh_published' => 'Publish documents: <b>%s</b> documents were published.',
  'refresh_unpublished' => 'Unpublish documents: <b>%s</b> documents were unpublished.',
  'refresh_cache' => 'Cache: Found <b>%s</b> files in cache directory and deleted <b>%d</b> files.<p>New cache files will be created when pages are requested.',
  'about_title' => 'About Etomite',
  'about_msg' => 'Etomite was written by <a href="mailto:the.boss@cookiebean.com">Alex</a>, and is licensed under <a href="license.txt">GPL</a>.',
  'messages_title' => 'Messages',
  'messages_inbox' => 'Inbox',
  'messages_read_message' => 'Read message',
  'messages_compose' => 'Compose a message',
  'messages_not_allowed_to_read' => 'You\'re not allowed to read this message!',
  'messages_system_user' => '[System]',
  'messages_reply' => 'Reply',
  'messages_forward' => 'Forward',
  'messages_from' => 'From',
  'messages_sent' => 'Sent on',
  'messages_subject' => 'Subject',
  'messages_no_messages' => 'No messages in Inbox.',
  'messages_private' => 'Private',
  'messages_category' => 'Category',
  'messages_send_to' => 'Send to',
  'messages_user' => 'A user',
  'messages_group' => 'A group',
  'messages_all' => 'Everyone',
  'messages_select_user' => 'Select a user',
  'messages_select_group' => 'Select a group',
  'messages_message' => 'Message',
  'messages_send' => 'Send',
  'files_title' => 'Visualizador de ficheiros',
  'files_files' => 'Ficheiros',
  'files_filetype_notok' => 'Uploading of this kind of file isn\'t allowed!',
  'files_upload_ok' => 'File uploaded successfully!',
  'files_upload_copyfailed' => 'Failed to copy file to destination directory - upload failed!',
  'files_upload_error' => 'Erro',
  'files_upload_error0' => 'There was a problem with your upload.',
  'files_upload_error1' => 'The file you are trying to upload is too big.',
  'files_upload_error2' => 'The file you are trying to upload is too big.',
  'files_upload_error3' => 'The file you are trying upload was only partially uploaded.',
  'files_upload_error4' => 'You must select a file for upload.',
  'files_upload_error5' => 'There was a problem with your upload.',
  'files_dir_listing' => 'Listagem do directório:',
  'files_access_denied' => 'Access denied!',
  'files_top_level' => 'Para o topo',
  'files_up_level' => 'Um nível para cima',
  'files_filename' => 'Nome do ficheiro',
  'files_modified' => 'Modificado',
  'files_filesize' => 'Tamanho',
  'files_fileoptions' => 'Opçőes',
  'files_directories' => 'Directorias',
  'files_data' => 'Dados',
  'files_dirwritable' => 'Directoria pode ser escrita?',
  'files_uploadfile' => 'Upload do ficheiro',
  'files_uploadfile_msg' => 'Seleccionar ficheiro para o upload:',
  'files_upload_inhibited_msg' => '<b>Upload autorizados</b> - verifique se directoria actual pode ser escrita por PHP.<br />',
  'files_editfile' => 'Editar ficheiro',
  'files_viewfile' => 'Ver ficheiro',
  'files_file_upload' => 'Upload do ficheiro',
  'files_uploading' => 'Fazendo upload<b>%s</b> to <b>%s/</b><br />',
  'files_file_type' => 'Tipo de ficheiro: ',
  'search_criteria' => 'Critério de procura',
  'search_criteria_id' => 'Procurar por ID',
  'search_criteria_title' => 'Procurar por título',
  'search_criteria_content' => 'Procurar por conteúdo',
  'search_criteria_id_msg' => 'Enter a document\'s ID to quickly locate that document.',
  'search_criteria_title_msg' => 'Find all documents with the entered text in their title.',
  'search_criteria_content_msg' => 'Find all documents with the entered text in their content.',
  'search_results' => 'Resultados da procura',
  'search_empty' => 'Your search returned no results. Please broaden your search criteria and try again.',
  'search_results_returned_msg' => 'Your search criteria returned <b>%s</b> documents. If a lot of results are being returned, try to enter a more specific search. The two left-most columns will allow you to find the document in the tree or view the document. The two right most columns show, respectively, if a document has been deleted and what it\'s published status is.<p />',
  'search_results_returned_id' => 'ID',
  'search_results_returned_title' => 'Título',
  'search_results_returned_desc' => 'Descriçăo',
  'search_view_docdata' => 'View this item',
  'search_item_deleted' => 'This item has been deleted',
  'help_title' => 'Ajuda',
  'help_msg' => 'If you need help using Etomite, your best bet is to visit the <a href=\'http://forums.cookiebean.com\' target=\'_blank\'>Etomite Forums</a>. Also, the <a href=\'http://www.cookiebean.com\' target=\'_blank\'>Etomite site</a> contains some documentation about using Etomite or how to set it up. The documentation is pretty lacking at the moment, but what you\'re looking for might be there. If not, post your question in the forums, and I\'ll answer as soon as I can.',
  'configcheck_images' => 'Images directory not writable',
  'configcheck_images_msg' => 'The images directory isn\'t writable, or doesn\'t exist. This means the ImageManager functions in the editor will not work!',
  'php_version_check' => 'Etomite is compatible with PHP version 4.0.3 and higher. Please upgrade your PHP installation!',
  'document_alias' => 'Alias do document',
  'document_alias_help' => 'Here you can select an alias for this document. This will make the document accessible using:

http://yourserver/alias

This only works if you\'re using friendly URLs.',
  'etomite_slogan' => 'Fast, Free, Ultimately Flexible - 
Etomite Content Management',
  'user_management_title' => 'Admin utilizadores',
  'user_management_msg' => 'Here you can choose which user you wish to edit.',
  'role_management_title' => 'Role management',
  'role_management_msg' => 'Here you can choose which role you wish to edit.',
  'manage_templates' => 'Administrar templates',
  'template_management_msg' => 'Here you can choose which template you wish to edit.',
  'manage_snippets' => 'Administrar snippets',
  'snippet_management_msg' => 'Here you can choose which snippet you wish to edit.',
  'resource_management' => 'Administrar recursos',
  'server_protocol_title' => 'Tipo de servidor:',
  'server_protocol_message' => 'If your site is on a https connection, please specify so here.',
  'server_protocol_http' => 'http',
  'server_protocol_https' => 'https',
  'to_plugin_title' => 'Operaçőes com tabelas:',
  'to_plugin_message' => 'Do you wish to enable extended table operations in the document editor?',
  'im_plugin_title' => 'Administrador de imagens:',
  'cm_plugin_title' => 'Menus com contexto:',
  'cm_plugin_message' => 'Do you wish to enable the Context Menu in the document editor?',
  'server_info' => 'Server Information',
  'settings_site' => 'Parâmetros do site',
  'settings_furls' => 'Parâmetros das friendly URL',
  'settings_users' => 'User settings',
  'settings_ui' => 'Parâmetros do interface do utilizador',
  'use_doc_editor_title' => 'Enable document editor:',
  'use_doc_editor_message' => 'Do you want to enable the rich text editor for your documents? If you\'re more comfortable writing HTML, then you can turn the editor off using this setting. Note that this setting applies to all documents and all users!',
  'use_code_editor_title' => 'Enable snippet/chunk editor:',
  'use_code_editor_message' => 'Do you want to enable the syntax highlighter for snippet and chunk editing? This provides syntax coloring (highlighting) line numbers,\'goto line number\', search/replace, syntax highlight toggling, smart indent/tabs, and more.',
  'code_highlight_title' => 'Code highlighting:',
  'code_highlight_message' => 'Code highlighting may slow down permformance.  You can turn off highlighting to speed things back up. Yes = all features including syntax coloring.  No = all features except syntax coloring (line numbers, search, etc. still work).',
  'signupemail_title' => 'Signup e-mail:',
  'signupemail_message' => 'Here you can set the message sent to your users when you create an account for them and let Etomite send them an e-mail containing their username and password. <b>Note:</b> The %s codes are replaced by Etomite when it sends the message. The first %s is always replaced with the username, and the second with the password. <b>Leave the two %s codes in the e-mail, or else the username and password won\'t be sent in the mail and your users won\'t know their username or password!</b>',
  'emailsender_title' => 'E-mail address:',
  'emailsender_message' => 'Here you can specify the e-mail address used when sending users their usernames and passwords.',
  'emailsubject_title' => 'E-mail subject:',
  'emailsubject_message' => 'Here you can specify the value of the subject of the signup e-mail.',
  'im_plugin_base_dir_title' => 'Path to images directory:',
  'im_plugin_base_url_title' => 'URL to images directory:',
  'stay' => 'Continue editing after saving',
  'saving' => 'Saving, please wait...',
  'charset_title' => 'Character encoding:',
  'charset_message' => 'Please select which character encoding you wish to use in the manager. Please note that Etomite has been tested with a number of these encodings, but not all of them. If you find the charset encoding you selected is giving unexpected results, select UTF-8, which supports all characters.',
  'reset_failedlogins' => 'reset',
  'untitled_document' => 'Untitled document',
  'untitled_weblink' => 'Untitled weblink',
  'layout_title' => 'Manager layout:',
  'layout_message' => 'Use this option to select the layout for the Etomite manager.',
  'layout_settings_2' => 'Layout 2 - Navigation at the top of the screen. Currently only works in IE.',
  'layout_settings_1' => 'Layout 1 - Navigation above the document tree.',
  'loading_page' => 'Please wait while Etomite loads the page...',
  'filemanager_path_title' => 'File Manager Path:',
  'filemanager_path_message' => 'IIS often does not populate the document_root setting properly, which is used by the file manager to determine what you can look at. If you\'re having problems using the file manager, make sure this path points to the root of your Etomite installation.',
  'password_gen_length' => 'The password you specify needs to be at least 6 characters long.',
  'captcha_code' => 'Security code',
  'login_captcha_message' => ' An administrator has enabled Captcha validation, so you\'ll also need to enter the Security code.

If you have trouble reading the code, click on the code itself to generate a new random code.',
  'captcha_title' => 'Use CAPTCHA codes:',
  'captcha_message' => 'Enable this to strengthen security by requiring users to enter a code which is unreadable by machines (and scriptkiddy hacking scripts).',
  'lock_snippet' => 'Lock snippet for editing',
  'lock_snippet_msg' => 'Only Administrators (Role ID 1) can edit this snippet.',
  'snippet_locked_message' => 'This snippet is locked.',
  'lock_template' => 'Lock template for editing',
  'lock_template_msg' => 'Only Administrators (Role ID 1) can edit this template.',
  'template_locked_message' => 'This template is locked.',
  'administrator_role_message' => 'This role cannot be edited or deleted.',
  'visitor_stats_online' => 'Visitors Browsing',
  'track_visitors_title' => 'Log visits:',
  'track_visitors_message' => 'Logging visits will allow you to view usage statistics for your site, however, logging visits slows down the site parser a little. If you\'re not bothered about visitor statistics, you can safely turn this off and enjoy a small speed boost.',
  'friendly_alias_title' => 'Friendly aliases:',
  'friendly_alias_message' => 'If you are using friendly URLs, and the document has an alias, the alias will always have precedence over the friendly URL. By setting this option to \'yes\', the friendly URL prefix and suffix will also be applied to the alias. For example, if your document with ID 1 has an alias of `introduction`, and you\'ve set a prefix of `` and a suffix of `.html`, setting this option to `yes` will generate `introduction.html`. If there\'s no alias, Etomite will generate `1.html` as link.',
  'no_stats_message' => 'This section usually shows some visitor statistics for your site, however, in Etomite configuration you have set `Log visits` to `no`, so no information is being collected.',
  'welcome_visitor_stats' => 'This table shows some visitor statistics for your site. For more detailed information, please visit the `Visitor Stats` page.<br /><br />',
  'page_impressions' => 'Page impressions',
  'visitors' => 'Unique visitors',
  'visits' => 'Visits',
  'all_time' => 'All time',
  'this_month' => 'This month',
  'today' => 'Today',
  'document_visitor_stats' => '<br /><br />This table shows some visitor statistics for this document:<br />',
  'resolve_hostnames_title' => 'Resolve hostnames:',
  'resolve_hostnames_message' => 'Do you want Etomite to try to resolve your visitors\' hostnames when they visit your site? Resolving hostnames may create some extra server load, although your visitors won\'t notice this in any way.',
  'stats_title' => 'Visitor statistics for `%s` from %s to %s',
  'stats_monthly_breakup' => 'Statistics per month',
  'stats_daily_breakup' => 'Statistics per day',
  'stats_hourly_breakup' => 'Statistics per hour',
  'months' => 
  array (
    0 => 'Jan',
    1 => 'Feb',
    2 => 'Mar',
    3 => 'Apr',
    4 => 'May',
    5 => 'Jun',
    6 => 'Jul',
    7 => 'Aug',
    8 => 'Sep',
    9 => 'Oct',
    10 => 'Nov',
    11 => 'Dec',
  ),
  'days' => 
  array (
    0 => 'Sun',
    1 => 'Mon',
    2 => 'Tue',
    3 => 'Wed',
    4 => 'Thu',
    5 => 'Fri',
    6 => 'Sat',
  ),
  'top_howmany_title' => 'Top how many:',
  'top_howmany_message' => 'When viewing reports, how large should the \'Top ...\' lists be?',
  'stats_top_pages' => 'Top %s documents',
  'document' => 'Document',
  'rank' => 'Rank',
  'stats_top_referrers' => 'Top %s referrering pages',
  'referrer' => 'Referred by',
  'stats_top_ua' => 'Top %s user agents',
  'ua' => 'User agent',
  'stats_top_os' => 'Top %s operating systems',
  'os' => 'Operating system',
  'visitors_used_this' => 'Visitors using this',
  'visitors_came_from_here' => 'Visitors came from here',
  'no_results' => 'No results found',
  'no_online_users' => 'There are no visitors currently browsing your site.',
  'stats_top_hosts' => 'Top %s hosts',
  'hostname' => 'Host name',
  'unknown_referer' => 'Unknown/ Direct/ Bookmark',
  'internal_referer' => 'Site internal referral',
  'stats_top_entrypages' => 'Top %s entry documents',
  'visits_started_here' => 'Visits started here',
  'no_logging_found' => 'Etomite did not find any logging data in the database. This means that logging is turned off, or your site has had no visitors yet.',
  'visitor_online' => 'Visitors currently viewing your site',
  'visitor_online_message' => 'This table shows which visitors have been active on your site in the last 20 minutes (since <b>%s</b>).',
  'access_permission_denied' => 'You do not have the correct permissions for this document.',
  'warning' => 'Warning!',
  'documents' => 'Documents',
  'datechanged' => 'Date changed',
  'id' => 'ID',
  'settings_after_install' => 'As this is a new install, you are required to control these settings, and change any that you may wish to. After you\'ve controlled the settings, press \'Save\' to update the settings database.<br /><br />',
  'settings_misc' => 'Miscellaneous settings',
  'udperms_allowroot_title' => 'Allow root:',
  'udperms_allowroot_message' => 'Do you want to allow your users to create new documents/ folders in the root of the site? ',
  'access_permission_parent_denied' => 'You do not have permission to create a document here!',
  'new_htmlsnippet' => 'New chunk',
  'edit_htmlsnippet' => 'Edit chunk',
  'manage_htmlsnippets' => 'Manage chunks',
  'htmlsnippet_management_msg' => 'Here you can select which chunk you wish to edit.',
  'confirm_delete_htmlsnippet' => 'Are you sure you want to delete this chunk?',
  'htmlsnippet_title' => 'Create/ edit chunk',
  'htmlsnippet_msg' => 'Here you can add/ edit chunks. Remember, chunks are \'raw\' HTML code, so any PHP code won\'t be processed.',
  'htmlsnippet_name' => 'chunk name',
  'htmlsnippet_desc' => 'chunk description',
  'lock_htmlsnippet' => 'Lock chunk for editing',
  'lock_htmlsnippet_msg' => 'Only Administrators (Role ID 1) can edit this chunk.',
  'htmlsnippet_locked_message' => 'This chunk is locked.',
  'use_strict_editor_title' => 'Strict editor:',
  'use_strict_editor_message' => '[HTMLArea only] - Setting this to Yes will remove some of HTMLArea\'s functions that tend to produce non XHTML compliant output.',
  'access_permissions_user_groups' => 'User groups',
  'access_permissions_document_groups' => 'Document groups',
  'access_permissions_links' => 'User/ Document group links',
  'rename' => 'Rename',
  'remove' => 'Remove ->',
  'add' => 'Add group',
  'access_permissions_introtext' => 'Here you can manage the user groups and document groups used for access permissions. To add a user to a user group, edit the user and select the groups (s)he should be a member of. To add a document to a user group, edit the document and select the groups it should belong to.',
  'access_permissions_add_user_group' => 'Create a new user group',
  'access_permissions_add_document_group' => 'Create a new document group',
  'no_groups_found' => 'No groups found.',
  'access_permissions_user_group' => 'User group:',
  'access_permissions_user_group_access' => 'Document groups this user group has access to:',
  'access_permissions_users_in_group' => '<b>Users in group:</b> ',
  'access_permissions_no_users_in_group' => 'None.',
  'access_permissions_documents_in_group' => '<b>Documents in group:</b> ',
  'access_permissions_no_documents_in_group' => 'None.',
  'access_permissions_docs_message' => 'Here you can select which document groups this document belongs to',
  'access_permissions_users_message' => 'Here you can select which user groups this user belongs to:',
  'access_permissions_users_tab' => 'Here you can see which user groups have been set up. You can also create new groups, rename groups, delete groups and see which users are members of the different groups. To add a new user to a group or to remove a user from a group, edit the user directly. Administrators (users who have been assigned the role with ID 1) always have access to all documents, so they don\'t need to be added to any groups.',
  'access_permissions_documents_tab' => 'Here you can see which document groups have been set up. You can also create new groups, rename groups, delete groups and see which documents are in the different groups (hover over the id of the document to see it\'s name). To add a document to a group or remove a document from a group, edit the document directly.',
  'access_permissions_links_tab' => 'This is where we specify which user groups are given access (i.e. can edit or create children) for the document groups. To link a document group to a user group, select the group from the dropdown, and click on \'Link\'. To remove the link for a certain group, press \'Remove ->\'. This will immediately remove the link.',
  'access_permissions_off' => '<span class=\'warning\'>Access Permissions are not activated.</span> This means any changes made here will not have any effect until Access Permissions are activated.',
  'settings_strip_image_paths_title' => 'Rewrite image paths:',
  'settings_strip_image_paths_message' => 'Turning this on will have Etomite rewrite image src\'s to be relative instead of absolute. This is very handy if you should ever wish to move your Etomite installation (for example from a staging site to a production site). If you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'uploadable_files_title' => 'Uploadable filetypes:',
  'uploadable_files_message' => 'Here you can enter a list of files that can be uploaded using the file manager. Please enter the extensions for the filetypes, seperated by commas.',
  'keywords' => 'Keywords',
  'keyword' => 'Keyword',
  'manage_keywords' => 'Manage keywords',
  'document_keywords_help' => 'Select the keywords you wish to assign to this document. Hold CTRL to select multiple keywords.',
  'keywords_message' => 'On this page you can manage your site\'s keywords.',
  'keywords_intro' => 'On this page you can delete, create or edit keywords. To link keywords to documents, edit the document in question, and select the desired keywords in the list. To edit a keyword, simply type in the new keyword in the textfield next to the keyword you wish to change. To delete a keyword, check the \'delete\' box for that keyword. If you check the keyword\'s delete box, and also change it\'s name, it will be deleted, and the renaming of the keyword will not take place!',
  'keywords_no_keywords' => 'There are currently no keywords.',
  'save_all_changes' => 'Save all changes',
  'new_keyword' => 'Add new keyword:',
  'confirm_delete_keywords' => 'Are you sure you want to delete these keywords?',
  'deselect_keywords' => 'Clear keywords',
  'sort_asc' => 'Ascending',
  'sort_desc' => 'Descending',
  'sort_tree' => 'Sort the tree',
  'folder' => 'Folder',
  'pagetitle' => 'Document\'s title',
  'defaulttemplate_title' => 'Default template:',
  'defaulttemplate_message' => 'Select the default template you wish to use for new documents. You can still select a different template in the document editor, this setting just pre-selects one of your templates for you.',
  'openurl_message' => 'What URL do you want to open?',
  'openurl' => 'Open external site',
  'captcha_words_title' => 'CAPTCHA Words:',
  'captcha_words_message' => 'Here you can enter a list of CAPTCHA words to use if CAPTCHA is enabled. Seperate the words with commas. This input field is limited to 255 characters.',
  'editing_file' => 'Editing file: ',
  'file_not_saved' => 'Cannot save file, please ensure target directory is writable!',
  'file_saved' => 'File updated succesfully!',
  'confirm_delete_file' => 'Are you sure you want to delete the file?\\n\\nThis may stop your site from working properly! Only delete this file if you know for certain what you are doing will not break anything.',
  'deleting_file' => 'Deleting file `%s`: ',
  'file_not_deleted' => 'Failed!',
  'file_deleted' => 'Success!',
  'cache_files_deleted' => 'The following files were deleted:',
  'export_site' => 'Export to HTML',
  'export_site_message' => 'Using this function you can export the entire site to HTML files. Please note, however, that you will lose a lot of the Etomite functionality should you do so:<p /><ul><li>Page reads on the exported files will not be recorded.</li><li>Interactive snippets will NOT work in exported files</li><li>Only regular documents will be exported, Weblinks will not be exported.</li><li>The export process may fail if your documents contain snippets which send redirection headers.</li><li>Depending on how you\'ve written your documents, style sheets and images, the design of your site may be broken. To fix this, you can save/ move your exported files to the same directory where the main Etomite index.php file is located.</li></ul><p />Please fill out the form and press \'Export\' to start the export process. The files created will be saved in the location you specify, using, where possible, the document\'s aliases as filenames. While exporting your site, it\'s best to have the Etomite configuration item \'Friendly aliases\' set to \'yes\'. Depending on the size of your site, the export may take a while.<p /><b>Any existing files will be overwritten by the new files if their names are identical!</b><p />',
  'export_site_cacheable' => 'Include non-cacheable files:',
  'export_site_prefix' => 'File prefix:',
  'export_site_suffix' => 'File suffix:',
  'export_site_start' => 'Start export',
  'export_site_numberdocs' => '<b>Found %s documents to export...</b><p/>',
  'export_site_exporting_document' => 'Exporting file <b>%s</b> of <b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;',
  'export_site_success' => '<span style=\'color:#009900\'>Success!</span>',
  'export_site_failed' => '<span style=\'color:#990000\'>Failed!</span>',
  'export_site_target_unwritable' => 'Target directory isn\'t writable. Please ensure the directory is writable, and try again.',
  'export_site_time' => 'Export finished. Export took %s seconds to complete.',
  'export_site_maxtime' => 'Max export time:',
  'export_site_maxtime_message' => 'Here you can specify the number of seconds Etomite can take to export the site (overriding PHP settings). Enter 0 for unlimited time. Please note, setting 0 or a really high number can do weird things to your server and is not recommended.',
  'page_data_contentType' => 'Content Type',
  'page_data_contentType_help' => 'Select the content type for this document. If you\'re not sure which content type the document should have, just leave it as text/html.',
  'defaultcache_title' => 'Cacheable default:',
  'defaultcache_message' => 'Select \'Yes\' to make all new documents cacheable by default.',
  'defaultpublish_title' => 'Published default:',
  'defaultpublish_message' => 'Select \'Yes\' to make all new documents published by default.',
  'defaultsearch_title' => 'Searchable default:',
  'defaultsearch_message' => 'Select \'Yes\' to make all new documents searchable by default.',
  'which_doc_editor_title' => 'Document editor to use:',
  'tiny_css_path_title' => 'Path to CSS file:',
  'tiny_css_selectors_title' => 'CSS selectors:',
  'manage_modules' => 'Manage Modules',
  'modules_already_installed' => 'Installed modules',
  'modules_install_new' => 'Install new module',
  'module_install_info' => 'Items installed by this module',
  'type' => 'Type',
  'alias' => 'Alias',
  'deleted' => 'Deleted',
  'empty_folder' => 'This folder is empty',
  'long_title' => 'Long title',
  'document_long_title_help' => 'Here you can enter a longer title for your document. This is handy for search engines, and might be more descriptive for your document.',
  'search_criteria_longtitle' => 'Search by long title',
  'search_criteria_longtitle_msg' => 'Find all documents with the entered text in their long title.',
  'empty_recycle_bin_empty' => 'There are no deleted documents to purge.',
  'createdon' => 'Creation date',
  'editedon' => 'Edit date',
  'sort_by' => 'Sort by:',
  'sort_dir' => 'Sort direction:',
  'database_tables' => 'Database tables',
  'current_time:' => 'Current time: ',
  'stats_summary_tab' => 'Summary',
  'stats_documents_tab' => 'Documents',
  'stats_entry_tab' => 'Entry',
  'stats_referrers_tab' => 'Referrers',
  'stats_ua_tab' => 'User Agents',
  'stats_os_tab' => 'Operating Systems',
  'stats_hosts_tab' => 'Hosts',
  'audit_trail_subtitle' => 'View Manager Logs',
  'audit_trail_heading' => 'Query Parameters',
  'audit_trail_help' => 'Please make a selection for viewing the logs. You can select log entries by date, but be aware that the dates you enter are not inclusive. To select every log entry for 01-01-2008, set \'date from\'to 01-01-2008 and \'date to\' to 02-01-2008. Message and action are usually the same. If you are searching for a specific message, it\'s best to set action to \'Any/All\'.',
  'audit_trail_field' => 'Field',
  'audit_trail_value' => 'Value',
  'audit_trail_user' => 'User',
  'audit_trail_anyall' => 'Any/All',
  'audit_trail_action' => 'Action',
  'audit_trail_item_id' => 'Item ID',
  'audit_trail_item_name' => 'Item name',
  'audit_trail_msg' => 'Message',
  'audit_trail_date_from' => 'Date from',
  'audit_trail_date_to' => 'Date to',
  'audit_trail_dates_sorted' => 'Dates sorted by',
  'audit_trail_sort_asc' => 'Oldest first',
  'audit_trail_sort_desc' => 'Most recent first',
  'audit_trail_not_set' => '(not set)',
  'audit_trail_nr' => 'Number of results',
  'audit_trail_results' => 'Query results',
  'audit_trail_sort_help' => '<p>You can sort the table by clicking on the column headers. If the logs are becoming too large, you can empty the logs. This will remove all previous log entries and cannot be undone!</p>',
  'audit_trail_time' => 'Time',
  'audit_trail_no_search' => 'No search query entered yet.',
  'audit_trail_no_results' => 'Your search query returned an empty result set (i.e. no matching log entries found).',
  'confirm_move' => 'Are you sure you want to move this document?\\nPress Ok to move or Cancel to abort.',
  'audit_trail_paging_showing' => 'Showing ',
  'audit_trail_paging_to' => ' - ',
  'audit_trail_paging_next' => '[next]',
  'audit_trail_paging_previous' => '[previous]',
  'audit_trail_paging_first' => '[first]',
  'audit_trail_paging_last' => '[last]',
  'audit_trail_paging_total' => ' total',
  'fm_plugin_title' => 'File Manager:',
  'fm_plugin_message' => '[XINHA and HTMLArea] - Do you wish to enable the File Manager in the document editor? This will allow your users to easily upload and link to documents on the server.',
  'fm_plugin_base_url_title' => 'File Manager Icon URL:',
  'fm_plugin_base_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the File Manager to output incorrect icon image paths. In that case, you can enter the URL here (the URL as you\'d enter it in a web browser, up to but not including the manager folder). DO NOT include a trailing slash.',
  'fm_plugin_document_url_title' => 'File Manager Document URL:',
  'fm_plugin_document_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the File Manager plugin to output incorrect document paths. In that case, you can enter the URL to the documents directory here (the URL as you\'d enter it in a web browser).',
  'fm_path_title' => 'File Manager Path:',
  'fm_path_message' => 'This setting is usually automatically generated. It must reflect the server path to the directory you wish documents to be uploaded to from the File Manager plugin.',
  'fm_exclude_title' => 'File Manager Exclude:',
  'fm_exclude_message' => 'Here you can enter a list of folder and/or files that will be excluded when using the File Manager plugin. Please enter the folder and/or file names, seperated by commas.',
  'fm_uploadable_files_title' => 'Uploadable filetypes:',
  'fm_uploadable_files_message' => 'Here you can enter a list of files that can be uploaded using the File Manager. Please enter the extensions for the filetypes, seperated by commas.',
  'xp_plugins_title' => 'XINHA Plugins:',
  'xp_plugins_message' => 'Select the plugins you wish to enable in the document editor. If you want to add or remove a plugin from this list, simply add or remove it from the XINHA plugins folder.',
  'xp_stylist_title' => 'Stylist:',
  'xp_stylist_message' => '[XINHA only] - Do you wish to enable the Stylist plugin in the document editor? This will apply a specific css file to the editor\'s content area, as well as allow your users to apply classes from that stylesheet, which are displayed on a panel on the right hand side of the editor.',
  'xp_stylist_path_title' => 'Path to Stylist CSS file:',
  'xp_stylist_path_message' => 'Enter the absolute URL to your CSS file that you wish the Stylist plugin to use within the XINHA editor. The best way to enter the path is to enter the path from the root of your server, for example: http://www.myserver.com/assets/site/style.css. You must specify a stylesheet to enable the Stylist plugin.',
  'strip_base_href_title' => 'Strip base url:',
  'strip_base_href_message' => '[XINHA and HTMLArea] - If you would like the editor to remove the base url from links and images, select \'Yes\'. NOTE: This only seems to affect XINHA in Firefox and both editors in IE. If you intend to use File Manager, or encounter problems with your links being changed, set this to \'No\'. Example: If enabled, http://www.myserver.com/link.html will become link.html.',
  'select_all' => 'Select All',
  'clear_selected' => 'Clear Selected',
  'which_doc_editor_message' => 'Here you can select which rich text editor you prefer to use. Only HTMLArea and XINHA share a few settings, otherwise settings will be exclusive to each editor.',
  'im_plugin_message' => 'Do you wish to enable the image manager in the document editor? This will allow your users to upload and edit images on the server.',
  'im_plugin_base_dir_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the path out on it\'s own, causing the ImageManager to show an error. In that case, you can enter the path to the images directory here (the path as you\'d see it in Windows Explorer).',
  'im_plugin_base_url_message' => 'This setting is usually automatically generated. If you\'re using IIS, however, Etomite may not be able to work the URL out on it\'s own, causing the ImageManager to show an error. In that case, you can enter the URL to the images directory here (the URL as you\'d enter it on Internet Explorer).',
  'tiny_css_path_message' => 'Enter the path to your CSS file that you wish to use within the TinyMCE editor. The best way to enter the path is to enter the path from the root of your server, for example: /assets/site/style.css. If you do not wish to load a stylesheet into the editor, leave this field blank.',
  'tiny_css_selectors_message' => 'Here you can enter a list of selectors that should be available in the editor. Enter them as follows:<br />\'displayName=selectorName;displayName2=selectorName2\'<br />For instance, say you have <b>.mono</b> and <b>.smallText</b> selectors in your CSS file, you could add them here as:<br />\'Monospaced text=mono;Small text=smallText\'<br />Note that the last entry should not have a semi-colon after it.',
  'reset_createdon_date' => 'Reset Creation Date',
  'document_reset_createdon_help' => 'Checking this option when editing a document will reset the documents creation date to the same value as the last edited date, essentially making it a new document. This feature is helpful for reusing old documents for new content.',
  'sys_info_nothing_found' => 'No edits or creates found.',
  'sys_info_bad_number_users' => 'Incorrect number of users returned while trying to retrieve user\'s name!',
  'sys_info_eto_install_info' => 'This page shows some general information about the Etomite installation.',
  'sys_info_version_ok' => ' Your Etomite installation is up-to-date.',
  'sys_info_version_update' => ' Latest version available for <a href=\'http://www.etomite.com/downloads.html\' target=\'_blank\'>download</a> is ',
  'sys_info_version_no_connect' => ' Couldn\'t contact Etomite server to check for updates.',
  'sys_info_table_instructions' => 'Hover the mouse cursor over a table\'s name to see a short description of the table\'s function (not all tables have <i>comments</i> set)',
  'sys_info_table_clear' => '<b style=\'color:#990033\'>Note:</b> Overhead is unused space reserved by MySQL. To free up this space, click on the table\'s overhead figure.',
  'sys_info_no_active_users' => 'No active users found.',
  'sys_info_eto_version' => 'Version',
  'sys_info_eto_codename' => 'Codename',
  'sys_info_phpinfo' => 'PHP info',
  'sys_info_view' => 'View',
  'sys_info_acc_perms' => 'Access permissions',
  'sys_info_perms_enabled' => 'Enabled',
  'sys_info_perms_disabled' => 'Disabled',
  'sys_info_time' => 'Server time',
  'sys_info_local_time' => 'Local time',
  'sys_info_offset' => 'Offset',
  'sys_info_offset_text' => ' hours (server time -  offset time should give your local time)',
  'sys_info_db_name' => 'Database name',
  'sys_info_db_server' => 'Database server',
  'sys_info_db_prefix' => 'Table prefix',
  'sys_info_userid' => 'User',
  'sys_info_activity_message' => 'This list show which documents have been recently edited by your users.',
  'sys_info_table_name' => 'Table name',
  'sys_info_records' => 'Records',
  'sys_info_data_size' => 'Size',
  'sys_info_overhead' => 'Overhead (clear)',
  'sys_info_effective_size' => 'Effective size',
  'sys_info_index_size' => 'Index size',
  'sys_info_total_size' => 'Total',
  'sys_info_base_page_abs' => 'Manager absolute path',
  'sys_info_base_page_rel' => 'Path relative to web root',
  'sys_info_base_page_www' => 'Manager URL',
  'document_alias_alert' => 'A document\'s alias can only contain letters, numbers,\\n dash - and underscore _ characters.',
  'confirm_goto_keywords' => 'Are you sure you want abort your document edits and proceed to the keyword management page? Any current document changes will be lost!',
  'no_preview' => 'Unpublished content items cannot be previewed.',
  'your_ip_address' => 'Your IP address is:',
  'xSkin' => 'Editor Skin:',
  'xSkin_message' => '[XINHA only] - You can select a custom editor skin in place of the default (Blue Look). This setting is for visual appearance of toolbar buttons only and has no effect on editor performance.',
  'use_preview_title' => 'Enable Preview:',
  'use_preview_message' => 'Should documents be allowed to be previewed in the preview panel when viewing document data? If you experience problems with previews for any reason then previews should be disabled',
  'preview_disabled' => 'Document previews are currently disabled',
  'audit_trail_empty_logs' => 'Empty audit trail table',
  'audit_trail_empty_logs_confirm' => 'Are you sure you want to empty the manager user audit trail logging table? This action cannot be undone.',
  'empty_visitor_logs' => 'Empty visitor logging tables',
  'empty_visitor_logs_confirm' => 'Are you sure you want to empty the visitor logging tables? This action cannot be undone.',
  'generic_delete_confirm' => 'Are you sure you want to delete this record? This action cannot be undone.',
  'require_authenticate' => 'Authenticate?',
  'require_authenticate_help' => 'Checking this option will force user authentication before allowing public site access to this document. If the Etomite configuration setting Use access permissions is enabled then advanced Document Group authentication is performed, otherwise only a valid login session is required for successful authentication.',
  'uvperms_title' => 'Use Visitor Permissions',
  'uvperms_message' => 'This option extends the manager user access permissions to allow you to specify which pages your site visitors are allowed to view. This is an advanced feature and should only be enabled if you are familiar with user group and document group permissions.',
  'access_denied_title' => 'Access denied message:',
  'access_denied_message' => 'Here you can enter a custom message to be displayed in place of the systems plain text default message for when access to protected areas are attempted. Both HTML and Javascript code can be used here.<br />Example redirect using Javascript (Friendly aliases enabled):<br />&lt;script type="text/javascript"&gt;location.href=\'access_denied\'&lt;/script&gt;',
  'showinmenu' => 'Show in menus',
  'showinmenu_help' => 'Here you can select whether or not this document should be displayed in menus and other document lists. Please note that older snippets may ignore this setting.',
  'tree_drag_parent' => 'Drag here to change parent',
  'tree_drag_sort' => 'Drag here to change order',
  'tree_drop_recycle' => 'Drop to delete document',
  'tree_refresh_needed' => 'The menu tree has been modified by another user. Please apply your changes again.',
  'tree_refresh_save_first' => 'The menu tree has been modified by another user and must be refreshed. Please save your document now.',
  'tree_save_changes' => 'You are currently editing a document. Changes will be lost if you continue. Proceed?',
  'alias_exists' => 'Alias already exists!',
  'alias_exists_alert' => 'Please use an alias that doesn\'t already exist.',
  'create_new_dir' => 'Create new directory:',
  'create_new_dir_note' => '<b>Note:</b> New directories cannot be edited or deleted and will have full r+w permissions.',
  'create_new_dir_button' => 'Create',
  'page_data_createdon_help' => 'This date is automatically calculated on document creation. By clicking on the calender icon you can manually select a creation date. Clicking on the icon next to it will cause the date to be automatically calculated when the document is saved.',
  'defaultsyncsitecheck_title' => 'Empty cache default:',
  'defaultsyncsitecheck_message' => 'Select \'Yes\' to have documents purged from cache on Save. Select \'No\' to retain older versions in cache until a \'Clear cache\' process is performed.',
  'defaultshowinmenu_title' => 'Show in menu default:',
  'defaultshowinmenu_message' => 'Select \'Yes\' to have documents show in menus by default. Select \'No\' to have them not display by default.',
  'maxuploadsize_title' => 'Maximum upload size:',
  'maxuploadsize_message' => 'Here you can specifiy the maximum upload size for the file manager. This setting does not over-ride the system setting for PHP <b>[2M]</b>. If left blank the current PHP limit will be used. Examples: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'Inline viewable filetypes:',
  'inlineviewable_files_message' => 'File types listed here (text) will be viewable within the file managers preview panel.',
  'viewable_files_title' => 'Viewable filetypes:',
  'viewable_files_message' => 'File types listed here (images) can be displayed within the file managers preview panel.',
  'editable_files_title' => 'Editable filetypes:',
  'editable_files_message' => 'File types listed here can be edited within the file managers edit panel.',
  'exclude_paths_title' => 'Exclude paths',
  'exclude_paths_message' => 'Paths specified here will not be viewable from within the file manager.',
  'confirm_showinmenu' => 'Are you sure you want to make this document visible in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'hideinmenu' => 'Hide in menus',
  'confirm_hideinmenu' => 'Are you sure you want to hide this document in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'role_chunk_management' => 'Chunk management',
  'role_create_chunk' => 'Create new chunks',
  'role_edit_chunk' => 'Edit chunks',
  'role_save_chunk' => 'Save chunks',
  'role_delete_chunk' => 'Delete chunks',
  'mgr_logging_title' => 'Use audit trail:',
  'mgr_logging_message' => 'This setting determines manager user logging (audit trail) is enabled. Disabling this feature will reduce database storage requirements and may provide a slight increase in overall performance.',
  'mgr_logging_disabled' => 'Etomite manager user logging (audit trail) is disabled.',
  'date_format' => 'Date display format:',
  'date_format_message' => 'Select a preferred date format which will be used when displaying dates here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'date_format\']</b>.',
  'time_format' => 'Time display format:',
  'time_format_message' => 'Select a preferred time format which will be used when displaying times here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'time_format\']</b>.',
  'max_attempts_title' => 'Max. Login Attempts:',
  'max_attempts_message' => 'This setting determines how many consecutive failed login attempts a user can make before their account is flagged as blocked. Once blocked, only an administrator can unblock the users account.',
  'xLang' => 'Xinha language:',
  'xLang_message' => 'If alternate Xinha language files are installed, you can select which language the Xinha editor should use.',
  'allow_embedded_php_title' => 'Allow Embedded PHP:',
  'allow_embedded_php_message' => 'When set to \'Yes\', this setting will allow you to embed PHP code within Templates and Chunks in order to allow greater development flexibility. For security reasons, if you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'useNotice_title' => 'Display Link-Back:',
  'useNotice_message' => 'This setting determines whether the default <b>Powered By Etomite</b> link-back is displayed. This link can be styled using the <b>#etoNotice</b> CSS element. While we kindly request that some form or credits to the Etomite project be displayed we realize that the default link-back may not fit into the overall design of some sites. Please consider donating to the Etomite Project if you would not like to provide link-back credits.',
  'dumpSQL_title' => 'Debug SQL:',
  'dumpSQL_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, SQL query information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'dumpSnippets_title' => 'Debug Snippets:',
  'dumpSnippets_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, snippet information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
);
?>