<?php
/*******************************************************************************
 * @Filename:         'manager/includes/lang/slovak.inc.php'
 * @Function:         Slovak language file for Etomite 1.1
 * @Version:          Slovak LangFile, $Revision 31
 * @Last Modified:    2008-06-10
 * @Character Set:    Unicode - UTF-8
 * @Translated by:    Matej Kolesár a.k.a. _rasel^
 * @Contact (Slovak): etomite(at)etomite(dot)sk
 * @Website:          http://www.etomite.sk/
 ******************************************************************************/   

$_lang = array (
  'login_message' => 'Vložte prosím svoje prihlasovacie meno a heslo pre vstup do administračnej časti Etomite. Zadanie prihlasovacieho mena a hesla je citlivé na veľkosť písmen, alebo prípadné preklepy. Preto ich vložte pozorne!',
  'login_terms_error' => 'Chyba! Ak sa chcete prihlásiť, musíte súhlasiť s pravidlami používania.',
  'include_ordering_error' => '<strong>INCLUDE_ORDERING_ERROR</strong><br /><br />Používajte prosím \'Správcu Etomite\' namiesto priameho prístupu k súboru.',
  'username' => 'Užívateľ',
  'password' => 'Heslo',
  'remember_username' => 'Zapamätať si ma',
  'login_button' => 'Prihlásiť',
  'home' => 'Domov',
  'my_etomite' => 'Moje Etomite',
  'my_preferences' => 'Nastavenia',
  'site' => 'Stránky',
  'launch_site' => 'Prezrieť web',
  'refresh_site' => 'Vyprázdni cache',
  'content' => 'Obsah',
  'add_document' => 'Nový dokument',
  'add_weblink' => 'Nový odkaz',
  'site_schedule' => 'Nástenka webu',
  'search' => 'Hľadať',
  'visitor_stats' => 'Štatistika',
  'messages' => 'Správy',
  'users' => 'Užívatelia',
  'change_password' => 'Zmena hesla',
  'new_user' => 'Vytvoriť nového užívateľa',
  'edit_user' => 'Editovať užívateľa',
  'new_role' => 'Vytvoriť nové oprávnenie',
  'edit_role' => 'Upraviť oprávnenie',
  'access_permissions' => 'Oprávnenia',
  'administration' => 'Administrácia',
  'edit_settings' => 'Konfigurácia',
  'view_sysinfo' => 'Systém info',
  'edit_parser' => 'Editácia analýz',
  'site_parser' => 'Analýza stránky',
  'action_parser' => 'Analýza akcie',
  'view_logging' => 'Kontrola priebehu',
  'manage_files' => 'Správca súborov',
  'remove_locks' => 'Odstrániť zámky',
  'resources' => 'Zdroje',
  'new_template' => 'Nová šablóna',
  'edit_template' => 'Editácia šablóny',
  'new_snippet' => 'Nový snippet',
  'edit_snippet' => 'Editácia snippetu',
  'document_tree' => 'Stromová štruktúra',
  'refresh_tree' => 'Obnoviť',
  'expand_tree' => 'Rozbaliť',
  'collapse_tree' => 'Zbaliť',
  'hide_tree' => 'Skryť',
  'show_tree' => 'Zobraz strom',
  'restore_tree' => 'Znovu načítať stromovú štruktúru',
  'help' => 'Pomoc',
  'credits' => 'Autori',
  'about' => 'O Etomite',
  'rebuild' => 'Obnoviť',
  'menu' => 'Menu',
  'tree' => 'Strom',
  'manager' => 'Manažér',
  'test_page' => 'Testovacia stránka',
  'logout' => 'Odhlásiť',
  'nojava' => 'Vyzerá to, že podpora Javy je vypnutá. Kliknite <a href=\'index.php?a=1&f=9&javaDis=1\'>sem</a> pre nahranie menu ktoré Java používa.',
  'confirm_empty_trash' => 'Chcete trvale odstrániť všetky zmazané dokumenty?\\n\\nPokračovať?',
  'unable_set_parent' => 'Nemožno nastaviť nový zdroj!',
  'confirm_delete_document' => 'Skutočne chcete zmazať tento dokument?\\Potomci tohto dokumentu budú tiež zmazané!',
  'already_deleted' => 'bol zmazaný.',
  'not_deleted' => 'nebol zmazaný',
  'confirm_undelete' => '\\n\\nPotomci budú obnovený zároveň s týmto dokumentom. Potomci zmazaní skôr ako rodičovský dokument, ostanú zmazané.',
  'confirm_publish' => '\\n\\nZverejnením tohto dokumentu odstránite nastavené dátumy ukončenia zverejnenia. Ak chcete nastaviť dátum počiatku, alebo ukončenia zverejnenia zachovať, zvoľte prosím namiesto tejto voľby \'úpravu dokemuntu\'.\\n\\nPokračovať?',
  'confirm_unpublish' => '\\n\\nUkončením zverejnenia tohto dokumentu odstránite nastavené dátumy ukončenia zverejnenia. Ak chcete nastaviť dátum počiatku, alebo ukončenia zverejnenia zachovať, zvoľte prosím namiesto tejto voľby \'úpravu dokumentu\'.\\n\\nPokračovať?',
  'view_document' => 'Zobraziť dokument',
  'edit_document' => 'Upraviť dokument',
  'move_document' => 'Presunúť dokument',
  'create_document_here' => 'Vytvoriť dokument tu',
  'create_weblink_here' => 'Vytvoriť externý odkaz',
  'delete_document' => 'Zmazať dokument',
  'undelete_document' => 'Obnoviť dokument',
  'publish_document' => 'Zverejniť dokument',
  'unpublish_document' => 'Ukončiť zverejnenie',
  'all_pending_documents' => 'Všetky naplánované dokumenty',
  'no_pending_publish' => 'Nie sú žiadne dokumenty k zverejneniu.',
  'no_pending_unpublish' => 'Žiadne dokumenty nečakajú na ukončenie zverejnenia.',
  'no_pending_documents' => 'Nie sú žiadne dokumenty k zverejneniu či ukončeniu zverejnenia.',
  'published_document' => 'Tento dokument je zverejnený.',
  'unpublished_document' => 'Tento dokument nie je zvernený.',
  'deleted_document' => 'Tento dokument je zmazaný.',
  'published_folder' => 'Toto je zverejnený priečinok.',
  'unpublished_folder' => 'Toto je nezverejnený priečinok.',
  'deleted_folder' => 'Toto je zmazaný priečinok.',
  'published_weblink' => 'Toto je zverejnený odkaz.',
  'unpublished_weblink' => 'Toto je nezverejnený odkaz.',
  'deleted_weblink' => 'Toto je zmazaný odkaz.',
  'published_weblink_folder' => 'Toto je zverejnený priečinok s odkazmi.',
  'unpublished_weblink_folder' => 'Toto je nezverejnený priečinok s odkazmi.',
  'deleted_weblink_folder' => 'Toto je zmazaný priečinok s odkazmi.',
  'empty_recycle_bin' => 'Odstrániť všetky zmazané dokumenty',
  'loading_doc_tree' => 'Načítavam štruktúru...',
  'loading_menu' => 'Načítavam menu...',
  'loading_menu_tree' => 'Načítavam štruktúru a menu...',
  'working' => 'Pracujem...',
  'confirm_remove_locks' => 'Užívatelia niekedy vypnú svoj prehliadač počas úpravy dokumentov, vzhľadov, snippetov, alebo opustia priečinok, prípadne príspevok v uzamknutom stave v priebehu editácie. Ak stlačíte OK môžete odstrániť VŠETKY zámky teraz aktivované.\\n\\nPokračovať?',
  'welcome_title' => 'Vítajte v Etomite',
  'welcome_message' => 'Vítajte v systéme Etomite! Po štarte a zobrazení môžete vybrať dokument z adresárového stromu naľavo na obrazovke, alebo môžete vybrať položku z hlavného menu. Návrhy, komentáre, alebo pochvaly vždy uvítame na <a href=\'http://www.etomite.com/forums/\' target=\'_blank\'>Etomite fóre</a>.<p>Dúfam, že budete radi používať Etomite,<br />Etomite tím',
  'welcome_messages' => 'Vaša schránka obsahuje <strong>%d</strong> správ(y), z toho <strong>%s</strong> neprečítaných.',
  'activity_title' => 'Vytvorené dokumenty',
  'activity_message' => 'Na tomto mieste je zoznam naposledy vytvorených, alebo upravených dokumentov:',
  'no_activity_message' => 'Ešte ste nevytvoril ani neupravil žiadny dokument.',
  'yourinfo_title' => 'Vaše info',
  'yourinfo_message' => 'V tejto sekcii sú zobrazené informácie o vás:',
  'yourinfo_username' => 'Ste prihlásený ako:',
  'yourinfo_role' => 'Vaše oprávnenie je:',
  'yourinfo_previous_login' => 'Naposledy ste boli prihlásený:',
  'yourinfo_total_logins' => 'Celkový počet prihlásení:',
  'onlineusers_title' => 'Užívatelia on-line',
  'onlineusers_message' => 'Na tomto mieste sú vypísaní všetci aktívni užívatelia v priebehu 20-tich minút',
  'onlineusers_user' => 'Užívateľ',
  'onlineusers_userid' => 'ID užívateľa',
  'onlineusers_ipaddress' => 'IP užívateľa',
  'onlineusers_lasthit' => 'Posledné prihlásenie',
  'onlineusers_action' => 'Činnosť',
  'configcheck_title' => 'Kontrola',
  'configcheck_notok' => 'Boli nájdené nasledovné problémy: ',
  'configcheck_ok' => 'Kontrola prebehla úspešne - bez upozornení.',
  'configcheck_warning' => 'Varovanie:',
  'configcheck_admin' => 'Kontaktujte prosím administrátora systému a upozornite ho na túto správu!',
  'configcheck_what' => 'Čo to znamená?',
  'configcheck_installer' => 'inštalátor nebol vymazaný',
  'configcheck_installer_msg' => 'Adresár \'../install/\' obsahuje inštalátor systému Etomite. Pomocou neho môže nepovolaná osoba vymazať databázu. Prosím kontaktujte administrátora, aby urýchlene odstránil tento problém.',
  'configcheck_cache' => 'adresár cache nie je nastavený na zápis',
  'configcheck_cache_msg' => 'Etomite nemôže zapisovať do (zásobníka) adresára cache. Systém bude fungovať správne, ale nebude funkčná funkcia zásobníka. Prosím nastavte povolenie na zápis do adresára cache.',
  'configcheck_lang_difference' => 'nesprávny počet položiek v súbore jazykovej lokalizácie',
  'configcheck_lang_difference_msg' => 'Práve vybraný jazyk má rozdielny počet položiek než pôvodný jazyk. Pravdepodobne používate zastaralý, alebo nekorektne upravený lokalizačný súbor. Aj keď sa neobjavia problémy, bude asi potrebné urobiť jeho update.',
  'configcheck_default_msg' => 'Bola načítaná nešpecifikovaná, nezvyčajná resp. neznáma výstraha. Pre ďalší postup použite krištáľovú guľu. :-)',
  'clicktopin' => 'Kliknete na označenie tejto sekcie.',
  'clicktounpin' => 'Kliknite na zrušenie označenia tejto sekcie.',
  'clickonsection' => 'Kliknite tu pre rozbalenie, alebo zbalenie tejto sekcie.',
  'edit' => 'Úprava',
  'save' => 'Uložiť',
  'delete' => 'Zmazať',
  'cancel' => 'Zrušiť',
  'undelete' => 'Obnoviť',
  'preview' => 'Náhľad',
  'move' => 'Presuň',
  'yes' => 'Áno',
  'no' => 'Nie',
  'online' => 'On-line',
  'offline' => 'Off-line',
  'advanced' => 'Rozšírený',
  'regular' => 'Štandardný',
  'showing' => 'Predvádzanie',
  'to' => 'na',
  'total' => 'celkom',
  'settings_title' => 'Konfigurácia Etomite',
  'serveroffset_title' => 'Kompenzácia času na servera:',
  'serveroffset_message' => 'Vyberte hodnotu rozdielu času medzi vašim časovým pásmom s pásmom nastaveným na serveru. Súčasný čas na servri je <strong>[%s]</strong>, čas na serveri po použití a uložení kompenzácie je <strong>[%s]</strong>.',
  'sitename_title' => 'Názov stránky',
  'sitename_message' => 'Na toto miesto vložte názov vašich stránok.',
  'sitestart_title' => 'Štartovacia stránka:',
  'sitestart_message' => 'Na toto miesto vložte ID dokumentu, ktorý budete chcieť použiť ako svoju štartovaciu stránku webu. <strong>Poznámka: Je nutné vložiť ID existujúceho dokumentu, ktorý musí byť zverejnený!</strong>',
  'errorpage_title' => 'Chybová stránka:',
  'errorpage_message' => 'Na toto miesto vložte ID dokumentu, ktorý budete chcieť zobraziť užívateľom, keď si vyžiadajú, alebo sa pokúsia použiť dokument, ktorý v súčasnosti neexistuje. <strong>Poznámka: Je nutné vložiť ID existujúceho dokumentu, ktorý musí byť zverejnený!</strong>',
  'sitestatus_title' => 'Status stránky:',
  'sitestatus_message' => 'Vyberte \'On-line\' pre zverejnenie vašich stránok na webe. Ak vyberiete \'Off-line\', návštevníci uvidia iba nadpis stránky \'Stránky sú nedostupné\' a nebudú môcť si ich prehliadať.',
  'siteunavailable_title' => 'Stránky sú nedostupné:',
  'siteunavailable_message' => 'Táto správa sa objaví, keď sú stránky v stave off-line, alebo keď dôjde k chybe. Ak tu vložíte číselnú hodnotu reprezentujúcu id dokumentu, tak tento dokument bude použitý k zobrazeniu chybovej hlášky. Ak tento dokument neexistuje, tak sa chybová hláška vytvorí automaticky.',
  'friendlyurls_title' => 'Jednoduché URL adresy:',
  'friendlyurls_message' => 'Táto voľba vám umožní použiť jednoduché URL adresy pomocou Etomite. Berte prosím na vedomie, že táto funkcia funguje iba v inštalácií bežiacej na Apache. Pre bezchybnú funkciu ešte potrebujete mať nastavenú možnosť zápisu do súboru .htaccess. Pre viac informácií si pozrite súbor .htaccess obsiahnutý vo vašej distribúcií.',
  'friendlyurlsprefix_title' => 'Predpona jednoduchých URL:',
  'friendlyurlsprefix_message' => 'Na tomto mieste môžete špecifikovať predponu pre použitie jednoduchých URL adries. Napríklad, predponu nastavte na \'strana\', čo spôsobí, že URL adresa /index.php?id=2 sa zmení na zjednodušenú adresu /stranka2.html (za predpokladu, že prípona je nastavená na .html). Pre odkazy na vašej stránke takto môžete špecifikovať čo vaši užívatelia (a vyhľadávače) uvidia.',
  'friendlyurlsuffix_title' => 'Prípona jednoduchých URL:',
  'friendlyurlsuffix_message' => 'Na tomto mieste môžete špecifikovať príponu pre jednoduché URL adresy. Zadaním \'.html\' pridá Etomite príponu .html k všetkým vaším zjednodušeným URL.',
  'udperms_title' => 'Prístupové oprávnenia:',
  'udperms_message' => 'Pomocou prístupových oprávnení určujete stránky, ktoré vaši užívatelia môžu editovať. Bude potrebné prideliť vaším užívateľom užívateľské skupiny a dokumentom skupiny dokumentov. Ďalej musíte určiť ktorým užívateľským skupinám povolíte prístup do stanovených skupín dokumentov. Ak nechápete nastavenú voľbu \'Nie\', tak editovať dokumenty môže iba administrátor.',
  'menutype_title' => 'Voľba typu menu:',
  'menutype_message' => 'Na tomto mieste vyberáte či budete chcieť používať rozšírené Java menu, alebo štandardné textové menu. [V súčasnej dobe nastavenie nemôžete meniť, táto funkcia zatiaľ nie je v tejto verzii podporovaná.]',
  'nologentries_title' => 'Počet záznamov:',
  'nologentries_message' => 'Zadajte počet záznamov na stránku pri kontrole akcií.',
  'nomessages_title' => 'Počet správ:',
  'nomessages_message' => 'Zadajte počet správ, ktoré sa majú zobraziť v schránke pri jej prehliadaní.',
  'treetype_title' => 'Zobrazenie adresárov:',
  'treetype_message' => 'Nastavte zobrazovanie adresárového stromu na \'Rozšírený\', ak budete chcieť zobraziť detailné informácie o dokumente. Voľbu \'Štandardné\' zobrazíte iba bežnú štruktúru.',
  'language_title' => 'Jazyk:',
  'language_message' => 'Vyberte jazyk, ktorý chcete používať v administračnej časti Etomite.',
  'graphtype_title' => 'Vzhľad písma:',
  'graphtype_message' => 'Voľba \'Rozšírený\' umožní používať vyhladzovanie písmen vo vašich zostavách a výstupoch, ale bude viac zaťažovať procesor. Aj napriek tomu bude vzhľad písma v dokumentoch vyzerať lepšie.',
  'showgraphs_title' => 'Vzhľad výstupu:',
  'showgraphs_message' => 'Generovať štatistiky prístupu ako graf zároveň s tabuľkou hodnôt?',
  'showtestpage_title' => 'Povoliť testovaciu stránku:',
  'showtestpage_message' => 'Túto stránku môžete použiť pre testovanie snippetov, ktoré píšete a potrebujete ich odladiť. Ak túto stránku nebudete používať, voľbou \'Nie\' ich môžete odstrániť z menu.',
  'enabledebug_title' => 'Aktivovať ladenie aplikácie:',
  'enabledebug_message' => 'Výberom \'Áno\' zobrazíte ladiace informácie o odlišných funkciách v Etomite. Bežne túto možnosť nebudete potrebovať, prinajmenšom vtedy keď budete riešiť nejakú nepríjemnú chybu.',
  'doc_data_title' => 'Náhľad na dáta dokumentu',
  'page_data_title' => 'Dáta stránky',
  'page_data_general' => 'Definícia dokumentu',
  'document_title' => 'Titulok',
  'document_description' => 'Popis',
  'page_data_changes' => 'Zmeny',
  'notset' => 'Nenastavené',
  'page_data_created' => 'Vytvorené',
  'page_data_edited' => 'Upravené',
  'page_data_status' => 'Status',
  'page_data_published' => 'Zverejnený',
  'page_data_unpublished' => 'Ukončené zverejnenie',
  'page_data_publishdate' => 'Dátum zverejnenia',
  'page_data_unpublishdate' => 'Dátum ukončenia zverejnenia',
  'page_data_cacheable' => 'Ukladanie do zásobníka',
  'page_data_searchable' => 'Vyhľadávanie',
  'page_data_markup' => 'Štruktúra dokumentu',
  'page_data_template' => 'Použitý vzhľad',
  'page_data_editor' => 'Rozšírený textový editor',
  'page_data_folder' => 'Dokument je priečinkom',
  'page_data_source' => 'Zdroj',
  'page_data_notcached' => 'Tento dokument nie je (doposiaľ) uložený v zásobníku.',
  'page_data_cached' => '<strong>Zdroj vyvolaný zo zásobníka:</strong>',
  'cleaningup' => 'Odstraňujem',
  'actioncomplete' => '<strong>Akcia bola úspešne dokončená!</strong><br /> - Počkajte prosím, Etomite kontroluje konfiguráciu.',
  'confirm_preview' => 'Táto fukncia ukazuje iba uloženú verziu tejto stránky bez zmien, a nie tú, ktorú ste práve upravoval. Vyberte OK pre náhľad na dokument v novom okne, alebo vyberte \'Zrušiť\' pre pokračovanie v editácií.',
  'edit_document_title' => 'Vytvoriť/ upraviť dokument',
  'document_identification' => 'Identifikácie',
  'weblink_message' => 'Hypertextový odkaz je odkaz na objekt nachádzajúci sa na internete. Môže odkazovať na dokument vo vnútri Etomite, alebo na stránku, obrázok umiestnený kdekoľvek inde na internete.<p>',
  'weblink' => 'Hypertextový odkaz',
  'document_title_help' => 'Na toto miesto napíšte názov, alebo titulok dokumentu. Pokúste sa vyvarovať použitiu spätných lomítok v názve!',
  'document_description_help' => 'Na toto miesto môžete zadať podrobný popis dokumentu.',
  'document_weblink_help' => 'Vložte adresu objektu, na ktorý chcete odkazovať.',
  'document_parent' => 'Umiestnenie dokumentu',
  'document_parent_help' => 'Kliknite v adresárovom strome na miesto, ktoré chcete nastaviť ako umiestnenie dokumentu.',
  'document_content' => 'Obsah',
  'document_opt' => 'Vlastnosti',
  'document_opt_folder' => 'Priečinok?',
  'document_opt_richtext' => 'Externý editor?',
  'document_opt_published' => 'Zverejniť?',
  'document_opt_menu_index' => 'Index (radenie)',
  'document_opt_emptycache' => 'Vyprázdniť zásobník?',
  'document_opt_folder_help' => 'Určte, či sa tento vytváraný dokument bude chovať ako priečinok dokumentov, alebo ako prostý dokument. Nepotrebujete sa zamýšľať na nastavením priečinka, Etomite to urobí automaticky.',
  'document_opt_richtext_help' => 'Nechajte túto voľbu zaškrtnutú pre použitie externého editora k úprave dokumentov. Ak vaše dokumenty obsahujú Java skripty alebo formuláre, nepoužívajte ku kontrole kódu editáciu v HTML móde a taktiež v nerobte dodatočné úpravy dokumentu.',
  'document_opt_published_help' => 'Zaškrtnite túto voľbu, ak má byť dokument zverejnený ihneď po uložení.',
  'page_data_publishdate_help' => 'Ak nastavíte dátum zverejnenia, dokument bude zverejnený až od určitého dátumu. Pre výber dátumu kliknite na ikonku kalendára, pre odstránenie dátumu na ikonku vedľa. Ak použijete túto možnosť, zverejnenie určujete vy - t.j. dokument nemôže byť zverejnený automaticky.',
  'page_data_unpublishdate_help' => 'Ak nastavíte dátum ukončenia zverejnenia dokumentu, jeho zverejnenie bude ukončené k určitému dátumu. Pre výber dátumu kliknite na ikonku kalendára, pre odstránenie dátumu na ikonku vedľa. Ak použijete túto možnosť, ukončenie zverejnenia dokumentu určujete vy - zverejnenie nemôže byť ukončené automaticky.',
  'document_opt_menu_index_help' => 'Radenie je funkcia ktorú môžete použiť pre triedenie dokumentov vo vašom snippete, vytvárajúcom menu. Môžete ho použiť aj pre ďalšie účely, ak ich váš snippet bude podporovať.',
  'page_data_searchable_help' => 'Zaškrtnite túto voľbu, ak budete chcieť umožniť vyhľadávanie v dokumente. Dá sa tiež použiť pre ďalšie účely, ak ich vaše snippety budú podporovať.',
  'page_data_cacheable_help' => 'Vyberte túto položku, ak budete chcieť povoliť ukladanie dokumentov do zásobníka. Ak váš dokument obsahuje snippety, nechajte túto položku neoznačenú.',
  'document_opt_emptycache_help' => 'Vyberte túto položku, ak chcete, aby Etomite vyprázdnil zásobníka po uložení dokumentu. Vaši návštevníci tak neuvidia staršie verzie tohto dokumentu.',
  'page_data_template_help' => 'Na tomto mieste môžete vybrať šablónu, ktorá bude v dokumente použitá.',
  'warning_not_saved' => 'Zmeny, ktoré ste v dokumente urobil, nebudú uložené. Ak chcete na stránke zotrvať a uložiť ich, kliknite na tlačidlo \'Zrušiť\'. Ak chcete nechať stránku v pôvodnej podobe bez zmien, zvoľte tlačidlo \'OK\'.',
  'functionnotimpl' => 'Whups ?! (niečo sa pokašľalo)',
  'functionnotimpl_message' => 'Táto funkcia ešte nebola implementovaná',
  'move_document_title' => 'Presunúť dokument',
  'move_document_message' => 'Môžete presunúť dokument a všetkých jeho potomkov vybratím nového rodičovského ID. Ak vyberiete dokument ktorý nie je priečinkom, bude zmenený na priečinok. Ak priečinok, ktorý nemá potomkov, tak bude zmenený na dokument.',
  'document_to_be_moved' => 'Dokument bude premiestnený',
  'move_document_new_parent' => 'Vyberte nové rodičovské ID.',
  'new_parent' => 'Nový zdroj',
  'edit_parser_title' => 'Úprava parseru',
  'edit_parser_warning' => '<strong style=\'color:#821517\'>Úprava tohto dokumentu môže kriticky narušiť vaše stránky!</strong><br />Práve upravujete fyzické PHP súbory. Pre istotu urobte ich zálohu (v Notepade, alebo inom editore) pred uložením zmien!',
  'change_password_message' => 'Vložte prosím vaše nové heslo a v nasledujúcom riadku znova kvôli kontrole. Heslo by malo mať dĺžku 6 - 15 znakov.',
  'change_password_new' => 'Nové heslo',
  'change_password_confirm' => 'Potvrdenie hesla',
  'personal_prefs_title' => 'Preferencie',
  'personal_prefs_message' => 'Bežne tu nie sú žiadne preferencie, ktoré môžete meniť ako užívateľ. Táto sekcia bude obsahovať voľby pre základné nastavenia a programy, napríklad voľbu jazyka. Zmenu nastavenia urobte v konfigurácií Etomite.',
  'confirm_delete_role' => 'Skutočne chcete zmazať toto oprávnenie?',
  'role_title' => 'Tvorba a úprava oprávnení',
  'role_name' => 'Názov oprávnenia',
  'role_content_management' => 'Správa obsahu',
  'role_template_management' => 'Správa \'Šablón\'',
  'role_snippet_management' => 'Snippety',
  'role_user_management' => 'Správa užívateľov',
  'role_udperms' => 'Správa povolení',
  'role_role_management' => 'Správa oprávnení',
  'role_config_management' => 'Správa konfigurácie',
  'role_frames' => 'Použitie tvorcu základu',
  'role_home' => 'Použitie tvorcu úvodnej stránky',
  'role_messages' => 'Prehliadanie a odosielanie správ',
  'role_logout' => 'Odhlásenie zo správcu',
  'role_help' => 'Zobrazenie pomocníka',
  'role_actionok' => 'Prehliadanie dokončenej akcie na obrazovke',
  'role_errors' => 'Zobrazovanie chybových hlásení',
  'role_about' => 'Zobrazenie informácií o stránkach',
  'role_credits' => 'Zobrazenie kreditov',
  'role_change_password' => 'Zmena hesla',
  'role_save_password' => 'Uloženie hesla',
  'role_view_docdata' => 'Zobrazenie dát dokumentu',
  'role_create_doc' => 'Vytváranie nových dokumentov',
  'role_edit_doc' => 'Editácia dokumentu',
  'role_save_doc' => 'Uloženie dokumentov',
  'role_delete_doc' => 'Mazanie dokumentov',
  'role_cache_refresh' => 'Vyprázdniť zásobník stránok',
  'role_create_template' => 'Tvorba novej šablóny stránok',
  'role_edit_template' => 'Editácia šablón stránok',
  'role_save_template' => 'Uloženie šablón',
  'role_delete_template' => 'Mazanie šablón',
  'role_create_snippet' => 'Vytvorenie nových snippetov',
  'role_edit_snippet' => 'Úprava snippetov',
  'role_save_snippet' => 'Uloženie snippetov',
  'role_delete_snippet' => 'Mazanie snippetov',
  'role_new_user' => 'Vytváranie nových užívateľov',
  'role_edit_user' => 'Editácia užívateľov',
  'role_save_user' => 'Uloženie užívateľov',
  'role_delete_user' => 'Mazanie užívateľov',
  'role_access_persmissions' => 'Prístupové oprávnenia',
  'role_new_role' => 'Vytváranie nových oprávnení',
  'role_edit_role' => 'Editácia oprávnení',
  'role_save_role' => 'Uloženie oprávnení',
  'role_delete_role' => 'Mazanie oprávnení',
  'role_view_logs' => 'Prehliadanie prístupov k systému',
  'role_edit_parser' => 'Editácia parser stránok',
  'role_save_parser' => 'Uloženie parser stránok',
  'role_edit_settings' => 'Zmena nastavení stránok',
  'role_file_manager' => 'Používanie správcu súborov',
  'confirm_unblock' => 'Skutočne chcete odblokovať tohto užívateľa?',
  'unblock_message' => 'Tento užívateľ nebude zablokovaný po uložení jeho dát.',
  'confirm_block' => 'Skutočne chcete zablokovať tohto užívateľa?',
  'block_message' => 'Tento užívateľ bude zablokovaný po uložení jeho dát.',
  'confirm_delete_user' => 'Skutočne chcete zmazať tohto užívateľa?',
  'alert_delete_self' => 'Nemôžete zmazať sám seba!',
  'user_title' => 'Vytvorenie/ Úprava užívateľa',
  'user_is_blocked' => 'Tento užívateľ bol zablokovaný!',
  'submit' => 'Potvrdiť',
  'password_gen_method' => 'Chcete vytvoriť heslo pre tohto užívateľa?',
  'password_gen_gen' => 'Heslo vygeneruje Etomite.',
  'password_gen_specify' => 'Heslo zadám tu:',
  'password_method' => 'Ako chcete informovať užívateľa o novom hesle?',
  'password_method_email' => 'Poslať nové heslo na e-mail.',
  'password_method_screen' => 'Zobraziť nové heslo na monitore.',
  'password_msg' => 'Nové heslo pre <strong>%s</strong> je <strong>%s</strong>.
',
  'user_full_name' => 'Meno a priezvisko',
  'user_email' => 'E-mailová adresa',
  'user_phone' => 'Telefónne číslo',
  'user_mobile' => 'Mobil',
  'user_role' => 'Užívateľské oprávnenie',
  'user_logincount' => 'Počet prihlásení',
  'user_prevlogin' => 'Posledné prihlásenie',
  'user_failedlogincount' => 'Chybné prehlásenie',
  'user_block' => 'Blokované',
  'user_edit_self_msg' => 'Pravdepodobne sa budete musieť odhlásiť a prihlásiť znovu kvôli kompletnej aktualizácií vašich informácií.</strong><br />Taktiež by ste si mali nechať vygenerovať nové heslo a nechať si ho poslať na svoj e-mail.',
  'confirm_delete_snippet' => 'Skutočne chcete zmazať tento snippet?',
  'snippet_title' => 'Vytvoriť/ upraviť snippet',
  'snippet_msg' => 'Na tomto mieste môžete pridať, alebo upravovať snippety. Berte prosím na vedomie, že snippety sú \'surové\' PHP skripty a keď očakávate výstup zo snippetu, ktorý bude ukazovať na niektoré miesto v šablóne, musíte mať premennú vo vnútri snippetu, s rovnakým názvom ako samotný snippet. V podstate výstup zo snippetu musíte uložiť do premennej s rovnakým názvom ako názov snippet samotného',
  'snippet_name' => 'Názov snippetu',
  'snippet_desc' => 'Popis snippetu',
  'confirm_delete_template' => 'Skutočne chcete zmazať túto šablónu?',
  'template_title' => 'Vytvoriť / upraviť šablónu',
  'template_msg' => 'Na tomto mieste môžete vytvárať a upravovať šablóny. Nové, alebo upravené šablóny nebudú viditeľné v stránkach uložených v zásobníka až do ich vyprázdnení. Môžete použiť náhľad stránok pre vzhliadnutie šablóny v činnosti.',
  'template_name' => 'Názov šablóny',
  'template_desc' => 'Popis šablóny',
  'refresh_title' => 'Vyprázdni cache',
  'refresh_published' => 'Počet zverejnených dokumentov: <strong>%s</strong>',
  'refresh_unpublished' => 'Počet nezverejnených dokumentov: <strong>%s</strong>',
  'refresh_cache' => 'Počet súborov umiestnených v adresári cache: <strong>%s</strong>. Počet súborov vymazaných z adresára cache: <strong>%d</strong>.<p>Nové súbory v adresári cache sa vytvoria po opätovnom zobrazení stránky.</p>',
  'about_title' => 'O Etomite',
  'about_msg' => 'Kód Etomite bol napísaný Alexom, a je licencovaný pod <a href=\'../assets/docs/gpl-3.0-standalone.html\' target=\'main\'>GPL</a>.<br /><br />V marci 2005 projekt prevzal Ralph Dahlgren (vývoj a podpora) a Dean Steventon (administrátor Etomite.com a podpora). Etomite 0.6.1 je prvým vydaním od odchodu Alexa od Etomite, aby venoval viac času svojmu novému projektu.<p style=\'padding:5px;margin:5px;border:#fdc 1px solid;\'><strong>Slovenský preklad pre Etomite 0.6.1.4 (PL:4)</strong><br /><br /><strong>Autor prekladu</strong>: Matej Kolesár [_rasel^]<br /><strong>Na preklade spolupracovali</strong>: R - stick, golem, stranger, churchyard, rzelnik, Ajven<br /><strong>Kontakt</strong>: <a href=\'http://www.etomite.sk/\' title=\'Czech &amp; Slovak Etomite Community\'>Czech &amp; Slovak Etomite Community</a> | etomite(at)etomite(dot)sk<br /><br /><em>Informácie o verzii prekladu a znakovej sade nájdete v súbore lokalizácie.</em></p>',
  'messages_title' => 'Správy',
  'messages_inbox' => 'Zložka správ',
  'messages_read_message' => 'Čítať správu',
  'messages_compose' => 'Napísať správu',
  'messages_not_allowed_to_read' => 'Nemáte povolenie čítať túto správu!',
  'messages_system_user' => '[Systém]',
  'messages_reply' => 'Odpoveď',
  'messages_forward' => 'Postúpiť',
  'messages_from' => 'Od',
  'messages_sent' => 'Odoslané',
  'messages_subject' => 'Predmet',
  'messages_no_messages' => 'Žiadne správy v zložke.',
  'messages_private' => 'Súkromná',
  'messages_category' => 'Kategória',
  'messages_send_to' => 'Adresát',
  'messages_user' => 'Užívateľovi',
  'messages_group' => 'Skupine',
  'messages_all' => 'Všetkým',
  'messages_select_user' => 'Vybrať užívateľa',
  'messages_select_group' => 'Vybrať skupinu',
  'messages_message' => 'Správa',
  'messages_send' => 'Poslať',
  'files_title' => 'Správca súborov',
  'files_files' => 'Súbory',
  'files_filetype_notok' => 'Nahranie tohto typu súboru nie je povolené!',
  'files_upload_ok' => 'Súbor bol úspešne nahraný!',
  'files_upload_copyfailed' => 'Chyba pri kopírovaní do cieľového adresára - nahranie zlyhalo!',
  'files_upload_error' => 'Chyba',
  'files_upload_error0' => 'Vyskytol sa problém pri nahrávaní súboru.',
  'files_upload_error1' => 'Súbor je príliš veľký.',
  'files_upload_error2' => 'Súbor je neskutočne veľký.',
  'files_upload_error3' => 'Súbor bol nahraný len čiastočne.',
  'files_upload_error4' => 'Musíte najprv vybrať súbor.',
  'files_upload_error5' => 'Vyskytol sa problém pri nahrávaní súboru.',
  'files_dir_listing' => 'Výpis adresára:',
  'files_access_denied' => 'Prístup zamietnutý!',
  'files_top_level' => 'Domovský adresár',
  'files_up_level' => 'Nadradený adresár',
  'files_filename' => 'Názov',
  'files_modified' => 'Zmenené',
  'files_filesize' => 'Veľkosť',
  'files_fileoptions' => 'Možnosti',
  'files_directories' => 'Adresáre',
  'files_data' => 'Dáta',
  'files_dirwritable' => 'Zápis povolený?',
  'files_uploadfile' => 'Nahrať súbor',
  'files_uploadfile_msg' => 'Vybrať súbor pre nahranie:',
  'files_upload_inhibited_msg' => '<strong>Do tohto adresára sa nedajú nahrávať súbory</strong> - presvedčte sa, či sú do tohto adresára nastavené práva pre zápis.<br />',
  'files_editfile' => 'Upraviť súbor',
  'files_viewfile' => 'Zobraziť súbor',
  'files_file_upload' => 'Nahrať súbor',
  'files_uploading' => 'Súbor <strong>%s</strong> nahrávam do adresára <strong>%s/</strong><br />',
  'files_file_type' => 'Typ súboru: ',
  'search_criteria' => 'Kritéria vyhľadávania',
  'search_criteria_id' => 'Hľadať podľa ID',
  'search_criteria_title' => 'Hľadať podľa názvu',
  'search_criteria_content' => 'Hľadať v obsahu',
  'search_criteria_id_msg' => 'Zadajte ID dokumentu rýchleho vyhľadávania.',
  'search_criteria_title_msg' => 'Nájdi všetky dokumenty so zadaným textom v nadpise.',
  'search_criteria_content_msg' => 'Nájdi všetky dokumenty obsahujúce zadaný text.',
  'search_results' => 'Výsledky hľadania',
  'search_empty' => 'Zadaným vyhľadávacím kritérium nezodpovedá žiadny dokument.',
  'search_results_returned_msg' => 'Počet nájdených dokumentov: <strong>%s</strong>.<p>Ak ste dostali príliš veľa výsledkov, vyskúšajte upresniť vyhľadávacie kritérium. Kliknutím na ikonku naľavo sa daná dokument zobrazí. Ikonky napravo informujú o tom, či je dokument zverejnený, nezverejnený, alebo vymazaný.</p>',
  'search_results_returned_id' => 'ID',
  'search_results_returned_title' => 'Nadpis',
  'search_results_returned_desc' => 'Popis',
  'search_view_docdata' => 'Zobraziť tento dokument',
  'search_item_deleted' => 'Tento dokument bol zmazaný',
  'help_title' => 'Pomocník',
  'help_msg' => 'Ak potrebujte pomôcť s používaním Etomite, tak urobíte najlepšie ak navštívite <a href=\'http://4um.etomite.sk/\' target=\'_blank\'>Etomite fórum (SK/CZ)</a>. Alebo <a href=\'http://www.etomite.org/wiki\' target=\'_blank\'>Etomite Wiki (EN)</a> obsahujúce dokumentáciu o používaní Etomite a ako ho nastavovať. Odpovede na otázky, ktoré hľadáte môžu byť práve tam. Ak nie, tak napíšte vašu otázku do <a href=\'http://4um.etomite.sk/\' target=\'_blank\'>Etomite fóra (SK/CZ)</a> a komunita Etomite užívateľov sa vám bude snažiť pomôcť čo najskôr ako to bude možné.',
  'configcheck_images' => 'Do adresára pre obrázky sa nedá zapisovať',
  'configcheck_images_msg' => 'Adresár pre obrázky neexistuje, alebo nie je povolené právo na zápis. Je potrebný na funkciu manažéra v editore. Bez tohto adresára táto funkcia nebude pracovať!',
  'php_version_check' => 'Etomite je kompatibilný iba s verziou PHP 4.0.3 a vyššou. Urobte prosím upgrade svojej PHP inštalácie!',
  'document_alias' => 'URL-zástupca dokumentu',
  'document_alias_help' => 'Na tomto mieste môžete vybrať zástupcu pre tento dokument. Pre ľahší prístup k dokumentu použite:

http://vasa_domena/url-zastupca

URL-zástupca bude pracovať iba pri aktivovaní funkcie zjednodušených URL adries. Alias dokumentu nesmie obsahovať interpunkčné znamienka a medzery.',
  'etomite_slogan' => 'Rýchly, Voľne šíriteľný, Jednoduchý, Pružný - 
Etomite Správca Webového Obsahu',
  'user_management_title' => 'Správa užívateľov',
  'user_management_msg' => 'Na tomto mieste môžete vybrať užívateľa, ktorého chcete upraviť.',
  'role_management_title' => 'Správa oprávnení',
  'role_management_msg' => 'Na tomto mieste môžete vybrať oprávnenie, ktoré chcete upraviť.',
  'manage_templates' => 'Šablóny',
  'template_management_msg' => 'Na tomto mieste môžete vybrať templat, ktorý chcete upraviť.',
  'manage_snippets' => 'Snippety',
  'snippet_management_msg' => 'Na tomto mieste môžete vybrať snippet, ktorý chcete upraviť.',
  'resource_management' => 'Správca zdrojov',
  'server_protocol_title' => 'Typ servera:',
  'server_protocol_message' => 'Ak vaše stránky používajú zabezpečený prístup https, tu môžete tento spôsob zadať.',
  'server_protocol_http' => 'Štandardné http://',
  'server_protocol_https' => 'Zabezpečené https://',
  'to_plugin_title' => 'Tabuľkové operácie:',
  'to_plugin_message' => '[Iba HTMLArea] - Chcete používať funkciu rozšírenej operácie s tabuľkami v editore?',
  'im_plugin_title' => 'Obrázkový manažér:',
  'cm_plugin_title' => 'Kontextové menu:',
  'cm_plugin_message' => '[Iba HTMLArea] - Chcete povoliť funkciu kontextového menu v editore dokumentov?',
  'server_info' => 'Informácie o hostingu',
  'settings_site' => 'Nastavenia stránok',
  'settings_furls' => 'Zjednodušené URL',
  'settings_users' => 'Užívateľské',
  'settings_ui' => 'Rozhranie &amp; editor',
  'use_doc_editor_title' => 'Použiť editor dokumentov:',
  'use_doc_editor_message' => 'Chcete používať WYSIWYG editor k úprave dokumentov? Ak je vám viac pohodlnejšie písanie dokumentov v HTML, tak môžete editor vypnúť. Pametajte, že toto nastavenie platí pre všetkých užívateľov!',
  'use_code_editor_title' => 'Použiť editor pre snippety a chunky:',
  'use_code_editor_message' => 'Chcete používať zvýrazňovanie syntaxu pre písanie snippetov a chunkov? Toto nastavenie umožní automatické zvýrazňovanie syntaxu, zobrazenie číslovania riadkov, pole pre vyhľadávanie a pod.',
  'code_highlight_title' => 'Zvýrazňovanie syntaxu kódov:',
  'code_highlight_message' => 'Zvýrazňovanie syntaxu kódov môže spomaliť výkon. Môžete vypnúť zvýrazňovanie pre zrýchlenie v písaní textov. Áno = všetky možnosti zvýrazňovania. Nie = všetky možnosti okrem zvýrazňovania syntaxu (čísla riadkov, vyhľadávanie a pod. je naďalej funkčné).',
  'signupemail_title' => 'Obsah e-mailu:',
  'signupemail_message' => 'Na tomto mieste môžete nastaviť správu odosielanú užívateľom po vytvorení konta. Etomite potom odošle e-mail obsahujúci ich užívateľské meno a heslo. <strong>Poznámka:</strong> Kód %s nahradí Etomite, keď pošle správu. Prvý znak %s vždy nahradí užívateľským menom a druhý heslom. <strong>Tieto dva kódy %s nesmiete z e-maily odstrániť, lebo potom užívateľské meno a heslo nebude zaslané mailom a užívatelia nebudú vedieť svoje nové užívateľské meno, alebo heslo!</strong>',
  'emailsender_title' => 'E-mailová adresa:',
  'emailsender_message' => 'Na tomto mieste môžete zadať e-mailovú adresu použitú pri odosielaní užívateľských mien a hesiel.',
  'emailsubject_title' => 'Predmet e-mailu',
  'emailsubject_message' => 'Na tomto mieste môžete zadať predmet odosielaného e-mailu.',
  'im_plugin_base_dir_title' => 'Cesta k adresáru obrázkov:',
  'im_plugin_base_url_title' => 'URL k adresáru obrázkov:',
  'stay' => 'Pokračovanie v úpravách po uložení',
  'saving' => 'Ukladám, prosím čakajte...',
  'charset_title' => 'Znaková sada:',
  'charset_message' => 'Prosím vyberte ktorú znakovú sadu, ktorú chcete používať. Základnou sadou znakov pre väčšinu jazykov je ISO-8859-1 (neplatí pre slovenčinu).',
  'reset_failedlogins' => 'reštart',
  'untitled_document' => 'Dokument bez názvu',
  'untitled_weblink' => 'Odkaz bez názvu',
  'layout_title' => 'Rozhranie administrácie:',
  'layout_message' => 'Použitím tejto možnosti vyberiete vzhľad pre administráciu Etomite.',
  'layout_settings_2' => 'Panel 2 - Navigácia v horizontálnom roletovom menu. Súčasne funkčné iba v IE.',
  'layout_settings_1' => 'Panel 1 - Navigácia v strome dokumentov.',
  'loading_page' => 'Čakajte prosím, kým Etomite načíta stránku...',
  'filemanager_path_title' => 'Umiestnenie súborového manažéra:',
  'filemanager_path_message' => 'IIS občas nedokáže korektne pracovať s nastaveným koreňovým adresárom dokumentov, ktorý používa súborový manažér. Ak máte problémy s jeho používaním, nadefinujte túto cestu do koreňového adresára vo vašej inštalácií Etomite.',
  'password_gen_length' => 'Heslo, ktoré zadávate musí byť dlhšie ako 6 znakov.',
  'captcha_code' => 'Bezpečnostný kód',
  'login_captcha_message' => 'Iba administrátor môže vypnúť overovanie pomocou generovaného (CAPTCHA) kódu. Pre prihlásenie bude nutné podľa obrázka tento bezpečnostný kód zadať.

Ak máte problémy s prečítaním zobrazeného kódu, kliknite na obrázok pre vygenerovanie nového kódu.',
  'captcha_title' => 'Použiť generovaný obrázkový kód:',
  'captcha_message' => 'Zapínate tu rozšírené zabezpečenie pomocou obrázkového generovaného kódu, ktorý sa nadá strojovo prečítať, a ktorý zadávate pri prihlásení do administračnej časti Etomite (slúži ako ochrana pred robotmi, scriptkiddies, alebo hackerskými útokmi).',
  'lock_snippet' => 'Zamknúť snippet pre úpravu',
  'lock_snippet_msg' => 'Iba Administrátor môže editovať tento snippet',
  'snippet_locked_message' => 'Tento snippet je zamknutý.',
  'lock_template' => 'Zamknúť šablónu proti úprave',
  'lock_template_msg' => 'Iba Administrátor môže upravovať túto šablónu.',
  'template_locked_message' => 'Táto šablóna je zamknutá.',
  'administrator_role_message' => 'S vašou právomocou nemôžete upravovať ani mazať.',
  'visitor_stats_online' => 'Návštevníci',
  'track_visitors_title' => 'Logovanie návštev, štatistiky:',
  'track_visitors_message' => 'Logovanie návštev vám umožní zobraziť užívateľské štatistiky vašich stránok, avšak mierne spomaľuje generovanie stránok. Ak pre vás nie sú štatistiky potrebné, môžete ich pre nepatrné zrýchlenie stránok bez obáv vypnúť.',
  'friendly_alias_title' => 'Zjednodušená URL:',
  'friendly_alias_message' => 'Ak používate zjednodušené URL, a dokument má nadefinovaného URL-zástupcu, bude mať vždy prednosť pred zjednodušenou URL. Ak nastavíte voľbu na \'áno\', predpona a prípona zjednodušených URL budú tiež aplikované na skratky. Napríklad ak váš dokument s ID 1 má skratku \'uvod\', máte nastavenú predponu na \'\' a príponu na \'.html\', a nastavíte túto voľbu na \'áno\' bude generovaný dokument \'uvod.html\'. Ak URL-zástupcu nemáte definovaného, Etomite bude generovať dokument \'1.html\' ako odkaz.',
  'no_stats_message' => 'Táto sekcia obvykle zobrazuje jednoduché štatistiky návštevnosti vašich stránok. V konfigurácií Etomite v časti \'Logovanie návštev, štatistiky\', je ale táto voľba deaktivovaná. Ak chcete štatistiku zobraziť, nastavte voľbu na \'Áno\'.',
  'welcome_visitor_stats' => 'Táto tabuľka zobrazuje jednoduché štatistiky návštevnosti vašich stránok. Detailné informácie o návštevnosti nájdete pod voľbou \'Štatistiky prístupu\' v sekcii \'Stránky\'.<br /><br />',
  'page_impressions' => 'Zobrazenia',
  'visitors' => 'Návštevníci',
  'visits' => 'Návštevy',
  'all_time' => 'Suma',
  'this_month' => 'Tento mesiac',
  'today' => 'Dnes',
  'document_visitor_stats' => '<br /><br />Tabuľa zobrazuje štatistiky návštevnosti pre tento dokument:<br />',
  'resolve_hostnames_title' => 'Prevod IP na názov:',
  'resolve_hostnames_message' => 'Chcete, aby Etomite konvertoval hostiteľské IP na názvy počítačov vašich návštevníkov, keď navštívi stránku? Zobrazenie názvov mierne zvýši záťaž serveru, vaši návštevníci si toho, ale nijako nevšimnú.',
  'stats_title' => 'Štatistiky návštev pre \'%s\' od %s do %s',
  'stats_monthly_breakup' => 'Mesačná štatistika',
  'stats_daily_breakup' => 'Denná štatistika',
  'stats_hourly_breakup' => 'Hodinová štatistika',
  'months' => 
  array (
    0 => 'Jan',
    1 => 'Feb',
    2 => 'Már',
    3 => 'Apr',
    4 => 'Máj',
    5 => 'Jún',
    6 => 'Júl',
    7 => 'Aug',
    8 => 'Sep',
    9 => 'Okt',
    10 => 'Nov',
    11 => 'Dec',
  ),
  'days' => 
  array (
    0 => 'Neď',
    1 => 'Pon',
    2 => 'Utr',
    3 => 'Str',
    4 => 'Štv',
    5 => 'Pia',
    6 => 'Sob',
  ),
  'top_howmany_title' => 'Koľko položiek najviac:',
  'top_howmany_message' => 'Keď prehliadate výpisy v štatistikách, určujete počet položiek zobrazených v zoznamoch \'Najlepších ...\'?',
  'stats_top_pages' => 'Najčastejších %s zobrazovaných dokumentov',
  'document' => 'Dokument',
  'rank' => 'Hodnotenie',
  'stats_top_referrers' => 'Najčastejších %s odkazovaných stránok',
  'referrer' => 'Odkaz z',
  'stats_top_ua' => 'Najpoužívanejších %s prehliadačov',
  'ua' => 'Prehliadač',
  'stats_top_os' => 'Najpoužívanejších %s operačných systémov',
  'os' => 'Operačný systém',
  'visitors_used_this' => 'Používa ho návštevníkov',
  'visitors_came_from_here' => 'Návštevníci prichádzajúci z nej',
  'no_results' => 'Neboli nájdené žiadne výsledky',
  'no_online_users' => 'Momentálne si stránky neprehliada žiaden návštevník.',
  'stats_top_hosts' => 'Najčastejších %s hostiteľov',
  'hostname' => 'Názov hostiteľa',
  'unknown_referer' => 'Neznámy/ Priamy/ Záložka',
  'internal_referer' => 'Interné odkazy stránky',
  'stats_top_entrypages' => 'Najčastejších %s vstupných dokumentov',
  'visits_started_here' => 'Návštevníci začínajúci tu',
  'no_logging_found' => 'Etomite nemôže nájsť akékoľvek zaznamenané dáta v databáze. To znamená, že štatistiky sú vypnuté, alebo vaše stránky ešte nikto nenavštívil.',
  'visitor_online' => 'Práve prehliadajú stránky títo návštevníci',
  'visitor_online_message' => 'Táto tabuľka ukazuje, ktorý návštevníci boli aktívny na vašich stránkach zhruba v priebehu 20 minút (od <strong>%s</strong>).',
  'access_permission_denied' => 'Nemáte pridelené oprávnenie pre tento dokument.',
  'warning' => 'Varovanie!',
  'documents' => 'Dokumenty',
  'datechanged' => 'Dátum zmenený',
  'id' => 'ID',
  'settings_after_install' => 'Pretože ide o novú inštaláciu, bude potrebné skontrolovať nastavenie Etomite, alebo ho upraviť. Po kontrole nastavenia stlačte tlačidlo \'Uložiť\' pre aktualizáciu nastavení v databáze.<br /><br />',
  'settings_misc' => 'Ostatné nastavenia',
  'udperms_allowroot_title' => 'Povoliť koreňový adresár:',
  'udperms_allowroot_message' => 'Chcete povoliť vaším užívateľom vytvárať nové dokumenty/zložky v koreňovom adresáre stránok? Bez tohto oprávnenia nebudú môcť dokument/zložku vytvoriť!',
  'access_permission_parent_denied' => 'Nemáte tu oprávnenie k vytvoreniu nového dokumentu!',
  'new_htmlsnippet' => 'Nová dávka informácií',
  'edit_htmlsnippet' => 'Upraviť dávku informácií',
  'manage_htmlsnippets' => 'Dávky informácií',
  'htmlsnippet_management_msg' => 'Na tomto mieste môžete vybrať dávku informácií, ktorú chcete upraviť.',
  'confirm_delete_htmlsnippet' => 'Ste si istý, že chcete zmazať dávku informácií?',
  'htmlsnippet_title' => 'Tvorba/ editácia dávky informácií',
  'htmlsnippet_msg' => 'Na tomto mieste môžete pridávať, alebo editovať dávky informácií. Berte prosím na vedomie, dávka informácií je \'surový\' HTML kód, alebo tiež časť PHP kódu, ktorý nemožno samostatne spustiť.',
  'htmlsnippet_name' => 'názov dávky informácií',
  'htmlsnippet_desc' => 'popis dávky informácií',
  'lock_htmlsnippet' => 'Zamknúť dávku informácií pre úpravu',
  'lock_htmlsnippet_msg' => 'Iba Administrátor môže upravovať túto dávku informácií.',
  'htmlsnippet_locked_message' => 'Táto dávka informácií je zamknutá.',
  'use_strict_editor_title' => 'Skriptový editor',
  'use_strict_editor_message' => '[Iba HTMLArea] - Nastavenia Áno odstránia z editoru HTMLArea niektoré funkcie, ktoré produkujú nevalidné XHTML výstupy.',
  'access_permissions_user_groups' => 'Užívateľské skupiny',
  'access_permissions_document_groups' => 'Skupiny dokumentov',
  'access_permissions_links' => 'Prepojenie oboch skupín',
  'rename' => 'Premenovať',
  'remove' => 'Presunúť späť ->',
  'add' => 'Pridať skupinu',
  'access_permissions_introtext' => 'Na tomto mieste môžete vytvárať skupiny užívateľov, dokumentov používaných pre definíciu prístupových oprávnení. Môžete pridať užívateľov do užívateľskej skupiny, upraviť ju, alebo vytvoriť novú prázdnu skupinu. Užívateľskej skupine môžete prideliť, alebo odobrať dokument, alebo vybrať skupinu užívateľov, ktorým by mal dokument patriť.',
  'access_permissions_add_user_group' => 'Vytvoriť užívateľskú skupinu',
  'access_permissions_add_document_group' => 'Vytvoriť skupinu dokumentov',
  'no_groups_found' => 'Nenájdená žiadna skupina.',
  'access_permissions_user_group' => 'Užívateľská skupina:',
  'access_permissions_user_group_access' => 'Skupina dokumentov sprístupnené tejto užívateľskej skupine:',
  'access_permissions_users_in_group' => '<strong>Užívateľov v skupine:</strong> ',
  'access_permissions_no_users_in_group' => 'Žiadny.',
  'access_permissions_documents_in_group' => '<strong>Dokumenty v skupine:</strong> ',
  'access_permissions_no_documents_in_group' => 'Žiadny.',
  'access_permissions_docs_message' => 'Na tomto mieste môžete vybrať, ku ktorým skupinám dokumentov bude tento dokument patriť',
  'access_permissions_users_message' => 'Na tomto mieste môžete vybrať, ku ktorej skupine užívateľov bude patriť tento užívateľ:',
  'access_permissions_users_tab' => 'Na tomto mieste môžete vidieť, ktoré skupiny užívateľov sú nastavené. Môžete vytvárať nové skupiny, premenovávať ich a vidieť, ktorí užívatelia sú v skupinách registrovaní. Ak chcete pridať nového užívateľa do skupiny, alebo ho zmazať, musíte editovať nastavenia konkrétneho užívateľa v \'Správe užívateľov\' Administrátori (užívatelia s predeleným ID 1) majú vždy prístup k všetkým dokumentom a nie je potreba ich pridávať do ktorejkoľvek skupiny.',
  'access_permissions_documents_tab' => 'Na tomto mieste vidíte, ktoré skupiny dokumentov sú nastavené. Môžete vytvárať nové skupiny, premenovávať ich, mazať, a vidieť, ktoré dokumenty sa nachádzajú v ktorých skupinách (po presune kurzoru myši na ID dokumentu sa zobrazí jeho názov). Pridať dokument do skupiny alebo ho odstrániť sa dá iba priamou zmenou v samotnom dokumente.',
  'access_permissions_links_tab' => 'Na tomto mieste určujete, ktorá skupina užívateľov bude mať prístup ku ktorej skupine dokumentov (napr. môžete meniť, alebo vytvoriť zdieľané dokumenty - potomkov). Prepojiť skupinu dokumentov so skupinou užívateľov urobíte vybraním skupiny z roletového menu a stlačte \'Pridať\'. Tlačidlom \'Odobrať ->\' prepojenie oboch skupín odstránite.',
  'access_permissions_off' => '<span class=\'warning\'>Prístupové oprávnenia nie sú aktivované.</span> To znamená, že žiadne zmeny nebudú mať efekt, ak prístupové oprávnenie v konfigurácií Etomite neaktivujete.',
  'settings_strip_image_paths_title' => 'Prepísať cestu k obrázkom:',
  'settings_strip_image_paths_message' => 'Zapnutím tejto voľby Etomite prepíše relatívny odkaz na obrázok na absolútny. Je to veľmi vhodné, ak chcete presunúť vašu inštaláciu Etomite (napr. zmena hostingu, alebo presunutie stránok do iného adresára). Ak si nie ste istý čo to znamená, je lepšie nastaviť voľbu na \'Nie\'.',
  'uploadable_files_title' => 'Nahravateľné typy súborov:',
  'uploadable_files_message' => 'Na tomto mieste môžete zadať zoznam súborových prípon, ktoré môžu byť načítané použitím súborového manažéra. Prípony prosím oddeľte čiarkou.',
  'keywords' => 'Kľúčové slová',
  'keyword' => 'Kľúčové slovo',
  'manage_keywords' => 'Spravovať kľúčové slová',
  'document_keywords_help' => 'Vyberte kľúčové slová, ktoré chcete priradiť tomuto dokumentu. Držte CTRL pre výber (označenie) viacerých slov.',
  'keywords_message' => 'Na tejto stránke môžete spravovať kľúčové slová vášho webu.',
  'keywords_intro' => 'Na tejto stránke môžete mazať, vytvárať, alebo editovať kľúčové slová. Priradiť kľúčové slová k dokumentom v úprave príslušného dokumentu a vybrať požadované kľúčové slová zo zoznamu. K úprave kľúčového slova, jednoducho dopíšte nové kľúčové slovo do textového poľa vedľa nasledujúceho, ktoré chcete zmeniť. K vymazaniu kľúčového slova, zaškrtnite \'vymazávacie\' pole tohto kľúčového slova. Ak zaškrtnete \'vymazávacie\' pole kľúčového slova a chcete zmeniť jeho názov, bude vymazané a premenovanie kľúčového slova sa neuskutoční!',
  'keywords_no_keywords' => 'Žiadne kľúčové slová nie sú definované.',
  'save_all_changes' => 'Uložiť všetky zmeny',
  'new_keyword' => 'Pridať nové kľúčové slovo:',
  'confirm_delete_keywords' => 'Ste si istý, že chcete zmazať tieto kľúčové slová?',
  'deselect_keywords' => 'Vymazať kľúčové slová',
  'sort_asc' => 'Vzostupne',
  'sort_desc' => 'Zostupne',
  'sort_tree' => 'Usporiadať strom',
  'folder' => 'Priečinok',
  'pagetitle' => 'Titulok dokumentu',
  'defaulttemplate_title' => 'Prednastavená šablóna:',
  'defaulttemplate_message' => 'Vyberte prednastavenú šablónu, ktorú chcete používať v nových dokumentoch. Stále však môžete vybrať odlišnú šablónu v editore dokumentov, toto nastavenie definuje jednu zo šablón ako predvolenú.',
  'openurl_message' => 'Akú URL chcete otvoriť?',
  'openurl' => 'Otvoriť externé stránky',
  'captcha_words_title' => 'CAPTCHA Slová:',
  'captcha_words_message' => 'Na tomto mieste môžete zadať zoznam CAPTCHA slov, ktoré sa používajú ak je CAPTCHA aktivované. Oddeľte slová čiarkami. Toto pole je limitované max. počtom 255 znakov.',
  'editing_file' => 'Úprava súboru: ',
  'file_not_saved' => 'Nemôžem uložiť súbor, nastavte prosím prístupové práva, aby bolo možné do cieľového adresára zapisovať!',
  'file_saved' => 'Aktualizácia súboru úspešná!',
  'confirm_delete_file' => 'Ste si istý, že chcete zmazať súbor?\\n\\nMôže to narušiť činnosť stránok! Súbor odstráňte iba vtedy, ak viete na čo slúži a ste si istý, že jeho odstránenie nemôže ohroziť, alebo narušiť činnosť stránky.',
  'deleting_file' => 'Odstraňujem súbor \'%s\': ',
  'file_not_deleted' => 'Chyba!',
  'file_deleted' => 'Úspešné!',
  'cache_files_deleted' => 'Nasledujúce súbory su zmazané:',
  'export_site' => 'Export do HTML',
  'export_site_message' => 'Použitím tejto funkcie môžete exportovať všetky stránky vášho webu do súborov HTML. Berte prosím na vedomie, že pri exporte prídete o veľa funkcií zabudovaných v Etomite. Mimo iných o tieto:<br /><ul><li>Načítané stránky na export nebudú ukladané.</li><li>Interaktívne snippety nebudú pracovať v exportovaných súboroch.</li><li>Exportované budú iba štandardné dokumenty, webové odkazy exportované nebudú.</li><li>Export môže zlihať ak vaše dokumenty obsahujú snippety, odosielajúce presmerovacie príkazy v hlavičke dokumentu.</li><li>Je dôležité ako máte napísané a uložené vaše dokumenty, štýly a obrázky, pretože vzhľad vašich stránok môže byť narušený prepísaním originálneho súboru exportovaným. Aby ste tomu zabránili môžete uložiť alebo premiestniť vaše exportované súbory kde je umiestnený index.php Etomite.</li></ul><br />Vyplňte prosím formulár nižšie a kliknite na tlačidlo \'Spustiť export\'. Vytvorené súbory budú uložené na vami určené miesto. Ak to bude možné, URL-zástupca, alebo zjednodušené názvy dokumentu budú použité ako názvy súborov. Behom exportu vašich stránok je optimálne mať v konfigurácií Etomite nastavenú položku \'Zjednodušené URL\' na \'Áno\'. V závislosti ne veľkosti vašich stránok bude export trvať nejakú dobu.<br /><strong>Existujúce súbory budú prepísané exportovanými súbormi v prípade, že budú ich názvy rovnaké!</strong><br />',
  'export_site_cacheable' => 'Včítane súborov neuložených v zásobníku:',
  'export_site_prefix' => 'Predpona súboru:',
  'export_site_suffix' => 'Prípona súboru:',
  'export_site_start' => 'Spustiť export',
  'export_site_numberdocs' => '<strong>Nájdených %s dokumentov k exportu...</strong><p/>',
  'export_site_exporting_document' => 'Exportujem súbor <strong>%s</strong> z <strong>%s</strong><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;',
  'export_site_success' => '<span style=\'color:#009900\'>Úspešné!</span>',
  'export_site_failed' => '<span style=\'color:#990000\'>Zlihalo!</span>',
  'export_site_target_unwritable' => 'Do cieľového adresára nemožno zapisovať. Prosím zabezpečte možnosť zápisu (atribút 777) a vyskúšajte znovu.',
  'export_site_time' => 'Export dokončený. Trval celkom %s sekúnd.',
  'export_site_maxtime' => 'Max. čas exportu:',
  'export_site_maxtime_message' => 'Na tomto mieste môžete špecifikovať počet sekúnd počas ktorých Etomite môže exportovať stránky (za ukladania PHP nastavenia). Hodnota 0 je určená pre neobmedzený čas. Berte prosím na vedomie, že nastavenie 0 je veľmi vysoké a preto môže spôsobovať problémy, preto sa neodporúča.',
  'page_data_contentType' => 'Typ obsahu',
  'page_data_contentType_help' => 'Zvoľte typ obsahu dokumentu. Ak ste si istý aký bude obsah dokumentu, zvoľte text/html.',
  'defaultcache_title' => 'Ukladanie do zásobníka:',
  'defaultcache_message' => 'Označte \'Áno\' pre predvolené načítavanie dokumentov do zásobníka.',
  'defaultpublish_title' => 'Predvolené zverejnenie:',
  'defaultpublish_message' => 'Označte \'Áno\' pre predvolené automatické zverejnenie nových dokumentov.',
  'defaultsearch_title' => 'Prednastavené vyhľadávanie:',
  'defaultsearch_message' => 'Označte \'Áno\' pre predvolené vyhľadávanie v nových dokumentoch.',
  'which_doc_editor_title' => 'Použiť editor dokumentov:',
  'tiny_css_path_title' => 'Cesta k CSS súboru:',
  'tiny_css_selectors_title' => 'CSS selektory:',
  'manage_modules' => 'Správca modulov',
  'modules_already_installed' => 'Inštalované moduly',
  'modules_install_new' => 'Inštaluj nový modul',
  'module_install_info' => 'Položky nainštalované týmto modulom',
  'type' => 'Typ',
  'alias' => 'URL-zástupca',
  'deleted' => 'Zmazané',
  'empty_folder' => 'Tento priečinok je prázdny',
  'long_title' => 'Dlhý názov',
  'document_long_title_help' => 'Na tomto mieste môžete vložiť \'Dlhý názov\' vášho dokumentu. Je to vhodné kvôli vyhľadávaniu a mohol by viac charakterizovať váš dokument.',
  'search_criteria_longtitle' => 'Hľadať podľa dlhého názvu',
  'search_criteria_longtitle_msg' => 'Nájsť všetky dokumenty s vloženým textom v dlhom názve.',
  'empty_recycle_bin_empty' => 'Nie sú žiadne zmazané dokumenty k odstránenie.',
  'createdon' => 'Dátum vytvorenia',
  'editedon' => 'Dátum úprav',
  'sort_by' => 'Usporiadaj podľa:',
  'sort_dir' => 'Predpis usporiadania:',
  'database_tables' => 'Tabuľky v databáze',
  'current_time:' => 'Aktuálny čas:',
  'stats_summary_tab' => 'Súhrn',
  'stats_documents_tab' => 'Dokumenty',
  'stats_entry_tab' => 'Vstup',
  'stats_referrers_tab' => 'Odkazy',
  'stats_ua_tab' => 'Prehliadače',
  'stats_os_tab' => 'Operačné systémy',
  'stats_hosts_tab' => 'Domény',
  'audit_trail_subtitle' => 'Pozrieť záznamy \'Správcu\'',
  'audit_trail_heading' => 'Blok Parametrov',
  'audit_trail_help' => 'Vyberte si prosím z ponuky pre zobrazenie záznamov. Môžete zobraziť záznamy podľa dátumu, majte na pamäti, že dátumy, ktoré zadáte nie sú započítané. Pre výber záznamov z 01-01-2008 nastavte \'dátum od\' na 01-01-2008 a \'dátum do\' na 02-01-2008. Správy a akcie majú rovnaké použitie. Ak chcete vyhľadať špecifickú správu, tak je najlepšie zadať \'Niečo/Všetko\'.',
  'audit_trail_field' => 'Pole',
  'audit_trail_value' => 'Hodnota',
  'audit_trail_user' => 'Užívateľ',
  'audit_trail_anyall' => 'Niečo/Všetko',
  'audit_trail_action' => 'Akcia',
  'audit_trail_item_id' => 'ID Položky',
  'audit_trail_item_name' => 'Meno položky',
  'audit_trail_msg' => 'Správa',
  'audit_trail_date_from' => 'Dátum z',
  'audit_trail_date_to' => 'Dátum do',
  'audit_trail_dates_sorted' => 'Dáta zoradiť podľa',
  'audit_trail_sort_asc' => 'Najstaršie prvé',
  'audit_trail_sort_desc' => 'Najprezeranejšie prvé',
  'audit_trail_not_set' => '(nezadané)',
  'audit_trail_nr' => 'Počet výsledkov',
  'audit_trail_results' => 'Výsledky požiadavky',
  'audit_trail_sort_help' => '<p>Tabuľky môžete zoradiť kliknutím na meno hlavičky. Ak sú záznamy príliš rozsiahle, môžete vyprázdniť tabuľky záznamov. Táto akcia odstráni všetky záznamy a akcia sa nedá vrátiť späť!</p>',
  'audit_trail_time' => 'Čas',
  'audit_trail_no_search' => 'Neboli zadané žiadané vyhľadávacie parametre.',
  'audit_trail_no_results' => 'Váš vyhľadávací parameter nič nevrátil (nenájdené žiadne záznamy).',
  'confirm_move' => 'Ste si istý, že chcete presunúť dokument?\\nPotvrďte OK k presunutiu, alebo zrušte operáciu.',
  'audit_trail_paging_showing' => 'Zobrazujem ',
  'audit_trail_paging_to' => ' - ',
  'audit_trail_paging_next' => '[nasledujúci]',
  'audit_trail_paging_previous' => '[predchádzajúci]',
  'audit_trail_paging_first' => '[prvý]',
  'audit_trail_paging_last' => '[posledný]',
  'audit_trail_paging_total' => ' spolu',
  'fm_plugin_title' => 'Správca Súborov:',
  'fm_plugin_message' => '[XINHA a HTMLArea] - Prajete si povoliť \'Správcu súborov\' v rozšírenom textovom editore? Pomocou neho sa dá jednoducho nahrať súbor na web a pridať ho k dokumentu.',
  'fm_plugin_base_url_title' => 'URL k ikonám \'Súborového Správcu\'',
  'fm_plugin_base_url_message' => 'Táto možnosť sa väčšinou vyplní sama. Ak používate IIS, môže sa stať, že to nebude fungovať správne. Z toho dôvodu môžete cestu napísať sem (URL adresa, ak by ste ju písali do prehliadača, ale bez adresára manager). NEPÍTE koncové lomítko.',
  'fm_plugin_document_url_title' => 'URL k dokumentom \'Správcu súborov\':',
  'fm_plugin_document_url_message' => 'Táto možnosť sa väčšinou vyplní sama. Ak používate IIS, môže sa stať, že to nebude fungovať správne. Z tohto dôvodu môžete cestu napísať sem (URL adresa, ako by ste ju napísali do prehliadača).',
  'fm_path_title' => 'Cesta Súborového Správcu',
  'fm_path_message' => 'Táto možnosť sa väčšinou vyplní sama. Mala by ukazovať na adresár do ktorého sa majú nahrávať súbory cez \'Správcu súborov\'.',
  'fm_exclude_title' => 'Vylúčenie zo Správcu Súborov:',
  'fm_exclude_message' => 'Na toto miesto môžte zadať zoznam adresárov, alebo súborov, ktorá je zakázané nahrávať ak používate plugin \'Správca súborov\'. Prosím zadajte názvy adresárov a súborov a oddeľte ich čiarkou.',
  'fm_uploadable_files_title' => 'Nahráveteľné typy súborov:',
  'fm_uploadable_files_message' => 'Na toto miesto patrí typy súborov, ktoré je zakázané nahrávať ak používate plugin \'Správca súborov\'. Napíšte prípony súborov a oddeľte ich čiarkou.',
  'xp_plugins_title' => 'Pluginy XINHY:',
  'xp_plugins_message' => 'Zvoľte pluginy, ktoré chcete povoliť v editore dokumentov. Ak chcete pridať, alebo odobrať pluginy, jednoducho ich nahrajte, alebo zmažte z adresára s pluginami pre Xinha editor.',
  'xp_stylist_title' => 'Štýlovanie:',
  'xp_stylist_message' => '[Iba XINHA] - Chcete v editore dokumentov povoliť aj editor štýlov? Touto voľbou sa použije špecifický súbor štýlov na obsah okna editoru a umožní i užívateľom používať z toho to štýlu, triedy, ktoré sú zobrazené vpravo.',
  'xp_stylist_path_title' => 'Cesta k súboru CSS:',
  'xp_stylist_path_message' => 'Napíšte absolútnu URL adresu k CSS súboru pre použitie v editore XINHA. Napríklad: http://www.mojweb.sk/assets/site/style.css Pred zaškrtnutím tejto kolónky modul nebude fungovať.',
  'strip_base_href_title' => 'Orezená URL:',
  'strip_base_href_message' => '[XINHA a HTMLArea] - Ak chcete, aby editor orezal korene adresy z odkazov a adries obrázkov, zvoľte \'Áno\'. Toto funguje iba pre XINHA editor vo Firefoxe a v oboch editoroch v IE. Ak máte v úmysle používať \'Správcu súborov\' a zistíte nechcené zmeny v odkazoch, zvoľte \'Nie\'. Príklad: pri povolenej funkcii orezania URL vznikne z http://www.mojweb.sk/odkaz.html iba odkaz odkaz.html',
  'select_all' => 'Vybrať Všetko',
  'clear_selected' => 'Zrušiť označenie',
  'which_doc_editor_message' => 'Na tomto mieste nastavíte, aký editor si prajete používať. Editory HTMLArea a XINHA majú niektoré nastavenia spoločné. Ostatné nastavenia ma každý z editorov vlastné.',
  'im_plugin_message' => '[XINHA a HTMLArea] - Chcete povoliť \'Správcu obrázkov\' v editore dokumentov? To umožní užívateľom nahrávať a upravovať obrázky na serveri.',
  'im_plugin_base_dir_message' => 'Táto adresa je obvykle detegovaná automaticky. Ak používate IIS, Etomite občas túto cestu určiť nedokáže, čo končí chybovou hláškou ImageManageru. V tomto prípade môžete cestu k adresáru s obrázkami zadať ručne (cestu ako ju vidíte v adresovom riadku prehliadača).',
  'im_plugin_base_url_message' => 'Táto adresa je obvykle detegovaná automaticky. Ak používate IIS, Etomite občas túto cestu určiť nedokáže, čo končí chybovou hláškou ImageManageru. V tomto prípade môžete cestu k adresáru s obrázkami zadať ručne (URL cestu ako ju vidíte v adresovom riadku prehliadača).',
  'tiny_css_path_message' => 'Zadajte cestu k CSS súboru, ktorý sa má použiť v editore TinyMCE v tvare /assets/site/style.css Ak nechcete použiť žiadny štýl, nechajte pole prázdne.',
  'tiny_css_selectors_message' => 'Na tomto mieste môžte vložiť zoznam selektorov, ktoré majú byť dostupné v editore. Zadajte ich nasledovne:<br />\'displayName=selectorName;displayName2=selectorName2\'<br />napríklad ak máte v súbore štýlov selektory <strong>.mono</strong> a <strong>.smallText</strong>, vložte ich takto:<br />\'Monospaced text=mono;Small text=smallText\'<br />Poznámka: zoznam neuzatvárajte bodkočiarkou.',
  'reset_createdon_date' => 'Vynulovať \'Dátum vytvorenia\'',
  'document_reset_createdon_help' => 'Odškrtnutím tejto voľby pri úprave dokumentu zapôsobí, že dokument bude mať dátum vytvorenia rovnaký ako dátum poslednej úpravy. Táto funkcia je užitočná, ak chcete použiť starý dokument s novým obsahom.',
  'sys_info_nothing_found' => 'Nenájdené žiadne záznamy o úpravách, alebo vytvorení.',
  'sys_info_bad_number_users' => 'Vrátený chybný počet užívateľov pri zisťovaní užívateľského mena!',
  'sys_info_eto_install_info' => 'Na tejto stránke sú niektoré všeobecné informácie o inštalácií Etomite.',
  'sys_info_version_ok' => ' Vaša inštalácia Etomite je aktuálna.',
  'sys_info_version_update' => ' Najnovšia verzia  k <a href=\'http://www.etomite.org/downloads.html\' target=\'_blank\'>stiahnutiu</a> je ',
  'sys_info_version_no_connect' => ' Nemôžem sa pripojiť k Etomite serveru pre kontrolu aktualizácií.',
  'sys_info_table_instructions' => 'Podržte kurzor myši nad názvom tabuľky pre zobrazenie krátkeho popisu funkcie tabuľky (nie všetky tabuľky majú nastavené <i>komentáre</i>)',
  'sys_info_table_clear' => '<strong style=\'color:#990033\'>Poznámka:</strong> \'Overhead\' je nevyužité miesto rezervované MySQL. Jeho uvoľneniu kliknite pri tabuľke na odkaz \'overhead\'.',
  'sys_info_no_active_users' => 'Nenájdený žiadny aktívny užívateľ.',
  'sys_info_eto_version' => 'Verzia',
  'sys_info_eto_codename' => 'Označenie',
  'sys_info_phpinfo' => 'Info o PHP',
  'sys_info_view' => 'Pozrieť',
  'sys_info_acc_perms' => 'Prístupové práva',
  'sys_info_perms_enabled' => 'Zapnúť',
  'sys_info_perms_disabled' => 'Vypnúť',
  'sys_info_time' => 'Servreový čas',
  'sys_info_local_time' => 'Miestny čas',
  'sys_info_offset' => 'Časový posun',
  'sys_info_offset_text' => ' hodiny (serverový čas - kompenzáciu času = miestny čas)',
  'sys_info_db_name' => 'Názov databázy',
  'sys_info_db_server' => 'Databázový server',
  'sys_info_db_prefix' => 'Predpona tabuľky',
  'sys_info_userid' => 'Užívateľ',
  'sys_info_activity_message' => 'V tomto zozname sú dokumenty, ktoré boli nedávno upravované vašimi užívateľmi.',
  'sys_info_table_name' => 'Názov tabuľky',
  'sys_info_records' => 'Záznamov',
  'sys_info_data_size' => 'Veľkosť',
  'sys_info_overhead' => 'Réžia (uvoľniť)',
  'sys_info_effective_size' => 'Efektívna veľkosť',
  'sys_info_index_size' => 'Veľkosť indexu',
  'sys_info_total_size' => 'Spolu',
  'sys_info_base_page_abs' => 'Úplná cesta k správcovi',
  'sys_info_base_page_rel' => 'Relatívna cesta ku koreňovému adresáru webu',
  'sys_info_base_page_www' => 'URL Správcu',
  'document_alias_alert' => 'URL-zástupca dokumentu môže obsahovať iba písmená, číslice,\\n pomlčku \'-\' a podčiarkovník \'_\'.',
  'confirm_goto_keywords' => 'Ste si istý, že chcete zrušiť všetky zmeny a prejsť na zadávanie kľúčových slov? Všetky zmeny v dokumente budú stratené!',
  'no_preview' => 'Nezverejnený obsah nemôže byť zobrazený v náhľade.',
  'your_ip_address' => 'Vaša IP adresa je:',
  'xSkin' => 'Vzhľad Editora:',
  'xSkin_message' => '[Iba XINHA] - Na tomto mieste môžete vybrať vzhľad namiesto preddefinovaného (Blue Book). Toto nastavenie je iba kvôli vizuálnemu nastaveniu tlačidiel v lište editora. Toto nastavenie nemá žiaden vplyv na funkčnosť editora.',
  'use_preview_title' => 'Aktivovať Náhľad:',
  'use_preview_message' => 'Majú byť povolené náhľady dokumentov v panely náhľadov pri prehliadaní vlastností dokumentu? Ak s náhľadmi budú problémy, mali by ste ich zakázať.',
  'preview_disabled' => 'Náhľad dokumentu je v súčasnosti vypnutý',
  'audit_trail_empty_logs' => 'Vyprázdni tabuľku zo zoznamom akcií',
  'audit_trail_empty_logs_confirm' => 'Ste si istý, že chcete vyprázdniť tabuľky so zoznamom akcií urobených užívateľmi? Táto akcia sa nedá vrátiť späť.',
  'empty_visitor_logs' => 'Vyprázdni tabuľky \'Záznamy návštev\'',
  'empty_visitor_logs_confirm' => 'Ste si istý, že chcete vyprázdniť tabuľky so zoznamom návštev užívateľov? Táto akcia sa nedá vrátiť späť.',
  'generic_delete_confirm' => 'Ste si istý, že chcete vymazať tento záznam? Táto akcia sa nedá vrátiť späť.',
  'require_authenticate' => 'Overovať?',
  'require_authenticate_help' => 'Potvrdením tejto voľby budú mať k obsahu prístup iba príhlasení užívateľia. Ak je povolená aj správa prístupu na základe prístupových práv, bude sa overovať aj oprávnenia pre skupiny dokumentov. V opačnom prípade stačí štandardné prihlásenie.',
  'uvperms_title' => 'Použiť Užívateľské Oprávnenia',
  'uvperms_message' => 'Toto nastavenie rozširuje možnosti nastavenia oprávnení o určenie, ktoré stránky môžu návštevníci webu prezerať. Toto je pokročilé nastavenie a malo by byť použité iba ak ste oboznámený s nastavovaním oprávnení skupín užívateľov a skupín dokumentov.',
  'access_denied_title' => 'Správa pre zamietnutý prístup:',
  'access_denied_message' => 'Na tomto mieste môžete nastaviť správu, ktorá sa zobrazí namiesto štandardnej testovej správy pri prístupu do chránených častí webu. Môžete použit HTML a JavaScript.<br />Napríklad presmerovanie s použitím JavaScriptu (URL-zástupcovia povolení):<br />&lt;script type=\'text/javascript\'&gt;location.href=\'access_denied\'&lt;/script&gt;',
  'showinmenu' => 'Zobraz v menu',
  'showinmenu_help' => 'Na tomto mieste môžte vybrať či sa má tento dokument zobrazovať v menu a aj v ostatných zoznamoch dokumentov. Pametajte prosím, že staré snippety ignorujú túto možnosť.',
  'tree_drag_parent' => 'Chyťte myšov na tomto mieste k zmene priečinka',
  'tree_drag_sort' => 'Chyťťte myšov na tomto mieste k zmene poradia',
  'tree_drop_recycle' => 'Pusťte k zmazaniu dokumentu',
  'tree_refresh_needed' => 'Strom dokumentov bol upravený iným užívateľom. Vaše zmeny prosím aplikujte ešte raz.',
  'tree_refresh_save_first' => 'Strom dokumentov bol upravený iným užívateľom a musí byť načítaný znovu. Uložte prosím váš dokument.',
  'tree_save_changes' => 'Práve editujete dokument. Zmeny sa stratia, ak budete pokračovať. Pokračovať?',
  'alias_exists' => 'URL-zástupca už existuje!',
  'alias_exists_alert' => 'Použite prosím URL-zástupcu, ktorý ešte neexistuje.',
  'create_new_dir' => 'Vytvoriť nový priečnok:',
  'create_new_dir_note' => '<b>Poznámka:</b> Nový priečinok nemože byť upravovaný, alebo zmazaný. Bude mať plné práva (r+w) pre čítanie a zápis.',
  'create_new_dir_button' => 'Vytvoriť',
  'page_data_createdon_help' => 'Tento dátum je automatický, je to dátumu vytvorenia dokumentu. Kliknutím na ikonku kalendára môžete manuálne vybrať iný dátum vytvorenia. Kliknutím na nasledujúcu ikonku bude dátum vytvorenia automatický na základe prvého uloženia dokumentu.',
  'defaultsyncsitecheck_title' => 'Vyprázdniť cache:',
  'defaultsyncsitecheck_message' => 'Označením \'Áno\' bude dokument odstránený z cache po jeho uložení. Označením \'Nie\' ostane v cache uložená pôvodná verzia až do vykonania akcia \'Vyprázdni cache\'.',
  'defaultshowinmenu_title' => 'Zobrazovať v menu:',
  'defaultshowinmenu_message' => 'Označením \'Áno\' bude dokument v menu zobrazovaný automaticky. Označením \'Nie\' dokument v menu zobrazovaný automaticky nebude.',
  'maxuploadsize_title' => 'Maximálna veľkosť uploadu:',
  'maxuploadsize_message' => 'Na tomto mieste môžete zadať maximálnu veľkosť súboru pre vloženia v Správcovi súborov. Toto nastavenie nemení systémové nastavenie PHP <b>[2M]</b>. Ak nič nezadáte, tak bude automaticky použité nastavenie PHP. Príklad: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'Prezerateľné typy súborov:',
  'inlineviewable_files_message' => 'Zoznam typov súborov v tomto riadku (text) bude možné prezerať v Správcovi súborov.',
  'viewable_files_title' => 'Typy súborov na náhľad:',
  'viewable_files_message' => 'Zoznam typov súborov v tomto riadku (obrázky) bude možné prezerať v Správcovi súborov.',
  'editable_files_title' => 'Editovateľne typy súborov:',
  'editable_files_message' => 'Zoznam typov súborov v tomto riadku bude možne upravovať v Správcovi súborov.',
  'exclude_paths_title' => 'Cesta vyňatia:',
  'exclude_paths_message' => 'Cesta definuje adresáre, ktorých obsah nebude možné prezerať v Správcovi súvorov.',
  'confirm_showinmenu' => 'Ste si istý, že chcete tento dokument v menu zviditeľniť?\\n\\nPoznámka: Efektivita tejto možnosti závisý od skriptu, ktorý na menu použitý.',
  'hideinmenu' => 'Skryť v menu',
  'confirm_hideinmenu' => 'Ste si istý, že chcete tento dokument v menu skryť?\\n\\nPoznámka: Efektivita tejto možnosti závisý od skriptu, ktorý na na menu použitý.',
  'role_chunk_management' => 'Správa dávok informácií',
  'role_create_chunk' => 'Vytvoriť novú dávku informácie',
  'role_edit_chunk' => 'Upraviť dávku informácie',
  'role_save_chunk' => 'Uložiť dávku informácie',
  'role_delete_chunk' => 'Odstrániť dávku informácie',
  'mgr_logging_title' => 'Použiť kontrolu priebehu:',
  'mgr_logging_message' => 'Toto nastavenie definuje prihlasovania užívateľov do managera (kontrola priebehu) ak je táto možnosť zapnutá. Vypnutím tejto možnosti zredukujete požiadavky na databázu a zvýši celkovú výkonnosť.',
  'mgr_logging_disabled' => 'Logovania prístupov užívateľov do Etomite managera (kontrola priebehu) je vypnutá.',
  'date_format' => 'Formát zobrazovaného dátumu:',
  'date_format_message' => 'Vyberte preferovaný dátumový formát, ktorý chcete používať počas zobrazovania dátumov v managery. Toto nastavanie definujete aj pre snippety <b>$etomite->config[\'date_format\']</b>.',
  'time_format' => 'Formát zobrazovaného času:',
  'time_format_message' => 'Vyberte preferovaný časový formát, ktorý chcete používať počas zobrazovania časov v managery. Toto nastavanie definujete aj pre snippety <b>$etomite->config[\'time_format\']</b>.',
  'max_attempts_title' => 'Max. počet pokusov o prihlásenie:',
  'max_attempts_message' => 'Týmto nastavením definujete koľko pokusov o prihlásenie do managera môže užívateľ urobiť pretým ako bude jeho konto zablokované. Po zablokovaní konta ho môže odblokovať len administrátor.',
  'xLang' => 'Jazyk editoru Xinha:',
  'xLang_message' => 'Ak ja nainštalovaný alternatívny jazyk editoru Xinha, tak môžete určiť, ktorý jazyk budete v editore používať.',
  'allow_embedded_php_title' => 'Povoliť vkladanie PHP:',
  'allow_embedded_php_message' => 'Keď nastavíte na \'Áno\', tak vám toto nastavanie umožní vkladať PHP kód do templatov a dávok informácií, pre väčšiu flexibilitu vývoja. Z bezpečnostných dôvodov, ak nepotrebujete túto možnosť, alebo nemáte žiadnu predstavu načo slúži, tak je najlepším riešením ponechať nastavanie na \'Nie\'.',
  'useNotice_title' => 'Zobraziť referenciu:',
  'useNotice_message' => 'Toto nastavanie definuje či sa bude predvolený odkaz <b>Powered By Etomite</b> zobrazovať na vašej stránke. Tento odkaz môžete vizuálne upravovať použitím elementu <b>#etoNotice</b> vo vašom CSS štýle. Je dobré ak sa nachádzajú nejaké referencie späť na Etomite projekt, ale z nejakých dôvodov niekedy nie je možné zobrazenie tejto spätnej referencie. Prosím zvážte možnosť finančnej podpory Etomite projektu, ak nechcete zobrazovať túto referenciu.',
  'dumpSQL_title' => 'Ladiť SQL:',
  'dumpSQL_message' => 'Toto nastavanie iba pre vývojárov a neodporúča sa pre plnohodnotné stránky. Ak ja táto možnosť zapnutá, tak sa SQL dopytové informácie budú zobrazovať na každej zobrazovanej stránke. Ak túto možnosť nepotrebujete, alebo nemáte predstavu načo slúži, tak je najlepším riešením ponechať nastavanie na \'Nie\'.',
  'dumpSnippets_title' => 'Ladiť snippety:',
  'dumpSnippets_message' => 'Toto nastavanie iba pre vývojárov a neodporúča sa pre plnohodnotné stránky. Ak ja táto možnosť zapnutá, tak sa informácie o snippetoch budú zobrazovať na každej zobrazovanej stránke. Ak túto možnosť nepotrebujete, alebo nemáte predstavu načo slúži, tak je najlepším riešením ponechať nastavanie na \'Nie\'.',
);
?>