<?php
/**********************************************************************************
 Filename:  includes/lang/svenska.inc.php
 Function:  Swedish language file for Etomite 0.6.1.4
 Author:    Johan Larsson (nalagar)
 Last Modified: 2007-05-10
/**********************************************************************************/

/**
 * Converted language file for Etomite Prelude 1.1 by _rasel^, 2008-06-18
 * 42 missing entries in svenska.inc.php. Find it and trasnlete it, please:
 *

$_lang = array (
  'page_data_createdon_help' => 'This date is automatically calculated on document creation. By clicking on the calender icon you can manually select a creation date. Clicking on the icon next to it will cause the date to be automatically calculated when the document is saved.',
  'defaultsyncsitecheck_title' => 'Empty cache default:',
  'defaultsyncsitecheck_message' => 'Select \'Yes\' to have documents purged from cache on Save. Select \'No\' to retain older versions in cache until a \'Clear cache\' process is performed.',
  'defaultshowinmenu_title' => 'Show in menu default:',
  'defaultshowinmenu_message' => 'Select \'Yes\' to have documents show in menus by default. Select \'No\' to have them not display by default.',
  'maxuploadsize_title' => 'Maximum upload size:',
  'maxuploadsize_message' => 'Here you can specifiy the maximum upload size for the file manager. This setting does not over-ride the system setting for PHP <b>[2M]</b>. If left blank the current PHP limit will be used. Examples: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'Inline viewable filetypes:',
  'inlineviewable_files_message' => 'File types listed here (text) will be viewable within the file managers preview panel.',
  'viewable_files_title' => 'Viewable filetypes:',
  'viewable_files_message' => 'File types listed here (images) can be displayed within the file managers preview panel.',
  'editable_files_title' => 'Editable filetypes:',
  'editable_files_message' => 'File types listed here can be edited within the file managers edit panel.',
  'exclude_paths_title' => 'Exclude paths',
  'exclude_paths_message' => 'Paths specified here will not be viewable from within the file manager.',
  'confirm_showinmenu' => 'Are you sure you want to make this document visible in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'hideinmenu' => 'Hide in menus',
  'confirm_hideinmenu' => 'Are you sure you want to hide this document in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'role_chunk_management' => 'Chunk management',
  'role_create_chunk' => 'Create new chunks',
  'role_edit_chunk' => 'Edit chunks',
  'role_save_chunk' => 'Save chunks',
  'role_delete_chunk' => 'Delete chunks',
  'mgr_logging_title' => 'Use audit trail:',
  'mgr_logging_message' => 'This setting determines manager user logging (audit trail) is enabled. Disabling this feature will reduce database storage requirements and may provide a slight increase in overall performance.',
  'mgr_logging_disabled' => 'Etomite manager user logging (audit trail) is disabled.',
  'date_format' => 'Date display format:',
  'date_format_message' => 'Select a preferred date format which will be used when displaying dates here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'date_format\']</b>.',
  'time_format' => 'Time display format:',
  'time_format_message' => 'Select a preferred time format which will be used when displaying times here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'time_format\']</b>.',
  'max_attempts_title' => 'Max. Login Attempts:',
  'max_attempts_message' => 'This setting determines how many consecutive failed login attempts a user can make before their account is flagged as blocked. Once blocked, only an administrator can unblock the users account.',
  'xLang' => 'Xinha language:',
  'xLang_message' => 'If alternate Xinha language files are installed, you can select which language the Xinha editor should use.',
  'allow_embedded_php_title' => 'Allow Embedded PHP:',
  'allow_embedded_php_message' => 'When set to \'Yes\', this setting will allow you to embed PHP code within Templates and Chunks in order to allow greater development flexibility. For security reasons, if you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'useNotice_title' => 'Display Link-Back:',
  'useNotice_message' => 'This setting determines whether the default <b>Powered By Etomite</b> link-back is displayed. This link can be styled using the <b>#etoNotice</b> CSS element. While we kindly request that some form or credits to the Etomite project be displayed we realize that the default link-back may not fit into the overall design of some sites. Please consider donating to the Etomite Project if you would not like to provide link-back credits.',
  'dumpSQL_title' => 'Debug SQL:',
  'dumpSQL_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, SQL query information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'dumpSnippets_title' => 'Debug Snippets:',
  'dumpSnippets_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, snippet information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
);?>
 */
 
$_lang = array (
  'login_message' => 'Var god ange dina inloggningsuppgifter för Etomite. Tänk pĺ att skilja pĺ stora och smĺ bokstäver.',
  'login_terms_error' => 'Tyvärr! För att kunna logga in mĺste du gĺ med pĺ användarvillkoren.',
  'include_ordering_error' => '<b>INCLUDE_ORDERING_ERROR</b><br /><br />Var god använd Etomite Manager stället för att länka direkt till denna fil.',
  'username' => 'Användarnamn',
  'password' => 'Lösenord',
  'remember_username' => 'Kom ihĺg mig',
  'login_button' => 'Logga in',
  'home' => 'Hem',
  'my_etomite' => 'Min Etomite',
  'my_preferences' => 'Inställningar',
  'site' => 'Webbplats',
  'launch_site' => 'Visa webbplatsen',
  'refresh_site' => 'Töm webbplatsens cache',
  'content' => 'Innehĺll',
  'add_document' => 'Nytt dokument',
  'add_weblink' => 'Ny länk',
  'site_schedule' => 'Schemaläggning',
  'search' => 'Sök',
  'visitor_stats' => 'Besöksstatistik',
  'messages' => 'Meddelanden',
  'users' => 'Användare',
  'change_password' => 'Byt lösenord',
  'new_user' => 'Skapa en ny användare',
  'edit_user' => 'Ändra användare',
  'new_role' => 'Skapa en ny roll',
  'edit_role' => 'Ändra roll',
  'access_permissions' => 'Rättigheter',
  'administration' => 'Administration',
  'edit_settings' => 'Konfigurering av Etomite',
  'view_sysinfo' => 'Visa system info',
  'edit_parser' => 'Ändra parsers',
  'site_parser' => 'Site parser',
  'action_parser' => 'Action parser',
  'view_logging' => 'Historik',
  'manage_files' => 'Hantera filer',
  'remove_locks' => 'Ta bort lĺsningar',
  'resources' => 'Resurser',
  'new_template' => 'Ny mall',
  'edit_template' => 'Ändra mall',
  'new_snippet' => 'Ny snippet',
  'edit_snippet' => 'Ändra snippet',
  'document_tree' => 'Dokumentträd',
  'refresh_tree' => 'Uppdatera dokumentträd',
  'expand_tree' => 'Visa underdokument',
  'collapse_tree' => 'Göm underdokument',
  'hide_tree' => 'Göm dokumentträd',
  'show_tree' => 'Visa träd',
  'restore_tree' => 'Ĺterskapa dokumentträd (standard bredd)',
  'help' => 'Hjälp',
  'credits' => 'Tack till',
  'about' => 'Om Etomite',
  'rebuild' => 'Bygg om',
  'menu' => 'Meny',
  'tree' => 'Träd',
  'manager' => 'Manager',
  'test_page' => 'Testsida',
  'logout' => 'Logga ut',
  'nojava' => 'Java verkar inte vara aktiverat. Klicka <a href=\'index.php?a=1&f=9&javaDis=1\'>här</a> för att ladda menyn utan java.',
  'confirm_empty_trash' => 'Detta kommer att ta bort ALLA borttagna dokument för all framtid.\\n\\nVill du fortsätta?',
  'unable_set_parent' => 'Kunde inte ange nytt huvuddokument!',
  'confirm_delete_document' => 'Är du säker pĺ att du vill ta bort dokumentet?\\nEventuella underdokument kommer ocksĺ att tas bort.',
  'already_deleted' => 'har redan tagits bort.',
  'not_deleted' => 'har inte tagits bort.',
  'confirm_undelete' => '\\n\\nAlla underdokument som togs bort vid samma tidpunkt som detta dokument kommer ocksĺ att bli ĺterskapade, men underdokument borttagna tidigare kommer fortfarande vara borttagna.',
  'confirm_publish' => '\\n\\nGenom att publicera detta dokument nu tas eventuella (av)publiceringsdatum tas bort. Om du vill sätta eller behĺlla publicerings- eller avpubliceringsdatum bör du välja att \'redigera\' dokumentet istället.\\n\\nFortsätt?',
  'confirm_unpublish' => '\\n\\nGenom att avpublicera detta dokument nu tas eventuella (av)publiceringsdatum tas bort. Om du vill sätta eller behĺlla publicerings- eller avpubliceringsdatum bör du välja att \'redigera\' dokumentet istället.\\n\\nFortsätt?',
  'view_document' => 'Visa dokument',
  'edit_document' => 'Ändra dokument',
  'move_document' => 'Flytta dokument',
  'create_document_here' => 'Skapa dokument här',
  'create_weblink_here' => 'Skapa webblänk här',
  'delete_document' => 'Ta bort dokument',
  'undelete_document' => 'Ĺterskapa dokument',
  'publish_document' => 'Publicera dokument',
  'unpublish_document' => 'Av-publicera dokument',
  'all_pending_documents' => 'Alla väntande dokument',
  'no_pending_publish' => 'Det finns inga dokument som väntar pĺ att bli publicerade.',
  'no_pending_unpublish' => 'Det finns inga dokument som väntar pĺ att bli avpublicerade.',
  'no_pending_documents' => 'Det finns inga dokument som väntar pĺ att bli publicerade eller avpublicerade.',
  'published_document' => 'Detta är ett publicerat dokument.',
  'unpublished_document' => 'Detta är ett opublicerat dokument.',
  'deleted_document' => 'Detta är ett borttaget dokument.',
  'published_folder' => 'Detta är en publicerad mapp.',
  'unpublished_folder' => 'Detta är en opublicerad mapp.',
  'deleted_folder' => 'Detta är en borttagen mapp.',
  'published_weblink' => 'Detta är en publicerad webblänk.',
  'unpublished_weblink' => 'Detta är en opublicerad webblänk.',
  'deleted_weblink' => 'Detta är en borttagen webblänk.',
  'published_weblink_folder' => 'Detta är en publicerad mapp med webblänkar.',
  'unpublished_weblink_folder' => 'Detta är en opublicerad mapp med webblänkar.',
  'deleted_weblink_folder' => 'Detta är en borttagen mapp med webblänkar.',
  'empty_recycle_bin' => 'Töm papperskorgen',
  'loading_doc_tree' => 'Laddar dokumentträd...',
  'loading_menu' => 'Laddar meny...',
  'loading_menu_tree' => 'Laddar dokumentträd och meny...',
  'working' => 'Arbetar...',
  'confirm_remove_locks' => 'Användare kan ibland stänga sin webbläsare när de redigerar dokument, mallar snippets och parsers, vilket kan lämna filerna lĺsta. Klickar du OK tar du bort ALLA lĺsningar som finns för tillfället.\\n\\nFortsätt?',
  'welcome_title' => 'Välkommen till Etomite',
  'welcome_message' => 'Välkommen till Etomite! För att börja, välj ett dokument frĺn trädet till vänster pĺ skärmen, eller välj nĺgot i huvudmenyn. Förslag, kommentarer eller klagomĺl är alltid välkomna pĺ <a href=\'http://www.etomite.org/\' target=\'_blank\'>Etomites
 webbplats</a>.<p>Jag hoppas du tycker om Etomite,<br />Alex',
  'welcome_messages' => 'Din brevlĺda innehĺller <b>%d</b> meddelande(n), och <b>%s</b> av dessa är olästa.',
  'activity_title' => 'Dokument som nyligen skapats eller redigerats',
  'activity_message' => 'Denna lista visar de dokument som du nyligen skapat och redigerat:',
  'no_activity_message' => 'Du har ännu ej skapat eller redigerat nĺgra dokument.',
  'yourinfo_title' => 'Din information',
  'yourinfo_message' => 'Denna sektion visar information om dig:',
  'yourinfo_username' => 'Du är inloggad som:',
  'yourinfo_role' => 'Din roll är:',
  'yourinfo_previous_login' => 'Du loggade senast in:',
  'yourinfo_total_logins' => 'Totalt antal inloggningar:',
  'onlineusers_title' => 'Användare online',
  'onlineusers_message' => 'Denna lista visar alla användare som varit aktiva de senaste 20 minuterna (klockan är nu ',
  'onlineusers_user' => 'Användare',
  'onlineusers_userid' => 'användar-ID',
  'onlineusers_ipaddress' => 'IP adress',
  'onlineusers_lasthit' => 'Senaste träff',
  'onlineusers_action' => 'Händelse',
  'configcheck_title' => 'Konfigurationskontroll',
  'configcheck_notok' => 'En eller flera konfigurationsinställningar är inte OK:',
  'configcheck_ok' => 'Testen utfördes korrekt - Inga varningar.',
  'configcheck_warning' => 'Konfigurationsvarning:',
  'configcheck_admin' => 'Vänligen kontakta en systemadministratör och varna dem om detta meddelande!',
  'configcheck_what' => 'Vad betyder detta?',
  'configcheck_installer' => 'Installationsfilerna finns fortfarande kvar',
  'configcheck_installer_msg' => 'Katalogen install/ innehĺller installatonsfilerna för Etomite. Tänk bara pĺ vad som kan hända om en illvillig person hittar denna katalog och kör installationsprogrammet! Han kommer antagligen inte sĺ lĺngt, eftersom databasen kräver användarnamn och lösenord, men det är ändĺ bäst att ta bort denna katalog frĺn servern.',
  'configcheck_cache' => 'cache-katalogen är ej skrivbar',
  'configcheck_cache_msg' => 'Etomite kan ej skriva till cache-katalogen. Etomite fungerar fortfarande korrekt, men sidorna kan dĺ inte cachas. För att lösa detta problem, gör katalogen /_cache/ skrivbar för webservern.',
  'configcheck_lang_difference' => 'Fel antal rader i sprĺkfilen',
  'configcheck_lang_difference_msg' => 'Det sprĺk som för tillfället är valt har ej lika mĺnga rader som originalfilen. Detta behöver ej innebära ett problem, men det kan betyda att sprĺkfilen behöver uppdateras.',
  'configcheck_default_msg' => 'En ospecificerad varning hittades, vilket är väldigt konstigt.',
  'clicktopin' => 'Klicka för att fästa denna sektion',
  'clicktounpin' => 'Klicka för att lossa denna sektion',
  'clickonsection' => 'Klicka här för att expandera eller kollapsa denna sektion',
  'edit' => 'Ändra',
  'save' => 'Spara',
  'delete' => 'Ta bort',
  'cancel' => 'Avbryt',
  'undelete' => 'Ĺterskapa',
  'preview' => 'Förhandsvisa',
  'move' => 'Flytta',
  'yes' => 'Ja',
  'no' => 'Nej',
  'online' => 'Online',
  'offline' => 'Offline',
  'advanced' => 'Avancerad',
  'regular' => 'Vanlig',
  'showing' => 'Visar',
  'to' => 'till',
  'total' => 'total',
  'settings_title' => 'Etomiteinställningar',
  'serveroffset_title' => 'Serverns tidsskillnad',
  'serveroffset_message' => 'Välj antal timmar som skiljer dig mellan och var servern befinner sig. Serverns nuvarande tid är <b>[%s]</b>, och tiden för den sparade skillnaden är <b>[%s]</b>.',
  'sitename_title' => 'Webbplatsens namn:',
  'sitename_message' => 'Skriv namnet pĺ din webbplats här.',
  'sitestart_title' => 'Startsida:',
  'sitestart_message' => 'Ange ett dokuments ID som du vill ha som framsida här. <b>OBS: kontrollera att detta ID hör till ett existerande dokument, och att dokumentet är publicerat!</b>',
  'errorpage_title' => 'Felsida:',
  'errorpage_message' => 'Ange ett dokuments ID som du vill visa om användare försöker komma ĺt en sida som inte existerar. <b>OBS: kontrollera att detta ID hör till ett existerande dokument och att dokumentet är publicerat!</b>',
  'sitestatus_title' => 'Webbplatsens status:',
  'sitestatus_message' => 'Välj \'online\' för att publicera webbplatsen pĺ internet. Om du väljer \'offline\' kommer dina besökare se meddelandet \'Webbplatsen är inte tillgänglig\', och kommer inte kunna besöka webbplatsen.',
  'siteunavailable_title' => 'Felmeddelande för besökare:',
  'siteunavailable_message' => 'Vilket meddelandet som ska visas om hemsidan är offline eller om ett fel pĺträffats.',
  'friendlyurls_title' => 'Användarvänliga URLer:',
  'friendlyurls_message' => 'Detta lĺter dig att använda URLer som är lättare att hitta för sökmotorer. Notera att detta endast fungerar om Etomite körs pĺ Apache. Du behöver ocksĺ skapa en .htaccess-fil för att det ska fungera. Se .htaccess-filen som är inkluderad i distributionen för mer information.',
  'friendlyurlsprefix_title' => 'Prefix för användarvänliga URLer:',
  'friendlyurlsprefix_message' => 'Här kan du ange ett prefix för användarvänliga URLer. T.ex. kommer prefixet \'page\' ändra URLen /index.php?id=2 till den användarvänliga URLen /page2.html (om suffixet är satt till .html). Pĺ detta sätt kan du specificera vad användarna (och sökmotorerna) ser för länkar pĺ din sida.',
  'friendlyurlsuffix_title' => 'Suffix för användarvänliga URLer:',
  'friendlyurlsuffix_message' => 'Här kan du ange ett suffix för användarvänliga URLer. Om du anger \'.html\' kommer .html att läggas till dina användarvänliga URLer.',
  'udperms_title' => 'Använd ĺtkomsträttigheter:',
  'udperms_message' => 'Ĺtkomsträttigheter lĺter dig ange vilka användare som kan redigera en viss sida. Du mĺste dela in dina användare i grupper, dina dokument i dokumentgrupper, och du mĺste ange vilka användargrupper som har tillgĺng till vilka dokumentgrupper. När du aktiverar den här funktionen för första gĺngen kommer det endast vara administratörer som har rättighet att ändra dokument.',
  'menutype_title' => 'Menytyp:',
  'menutype_message' => 'Välj en avancerad meny i Java, eller en meny i vanlig text. [För närvarande gĺr detta ej att ändra eftersom textversionen är under utveckling.]',
  'nologentries_title' => 'Antal loggade händelser:',
  'nologentries_message' => 'Ange antal händelser som visas per sida om du öppnar händelseloggen.',
  'nomessages_title' => 'Antal meddelanden:',
  'nomessages_message' => 'Ange antal meddelanden som visas i brevlĺdan.',
  'treetype_title' => 'Trädtyp:',
  'treetype_message' => 'Om en avancerad trädstruktur väljs kommer ett dokuments status visas i dokumentträdet.',
  'language_title' => 'Sprĺk:',
  'language_message' => 'Välj det sprĺk som skall användas i Etomite manager.',
  'graphtype_title' => 'Graftyp:',
  'graphtype_message' => 'Väljs \'Avancerad\' kommer graferna i rapporterna fĺ anti-alias vilket gör att de ser mycket bättre ut. Detta drar dock mer datorkraft.',
  'showgraphs_title' => 'Visa grafer:',
  'showgraphs_message' => 'När besöksstatistiken genereras, vill du dĺ se grafer eller bara data i tabellform?',
  'showtestpage_title' => 'Tillĺt testsida:',
  'showtestpage_message' => 'Du kan använda testsidan för att prova snippets som du hĺller pĺ att skriva. Om du inte använder testsidan, vill du antagligen ta bort den genom att välja \'Nej\'.',
  'enabledebug_title' => 'Aktivera debugger:',
  'enabledebug_message' => 'Väljs \'Ja\' kommer extra debuginformation om Etomites funktioner visas. Vanligtvis behövs detta ej användas, men om du ska lösa nĺgot fel kan detta vara bra att slĺ pĺ.',
  'doc_data_title' => 'Visa dokumentdata',
  'page_data_title' => 'Siddata',
  'page_data_general' => 'Standard',
  'document_title' => 'Titel',
  'document_description' => 'Beskrivning',
  'page_data_changes' => 'Förändringar',
  'notset' => 'Ej specificerad',
  'page_data_created' => 'Skapad',
  'page_data_edited' => 'Redigerad',
  'page_data_status' => 'Status',
  'page_data_published' => 'Publicerad',
  'page_data_unpublished' => 'Avpublicerad',
  'page_data_publishdate' => 'Publiceringsdatum',
  'page_data_unpublishdate' => 'Avpubliceringsdatum',
  'page_data_cacheable' => 'Cachbar',
  'page_data_searchable' => 'Sökbar',
  'page_data_markup' => 'Struktur',
  'page_data_template' => 'Använder mall',
  'page_data_editor' => 'Redigerad med text editor',
  'page_data_folder' => 'Dokumentet är en mapp',
  'page_data_source' => 'Källkod',
  'page_data_notcached' => 'Detta dokument har ännu ej blivit cachat.',
  'page_data_cached' => '<b>Källkod hämtad frĺn cachen:</b>',
  'cleaningup' => 'Rensar upp',
  'actioncomplete' => '<b>Begäran utfördes korrekt</b><br /> - Vänligen vänta medans Etomite rensar upp.',
  'confirm_preview' => 'Denna förhandsvisning visar bara den senaste sparade versionen av sidan. Eventuella ändringar du gjort visas inte. Klicka Ok för att förhandsgranska detta dokument i ett nytt fönster eller Avbryt för att fortsätta göra ändringar.',
  'edit_document_title' => 'Skapa / ändra dokument',
  'document_identification' => 'Identifiering',
  'weblink_message' => 'En webblänk är en referens till ett objekt pĺ internet. Detta kan vara ett dokument i Etomite, eller en sida, bild eller fil pĺ internet.<p>',
  'weblink' => 'Webblänk',
  'document_title_help' => 'Skriv dokumentets titel / namn här. Använd ej bakĺtstreck (\\)!',
  'document_description_help' => 'Här kan du skriva en valfri beskrivning av dokumentet.',
  'document_weblink_help' => 'Här skriver du adressen till det objekt som du vill att din webblänk skall referera till.',
  'document_parent' => 'Huvuddokument',
  'document_parent_help' => 'Klicka pĺ ett dokument i trädet för att välja detta som huvuddokument.',
  'document_content' => 'Innehĺll',
  'document_opt' => 'Publicering',
  'document_opt_folder' => 'Mapp?',
  'document_opt_richtext' => 'Formaterad text?',
  'document_opt_published' => 'Publicerad?',
  'document_opt_menu_index' => 'Menyindex',
  'document_opt_emptycache' => 'Töm cache?',
  'document_opt_folder_help' => 'Klicka i denna ruta för att göra detta dokument till en mapp för andra dokument. Du behöver dock sällan tänka pĺ detta eftersom Etomite oftast hanterar mappinställningar automatiskt.',
  'document_opt_richtext_help' => 'Lämna denna ruta ifylld om du vill använda editorn för formaterad text för att redigera dokument. Om ditt dokument innehĺller javascript eller formulär, kan du avmarkera denna detta alternativ för att redigera HTML-koden direkt.',
  'document_opt_published_help' => 'Klicka här om du vill att dokumentet ska publiceras direkt när det sparas.',
  'page_data_publishdate_help' => 'Om du sätter ett publiceringsdatum kommer dokumentet publiceras vid detta datum. Klicka pĺ kalendern för att välja ett datum, eller pĺ ikonen bredvid för att ta bort datumet. Detta betyder att dokumentet aldrig kommer att publiceras automatiskt.',
  'page_data_unpublishdate_help' => 'Om du sätter ett avpubliceringsdatum kommer dokumentet att avpubliceras vid detta datum. Klicka pĺ kalenderikonen för att välja ett datum, eller klicka pĺ ikonen bredvid för att ta bort datumet. Det betyder att dokumentet aldrig kommer att avpubliceras.',
  'document_opt_menu_index_help' => 'Menyindex är ett fält du kan använda för att sortera dokument i snippets som genererar menyer. Du kan även andra det för andra ändamĺl i dina snippets.',
  'page_data_searchable_help' => 'Markeras denna ruta tillĺts detta dokument att bli genomsökt. Du kan även använda detta till annat i dina snippets.',
  'page_data_cacheable_help' => 'Lämnas detta fält ikryssat kommer dokumentet att sparas i cachen. Om dokumentet innehĺller snippets, se till att detta fält ej är ikryssat.',
  'document_opt_emptycache_help' => 'Lämnas denna ruta ikryssad kommer Etomite tömma cachen när dokumentet sparas. Det gör att dina besökare kommer att se den nya versionen av sidan.',
  'page_data_template_help' => 'Här kan du välja vilken sidmall dokumentet ska använda.',
  'warning_not_saved' => 'Ändringar du har gjort har ännu inte sparats. Du kan välja att stanna pĺ denna sida och spara ändringarna (\'Avbryt\') eller lämna sidan och förlora alla ändringar. (\'OK\').',
  'functionnotimpl' => 'Tyvärr!',
  'functionnotimpl_message' => 'Denna funktion har ännu inte implementerats.',
  'move_document_title' => 'Flytta dokument',
  'move_document_message' => 'Du kan flytta ett dokument och alla dess underdokument genom att välja ett nytt huvuddokument-ID i trädet. Om du väljer ett dokument som inte är en mapp, kommer det att bli en mapp automatiskt. Om en mapp inte längre har underdokument, kommer mappen att ändras till ett dokument.',
  'document_to_be_moved' => 'Dokument som skall flyttas',
  'move_document_new_parent' => 'Var god ange ett nytt huvuddokument-ID.',
  'new_parent' => 'Nytt huvuddokument',
  'edit_parser_title' => 'Ändra parser',
  'edit_parser_warning' => '<b style=\'color:#821517\'>Redigeras denna fil inkorrekt kan Etomite förstöras!</b><br>Du redigerar nu en fysisk PHP--fil. Se till att säkerhetskopiera filen (i anteckningar eller liknande) innan du sparar nĺgra ändringar!',
  'change_password_message' => 'Vänligen skriv in ditt nya lösenord, och skriv sedan in det igen för att bekräfta. Ditt lösenord bör vara mellan 6 och 15 tecken lĺngt.',
  'change_password_new' => 'Nytt lösenord',
  'change_password_confirm' => 'Bekräfta lösenord',
  'personal_prefs_title' => 'Inställningar',
  'personal_prefs_message' => 'Det finns för närvarande inga inställningar som kan ändras per användare. Denna sektion kommer att innehĺlla inställningar för bl.a. sprĺk. Var god redigera Etomites inställningar för att ändra inställningarna.',
  'confirm_delete_role' => 'Är du säker pĺ att du vill ta bort denna roll?',
  'role_title' => 'Skapa / redigera roll',
  'role_name' => 'Rollnamn',
  'role_content_management' => 'Innehĺllsinställningar',
  'role_template_management' => 'Mallinställningar',
  'role_snippet_management' => 'Snippetinställningar',
  'role_user_management' => 'Användarhantering',
  'role_udperms' => 'Rättighetshantering',
  'role_role_management' => 'Rollhantering',
  'role_config_management' => 'Konfigurationsinställningar',
  'role_frames' => 'Ĺtkomst av administrationsramarna',
  'role_home' => 'Ĺtkomst av första administrationssidan',
  'role_messages' => 'Läsa och skicka meddelanden',
  'role_logout' => 'Logga ut frĺn administrationsramarna',
  'role_help' => 'Visa hjälpsidor',
  'role_actionok' => 'Visa händelserutan',
  'role_errors' => 'Visa feldialog',
  'role_about' => 'Visa sidan om Etomite',
  'role_credits' => 'Visa tacksidan',
  'role_change_password' => 'Byta lösenord',
  'role_save_password' => 'Spara lösenord',
  'role_view_docdata' => 'Visa ett dokuments data',
  'role_create_doc' => 'Skapa nya dokument',
  'role_edit_doc' => 'Redigera ett dokument',
  'role_save_doc' => 'Spara dokument',
  'role_delete_doc' => 'Ta bort dokument',
  'role_cache_refresh' => 'Tömma webbplatsens cache',
  'role_create_template' => 'Skapa en nya sidmallar',
  'role_edit_template' => 'Redigera sidmallar',
  'role_save_template' => 'Spara sidmallar',
  'role_delete_template' => 'Ta bort sidmallar',
  'role_create_snippet' => 'Skapa nya snippets',
  'role_edit_snippet' => 'Redigera snippets',
  'role_save_snippet' => 'Spara snippets',
  'role_delete_snippet' => 'Ta bort snippets',
  'role_new_user' => 'Skapa nya användare',
  'role_edit_user' => 'Redigera användare',
  'role_save_user' => 'Spara användare',
  'role_delete_user' => 'Ta bort användare',
  'role_access_persmissions' => 'Ĺtkomstinställningar',
  'role_new_role' => 'Skapa nya roller',
  'role_edit_role' => 'Redigera roller',
  'role_save_role' => 'Spara roller',
  'role_delete_role' => 'Ta bort roller',
  'role_view_logs' => 'Visa händelselogg',
  'role_edit_parser' => 'Redigera parsers',
  'role_save_parser' => 'Spara parsers',
  'role_edit_settings' => 'Ändra inställningar',
  'role_file_manager' => 'Använda filhanteraren',
  'confirm_unblock' => 'Är du säker pĺ att du vill avblockera denna användare?',
  'unblock_message' => 'Användaren kommer ett att vara blockerad när användarens data sparas.',
  'confirm_block' => 'Vill du verkligen blockera denna användare?',
  'block_message' => 'Användaren kommer att blockeras när användardata sparas!',
  'confirm_delete_user' => 'Vill du verkligen ta bort den här användaren?',
  'alert_delete_self' => 'Du kan inte ta bort dig själv!',
  'user_title' => 'Skapa / redigera användare',
  'user_is_blocked' => 'Denna användare är blockerad!',
  'submit' => 'Skicka',
  'password_gen_method' => 'Hur vill du skapa användarens lösenord?',
  'password_gen_gen' => 'Lĺt Etomite generera ett lösenord.',
  'password_gen_specify' => 'Lĺt mig ange ett lösenord:',
  'password_method' => 'Hur vill du delge användaren hans nya lösenord?',
  'password_method_email' => 'Skicka det nya lösenordet via e-post',
  'password_method_screen' => 'Visa det nya lösenordet pĺ skärmen',
  'password_msg' => 'Det nya lösenordet för <b>%s</b> är <b>%s</b>.',
  'user_full_name' => 'Fullständigt namn',
  'user_email' => 'E-postadress',
  'user_phone' => 'Telefonnummer',
  'user_mobile' => 'Mobilnummer',
  'user_role' => 'Användarens roll',
  'user_logincount' => 'Antal inloggningar',
  'user_prevlogin' => 'Senast inloggad',
  'user_failedlogincount' => 'Felaktiga inloggningar',
  'user_block' => 'Blockerad',
  'user_edit_self_msg' => 'Efter du sparat kan du behöva logga ut och in igen för att informationen skall uppdateras fullständigt.</b><br>Du bör ocksĺ välja att generera ett nytt lösenord för dig. Lösenordet kan skickas med e-post.',
  'confirm_delete_snippet' => 'Är du säker pĺ att du vill ta bort denna snippet?',
  'snippet_title' => 'Skapa / ändra snippet',
  'snippet_msg' => 'Här kan du skapa och ändra snippets. Kom ihĺg att snippets är ren PHP-kod. Om du vill att snippetens output skall visas pĺ ett visst ställe i mallen mĺste det finnas en variabel inuti snippeten med samma namn som snippeten själv - med andra ord, snippetens output skall sparas i en variabel med samma namn som snippeten själv.',
  'snippet_name' => 'Namn pĺ snippet',
  'snippet_desc' => 'Beskrivning av snippet',
  'confirm_delete_template' => 'Är du säker pĺ att du vill ta bort denna mall?',
  'template_title' => 'Skapa och ändra mallar',
  'template_msg' => 'Här kan du skapa och redigera mallar. Nya och ändrade mallar kommer inte synas pĺ de cachade sidorna tills cachen har tömts, men du kan använda förhandsgranskningen för att se hur det kommer att se ut.',
  'template_name' => 'Mallnamn',
  'template_desc' => 'Mallbeskrivning',
  'refresh_title' => 'Töm webbplatsens cache',
  'refresh_published' => '<b>%s</b> dokument publicerades.',
  'refresh_unpublished' => '<b>%s</b> dokument avpublicerades.',
  'refresh_cache' => 'Cache: Hittade <b>%s</b> filer i chachekatalogen och tog bort <b>%d</b> filer.<p>Nya chachefiler skapas automatiskt när sidan besöks.',
  'about_title' => 'Om Etomite',
  'about_msg' => 'Etomite skrevs frĺn början av Alex Butter, och är licenserad under <a href="../assets/docs/license.txt" target="main">GPL</a>.<br /><br />I mars 2005 lämnades projektet över till Ralph Dahlgren (utveckling och support) och Dean Steventon (Etomite.org webbplats och support). Etomite 0.6.1 är den första versionen sedan Alex lämnade Etomite för att ägna sig ĺt sitt nya projekt.',
  'messages_title' => 'Meddelanden',
  'messages_inbox' => 'Inkorg',
  'messages_read_message' => 'Läs meddelande',
  'messages_compose' => 'Skriv nytt meddelande',
  'messages_not_allowed_to_read' => 'Du har inte rättighet att läsa detta meddelande!',
  'messages_system_user' => '[System]',
  'messages_reply' => 'Svara',
  'messages_forward' => 'Vidarebefordra',
  'messages_from' => 'Frĺn',
  'messages_sent' => 'Sänt den',
  'messages_subject' => 'Ärende',
  'messages_no_messages' => 'Inga meddelanden i inkorgen',
  'messages_private' => 'Privat',
  'messages_category' => 'Kategori',
  'messages_send_to' => 'Skicka till',
  'messages_user' => 'En användare',
  'messages_group' => 'En grupp',
  'messages_all' => 'Samtliga',
  'messages_select_user' => 'Välj en användare',
  'messages_select_group' => 'Välj en grupp',
  'messages_message' => 'Meddelande',
  'messages_send' => 'Skicka',
  'files_title' => 'Filhanterare',
  'files_files' => 'Filer',
  'files_filetype_notok' => 'Det är ej tillĺtet att ladda upp denna filtyp!',
  'files_upload_ok' => 'Filen laddades upp utan problem!',
  'files_upload_copyfailed' => 'Filen kunde inte kopieras till mappen - Uppladdningen avbröts!',
  'files_upload_error' => 'Fel',
  'files_upload_error0' => 'Det inträffade ett fel med din uppladdning.',
  'files_upload_error1' => 'Filen du försöker ladda upp är för stor.',
  'files_upload_error2' => 'Filen du försöker ladda upp är för stor.',
  'files_upload_error3' => 'Filen du försökte ladda upp blev ej helt uppladdad.',
  'files_upload_error4' => 'Du mĺste välja vilken fil du vill ladda upp.',
  'files_upload_error5' => 'Ett fel upptäcktes vid överföringen.',
  'files_dir_listing' => 'Kataloglistning för:',
  'files_access_denied' => 'Ĺtkomst nekad!',
  'files_top_level' => 'Till högsta nivĺn',
  'files_up_level' => 'Upp en nivĺ',
  'files_filename' => 'Filnamn',
  'files_modified' => 'Ändrad',
  'files_filesize' => 'Storlek',
  'files_fileoptions' => 'Inställningar',
  'files_directories' => 'Kataloger',
  'files_data' => 'Data',
  'files_dirwritable' => 'Katalog skrivbar?',
  'files_uploadfile' => 'Ladda upp fil',
  'files_uploadfile_msg' => 'Välj en fil som ska laddas upp:',
  'files_upload_inhibited_msg' => '<b>Uppladdning kan ej ske</b> - se till att katalogen är skrivbar för PHP och att filuppladdningar är pĺslaget.<br />',
  'files_editfile' => 'Redigera fil',
  'files_viewfile' => 'Visa fil',
  'files_file_upload' => 'Ladda upp fil',
  'files_uploading' => 'Laddar upp <b>%s</b> till <b>%s/</b><br />',
  'files_file_type' => 'Filtyp: ',
  'search_criteria' => 'Sökkriterier',
  'search_criteria_id' => 'Sök efter ID',
  'search_criteria_title' => 'Sök efter titel',
  'search_criteria_content' => 'Sök efter innehĺll',
  'search_criteria_id_msg' => 'Skriv ett dokuments ID för att fort hitta dokumentet.',
  'search_criteria_title_msg' => 'Hitta alla dokument med den angivna texten i titeln',
  'search_criteria_content_msg' => 'Hitta alla dokument med den angivna texten i innehĺllet',
  'search_results' => 'Sökresultat',
  'search_empty' => 'Din sökning returnerade inga resultat. Vänligen bredda din sökförfrĺgan och försök igen.',
  'search_results_returned_msg' => 'Din sökning returnerade <b>%s</b> dokument. Om du fĺr för mĺnga resultat, försök att söka mer specifikt. De tvĺ kolumnerna till vänster visar dig dokumentet i trädet, eller själva dokumentet. De tvĺ kolumnerna till höger visar om ett dokument har blivit borttaget och publiceringsdatumet.<p />',
  'search_results_returned_id' => 'ID',
  'search_results_returned_title' => 'Titel',
  'search_results_returned_desc' => 'Beskrivning',
  'search_view_docdata' => 'Visa detta dokument',
  'search_item_deleted' => 'Dokumentet är borttaget',
  'help_title' => 'Hjälp',
  'help_msg' => 'Om du behöver hjälp med Etomite, gör du bäst i att besöka the <a href=\'http://www.etomite.org/forums\' target=\'_blank\'>Etomites forum</a>. <a href=\'http://www.etomite.org/wiki\' target=\'_blank\'>Etomites Wiki</a> innehĺller ocksĺ information om hur man använder och installerar Etomite. Svaren du letar efter kan finnas där. Om inte, posta din frĺga i forumen och sĺ kommer medlemmarna där försöka svara sĺ snart som möjligt. Det är genom den fortsatt aktiva utvecklingen av medlemmarna som Etomite har utvecklats till den produkt den är idag. Bidra gärna själv till Etomite pĺ de sätt du kan.',
  'configcheck_images' => 'Bildkatalogen är ej skrivbar',
  'configcheck_images_msg' => 'Katalogen /images/ är ej skrivbar för PHP, eller finns inte alls. Detta betyder att bildfunktionerna i editorn inte fungerar!',
  'php_version_check' => 'Etomite är kompatibelt med  PHP version 4.0.3 och högre. Vänligen uppgradera din PHP-installation!',
  'document_alias' => 'Dokumentalias',
  'document_alias_help' => 'Här kan du ange ett alias för detta dokument. Detta kommer göra dokumentet tillgängligt via:

http://yourserver/alias

Detta fungerar endast om du använder användarvänliga URLer. Ett dokuments alias fĺr bara innehĺlla bokstäver, nummer, bindestreck - och understreck _.',
  'etomite_slogan' => 'Snabbt, Gratis, Extremt flexibelt - 
Etomite Content Management',
  'user_management_title' => 'Hantera användare',
  'user_management_msg' => 'Här kan du välja vilken användare du vill redigera.',
  'role_management_title' => 'Hantera roller',
  'role_management_msg' => 'Här kan du välja vilken roll du vill redigera.',
  'manage_templates' => 'Hantera mallar',
  'template_management_msg' => 'Här kan du välja vilken mall du vill redigera.',
  'manage_snippets' => 'Hantera snippets',
  'snippet_management_msg' => 'Här kan du välja vilken snippet du vill redigera.',
  'resource_management' => 'Hantera resurser',
  'server_protocol_title' => 'Servertyp:',
  'server_protocol_message' => 'Om du använder https, ange detta här.',
  'server_protocol_http' => 'http',
  'server_protocol_https' => 'https',
  'to_plugin_title' => 'Tabelloperationer:',
  'to_plugin_message' => 'Vill du aktivera utökade tabelloperationer i dokumenteditorn?',
  'im_plugin_title' => 'Bildhanterare:',
  'cm_plugin_title' => 'Kontextmeny:',
  'cm_plugin_message' => '[Endast HTMLArea] - Vill du aktivera kontextmenyn i dokumenteditorn?',
  'server_info' => 'Serverinformation',
  'settings_site' => 'Inställningar för webbplatsen',
  'settings_furls' => 'Användarvänliga URLer',
  'settings_users' => 'Användarinställningar',
  'settings_ui' => 'Utseende & editor',
  'use_doc_editor_title' => 'Aktivera dokumenteditor:',
  'use_doc_editor_message' => 'Vill du aktivera editorn för formaterad text? Om du föredrar att skriva HTML kan du stänga av editorn med denna inställning. Observera att denna inställning pĺverkar alla dokument och användare!',
  'use_code_editor_title' => 'Aktivera editor för snippets/chunks:',
  'use_code_editor_message' => 'Vill du aktivera färgkodning när du skriver snippets eller chunks? Detta ger färgkodning av källkoden, radmumrering, möjlighet att gĺ till en viss rad, sök/ersätt, färgkodning av/pĺ, smart indentering, m.m.',
  'code_highlight_title' => 'Färgkodning av källkod:',
  'code_highlight_message' => 'Färgkodning kan medföra sämre prestanda. Du kan stänga av färgkodning för att snabba upp texthanteringen. Ja = alla funktioner inklusive färgkodning.  Nej = alla funktioner utom färgkodning (radnummer, sök etc fungerar fortfarande).',
  'signupemail_title' => 'Epost för registrering:',
  'signupemail_message' => 'Här kan du skriva det meddelande som sänds till dina användare när du skapar ett nytt konto till dem och lĺter Etomite skicka ett epostmeddelande med deras användarnamn och lösenord. <b>OBS:</b> %s -koderna ersätts av etomite när meddelandet skickas. Den första %s -koden ersätts alltid med användarnamnet och det andra med lösenordet. <b>Se till att behĺlla bĺda %s -koderna i epostmeddelandet, annars kommer inte användarnamnet och lösenordet att skickas. Dina användare vet dĺ inte sina användarnamn och lösenord!</b>',
  'emailsender_title' => 'Epostadress:',
  'emailsender_message' => 'Här anger du epostadressen som används för att skicka användarnamn och lösenord.',
  'emailsubject_title' => 'Eposttitel:',
  'emailsubject_message' => 'Här kan du ange vilken titel som epostmeddelandet vid registreringen skall ha.',
  'im_plugin_base_dir_title' => 'Sökväg till bildkatalogen:',
  'im_plugin_base_url_title' => 'URL till bildkatalogen:',
  'stay' => 'Fortsätt redigera dokumentet efter det sparats',
  'saving' => 'Sparar, var god vänta...',
  'charset_title' => 'Teckenuppsättning:',
  'charset_message' => 'Var god välj vilken teckenuppsättning du vill använda i administrationsgränsgränssnittet. Notera att Etomite har testats med de flesta uppsättningarna, men ej alla. Om den teckenuppsättning du valt ger konstiga resultat, välj UTF-8, som har stöd för samtliga tecken.',
  'reset_failedlogins' => 'nollställ',
  'untitled_document' => 'Namnlöst dokument',
  'untitled_weblink' => 'Namnlös webblänk',
  'layout_title' => 'Gränssnittslayout:',
  'layout_message' => 'Använd denna inställning för att välja layout till administrationsgränssnittet.',
  'layout_settings_2' => 'Layout 2 - Navigation högst upp pĺ skärmen. Fungerar för närvarande endast i IE.',
  'layout_settings_1' => 'Layout 1 - Navigation ovanför dokumentträdet.',
  'loading_page' => 'Var god vänta medan Etomite laddar sidan...',
  'filemanager_path_title' => 'Sökväg för filhanteraren:',
  'filemanager_path_message' => 'IIS visar ofta inte document_root-inställningen korrekt. Denna används av filhanteraren för att avgöra vad som skall visas. Om du har problem med filhanteraren, se till att denna sökväg pekar pĺ roten av din Etomite-installation.',
  'password_gen_length' => 'Lösenordet du anger mĺste vara minst 6 tecken lĺngt.',
  'captcha_code' => 'Säkerhetskod',
  'login_captcha_message' => ' En administratör har aktiverat Captcha-validering, sĺ du mĺste ocksĺ ange säkerhetskoden.

Om du har problem att läsa koden, klicka pĺ koden för att generera en ny slumpvis kod.',
  'captcha_title' => 'Använd CAPTCHA-koder:',
  'captcha_message' => 'Aktivera detta för att förstärka säkerheten genom att kräva att användarna skriver in en kod som är oläsbar för maskiner (och hacknings-script).',
  'lock_snippet' => 'Lĺs snippeten för redigering',
  'lock_snippet_msg' => 'Bara administratörer (roll-ID 1) kan ändra denna snippet.',
  'snippet_locked_message' => 'Denna snippet är lĺst.',
  'lock_template' => 'Lĺs mallen för redigering',
  'lock_template_msg' => 'Bara administratörer (roll-ID 1) kan ändra denna mall.',
  'template_locked_message' => 'Denna mall är lĺst.',
  'administrator_role_message' => 'Denna roll kan inte ändras eller tas bort.',
  'visitor_stats_online' => 'Besökare just nu',
  'track_visitors_title' => 'Logga besök:',
  'track_visitors_message' => 'Loggning av besökare ger dig möjlighet att se besöksstatistik för din webbplats men funktionen gör dock att visningen av sidorna gĺr nĺgot lĺngsammare. Om du inte bryr dig om besöksstatistik kan du stänga av denna funktion och fĺ en liten prestandavinst.',
  'friendly_alias_title' => 'Användarvänliga alias:',
  'friendly_alias_message' => 'Om du använder användarvänliga URLer, och ditt dokument har ett alias, kommer aliaset alltid att användas istället för den användarvänliga URLen. Genom att markera \'Ja\' pĺ denna inställning, kommer ocksĺ prefixet och suffixet för användarvänliga URLer att användas pĺ aliaset. T.ex., om ditt dokument med ID 1 har aliaset `introduktion`, och du har satt prefixet till `` och suffixet till `.html`, kommer denna inställning satt till `Ja` generera `introduktion.html`. Om det inte finns nĺgot alias kommer Etomite att generera `1.html` som länk.',
  'no_stats_message' => 'Denna avdelning visar normalt besöksstatistik för din webbplats. \'Logga besök\' i Etomites inställningar har dock satts till \'Nej\', sĺ ingen besöksstatistik samlas in.',
  'welcome_visitor_stats' => 'Denna tabell visar en del besöksstatistik för din webbplats. För mer detaljerad information, var god besök `Besöksstatistik`-sidan.<br /><br />',
  'page_impressions' => 'Sidintryck',
  'visitors' => 'Unika besökare',
  'visits' => 'Besök',
  'all_time' => 'Totalt',
  'this_month' => 'Denna mĺnad',
  'today' => 'Idag',
  'document_visitor_stats' => '<br /><br />Denna tabell visar en del besöksstatistik för detta dokument:<br />',
  'resolve_hostnames_title' => 'Slĺ upp värdnamn:',
  'resolve_hostnames_message' => 'Vill du att Etomite skall försöka ta reda pĺ dina besökares värdnamn när de besöker din webbplats? Denna funktion kan medföra en viss serverbelastning men dina besökare kommer inte att märka detta pĺ nĺgot sätt.',
  'stats_title' => 'Besöksstatistik för `%s` frĺn %s till %s',
  'stats_monthly_breakup' => 'Statistik per mĺnad',
  'stats_daily_breakup' => 'Statistik per dag',
  'stats_hourly_breakup' => 'Statistik per timme',
  'months' => 
  array (
    0 => 'Jan',
    1 => 'Feb',
    2 => 'Mar',
    3 => 'Apr',
    4 => 'Maj',
    5 => 'Jun',
    6 => 'Jul',
    7 => 'Aug',
    8 => 'Sep',
    9 => 'Okt',
    10 => 'Nov',
    11 => 'Dec',
  ),
  'days' => 
  array (
    0 => 'Sun',
    1 => 'Mĺn',
    2 => 'Tis',
    3 => 'Ons',
    4 => 'Tor',
    5 => 'Fre',
    6 => 'Lör',
  ),
  'top_howmany_title' => 'Topp hur mĺnga:',
  'top_howmany_message' => 'När rapporter visas, hur stor skall \'Topp ...\'-listan vara?',
  'stats_top_pages' => 'Topp %s dokument',
  'document' => 'Dokument',
  'rank' => 'Rankning',
  'stats_top_referrers' => 'Topp %s refererande sidor',
  'referrer' => 'Refererad av',
  'stats_top_ua' => 'Topp %s webbläsare',
  'ua' => 'Webbläsare',
  'stats_top_os' => 'Topp %s operativsystem',
  'os' => 'Operativsystem',
  'visitors_used_this' => 'Besökare använder denna',
  'visitors_came_from_here' => 'Besökare kom härifrĺn',
  'no_results' => 'Inga resultat hittades',
  'no_online_users' => 'Just nu finns det inga besökare pĺ webbplatsen.',
  'stats_top_hosts' => 'Topp %s värdar',
  'hostname' => 'Värdnamn',
  'unknown_referer' => 'Okänd/ Direkt/ Bokmärke',
  'internal_referer' => 'Intern referens inom webbplatsen',
  'stats_top_entrypages' => 'Topp %s startsidor',
  'visits_started_here' => 'Besök startade här',
  'no_logging_found' => 'Etomite hittade ingen logginformation i databasen. Detta betyder att loggning har stängts av eller att din webbplats inte har haft nĺgra besökare ännu.',
  'visitor_online' => 'Webbplatsens besökare just nu',
  'visitor_online_message' => 'Denna tabell visar vilka besökare som har varit aktiva pĺ din webbplats de senaste 20 minuterna (sedan <b>%s</b>).',
  'access_permission_denied' => 'Du har inte korrekta rättigheter för detta dokument.',
  'warning' => 'Varning!',
  'documents' => 'Dokument',
  'datechanged' => 'Datum ändrat',
  'id' => 'ID',
  'settings_after_install' => 'Eftersom detta är en ny installation mĺste du kontrollera dessa inställningar och eventuellt göra ändringar. Efter du har kontrollerat inställningarna, klicka pĺ \'Spara\' för att uppdatera insällningarnas databas.<br /><br />',
  'settings_misc' => 'Diverse inställningar',
  'udperms_allowroot_title' => 'Tillĺt rot:',
  'udperms_allowroot_message' => 'Vill du tillĺta dina användare att skapa nya dokument eller mappar i webbplatsens rotnivĺ? ',
  'access_permission_parent_denied' => 'Du har inte rättighet att skapa ett dokument här!',
  'new_htmlsnippet' => 'Nytt chunk',
  'edit_htmlsnippet' => 'Redigera chunk',
  'manage_htmlsnippets' => 'Hantera chunks',
  'htmlsnippet_management_msg' => 'Här kan du välja vilket chunk du vill ändra pĺ.',
  'confirm_delete_htmlsnippet' => 'Är du säker pĺ att du vill ta bort detta chunk?',
  'htmlsnippet_title' => 'Skapa / redigera chunk',
  'htmlsnippet_msg' => 'Här kan du skapa och ändra chunks. Kom ihĺg att chunks är \'rĺ\' HTML-kod, sĺ PHP-kod kommer inte att köras.',
  'htmlsnippet_name' => 'Namn pĺ chunk',
  'htmlsnippet_desc' => 'Beskrivning av chunk',
  'lock_htmlsnippet' => 'Lĺs chunk för redigering',
  'lock_htmlsnippet_msg' => 'Endast administratörer (Roll-ID 1) kan ändra detta chunk.',
  'htmlsnippet_locked_message' => 'Detta chunk är lĺst.',
  'use_strict_editor_title' => 'Strikt editor:',
  'use_strict_editor_message' => '[Endast HTMLArea] - Genom att sätta detta till Ja kommer en del av HTMLAreas funktioner som skapar icke XHTML-standard kod att tas bort.',
  'access_permissions_user_groups' => 'Användargrupper',
  'access_permissions_document_groups' => 'Dokumentgrupper',
  'access_permissions_links' => 'Användar/dokument-gruppslänkar',
  'rename' => 'Byt namn',
  'remove' => 'Ta bort ->',
  'add' => 'Lägg till grupp',
  'access_permissions_introtext' => 'Här kan du hantera användargrupper och dokumentgrupper som används för ĺtkomsträttigheter. För att lägga till en användare till en grupp, redigera användaren och ange den eller de grupper som användaren skall vara medlem i. För att lägga till ett dokument till en användargrupp, ändra dokumentet och ange till vilken grupp det skall höra.',
  'access_permissions_add_user_group' => 'Skapa ny användargrupp',
  'access_permissions_add_document_group' => 'Skapa ny dokumentgrupp',
  'no_groups_found' => 'Inga grupper hittades.',
  'access_permissions_user_group' => 'Användargrupper:',
  'access_permissions_user_group_access' => 'Dokumentgrupper som denna användargrupp har tillgĺng till:',
  'access_permissions_users_in_group' => '<b>Användare i denna grupp:</b> ',
  'access_permissions_no_users_in_group' => 'Inga.',
  'access_permissions_documents_in_group' => '<b>Dokument i denna grupp:</b> ',
  'access_permissions_no_documents_in_group' => 'Inga.',
  'access_permissions_docs_message' => 'Här kan du välja vilken dokumentgrupp som dokumentet skall höra till.',
  'access_permissions_users_message' => 'Här kan du välja vilken användargrupp som användaren skall höra till:',
  'access_permissions_users_tab' => 'Här kan du se vilka användargrupper som finns. Du kan ocksĺ skapa nya grupper, byta namn pĺ grupper, ta bort grupper och se vilka användare som är medlemmar i de olika grupperna. För att lägga till en användare till en grupp eller ta bort en användare frĺn en grupp, ändra själva användaren. Administratörer (användare som har blivit tilldelade roll-ID 1) har alltid tillgĺng till alla dokument. De behöver därför inte läggas till i nĺgra grupper.',
  'access_permissions_documents_tab' => 'Här kan du se vilka dokumentgrupper som finns. Du kan ocksĺ skapa nya grupper, byta namn pĺ grupper, ta bort grupper och se till vilka grupper dokument hör (hĺll muspekaren över dokumentets ID för att de dess namn). För att lägga till ett dokument till en grupp eller ta bort ett dokument frĺn en grupp, ändra själva dokumentet.',
  'access_permissions_links_tab' => 'Det är här man anger vilka användargrupper som har ĺtkomst (dvs kan ändra och skapa underdokument) för dokumentgrupperna. För att länka en dokumentgrupp till en användargrupp, välj grupp frĺn rullgardinsmenyn, och klicka pĺ \'Länka\'. För att ta bort länken för en viss grupp, klicka \'Ta bort ->\'. Länken tas dĺ omedelbart bort.',
  'access_permissions_off' => '<span class=\'warning\'>Ĺtkomsträttigheter är inte aktiverade.</span> Detta betyder att ändringar du gör här inte kommer att ha nĺgon effekt innan ĺtkomsträttigheter aktiveras.',
  'settings_strip_image_paths_title' => 'Skriv om sökvägar till bilder:',
  'settings_strip_image_paths_message' => 'Aktiveras denna funktion kommer Etomite skriva om bilders sökvägar sĺ att dessa blir relativa istället för absoluta. Detta är praktiskt om du vid ett senare tillfälle skulle vilja flytta din Etomite-installation (t.ex. frĺn en temporär utvecklingsserver). Om du inte förstĺr vad detta innebär är det säkrast att behĺlla inställningen \'Nej\'.',
  'uploadable_files_title' => 'Uppladdningsbara filtyper:',
  'uploadable_files_message' => 'Här kan du skriva in en lista med filtyper som kan laddas upp via filhanteraren. Var god ange filtypernas ändelser, separerade med kommatecken.',
  'keywords' => 'Nyckelord',
  'keyword' => 'Nyckelord',
  'manage_keywords' => 'Hantera nyckelord',
  'document_keywords_help' => 'Välj de nyckelord som du vill tilldela dokumentet. Hĺll ner CTRL för att markera flera nyckelord.',
  'keywords_message' => 'Pĺ denna sida kan du hantera din webbplats nyckelord.',
  'keywords_intro' => 'Pĺ denna sida kan du ta bort, skapa nya eller ändra nyckelord. För att länka ett nyckelord till ett dokument, redigera själva dokumentet, och välj önskade nyckelord i listan. För att ändra ett nyckelord, skriv helt enkelt in ett nytt nyckelord i textfältet intill nyckelordet du vill ändra. För att ta bort ett nyckelord, markera \'Ta bort\'-rutan för nyckelordet. Om du markerar nyckelordets \'Ta bort\'-ruta och ocksĺ ändrar dess namn, kommer nyckelordet att tas bort och nĺgot namnbyte kommer inte att ske!',
  'keywords_no_keywords' => 'Just nu finns det inga nyckelord.',
  'save_all_changes' => 'Spara alla ändringar',
  'new_keyword' => 'Lägg till nytt nyckelord:',
  'confirm_delete_keywords' => 'Är du säker pĺ att du vill ta bort dessa nyckelord?',
  'deselect_keywords' => 'Ta bort nyckelord',
  'sort_asc' => 'Ökande',
  'sort_desc' => 'Fallande',
  'sort_tree' => 'Sortera trädet',
  'folder' => 'Mapp',
  'pagetitle' => 'Dokumentets titel',
  'defaulttemplate_title' => 'Förvald mall:',
  'defaulttemplate_message' => 'Välj vilken förvald mall som skall användas för nya dokument. Du kan fortfarande välja en annan mall i dokumenteditorn. Denna inställning anger endast vilken mall som skall vara förvald.',
  'openurl_message' => 'Vilken URL vill du öppna?',
  'openurl' => 'Öppna extern webbplats',
  'captcha_words_title' => 'CAPTCHA ord:',
  'captcha_words_message' => 'Här kan du skriva in en lista med CAPTCHA ord som skall användas om CAPTCHA är aktiverat. Separera orden med kommatecken. Textfältet är begränsat till 255 tecken.',
  'editing_file' => 'Ändrar fil: ',
  'file_not_saved' => 'Kan ej spara fil. Var god kontrollera att mĺlkatalogen inte är skrivskyddad!',
  'file_saved' => 'Filen uppdaterades utan problem!',
  'confirm_delete_file' => 'Är du säker pĺ att du vill ta bort filen?\\n\\nDetta kan göra att din webbplats inte fungerar ordentligt! Ta bara bort denna fil om du är säker pĺ vad du gör.',
  'deleting_file' => 'Tar bort fil `%s`: ',
  'file_not_deleted' => 'Misslyckades!',
  'file_deleted' => 'Lyckades!',
  'cache_files_deleted' => 'Följande filer togs bort:',
  'export_site' => 'Exportera webbplatsen till HTML',
  'export_site_message' => 'Via denna funktion kan du exportera hela webbplatsen till HTML-filer. Observera dock att du kommer mista mycket av Etomites funktionalitet genom att göra detta:<p /><ul><li>Besöksstatistik för exporterade filer kommer inte att sparas.</li><li>Interaktiva snippets kommer INTE att fungera i exporterade filer</li><li>Endast vanliga dokument kommer att exporteras, inte webblänkar.</li><li>Exportfunktionen kan misslyckas om dina dokument innehĺller snippets som sänder \'redirection headers\'.</li><li>Det kan hända att din webbplats design efter exporten inte ser ut som den ska beroende pĺ hur du har skrivit dina dokument, stilmallar och bilder. För att ordna detta kan du spara/flytta dina exporterade filer till samma katalog som Etomites \'index.php\'-huvudfil finns.</li></ul><p />Var god fyll i formuläret och klicka pĺ \'Export\' för att starta exportprocessen. Filerna som skapas kommer att sparas pĺ den plats du anger och kommer om möjligt använda dokumentens alias som filnamn. När du exporterar webbplatsen är det bäst att ha Etomite-inställningen \'användarvänliga alias\' aktiverad. Exporten kan ta ett tag, beroende pĺ din webbplats storlek.<p /><b>Existerande filer kommer att skrivas över av de nya filerna om namnen är identiska!</b><p />',
  'export_site_cacheable' => 'Inkludera icke-cachningsbara filer:',
  'export_site_prefix' => 'Filprefix:',
  'export_site_suffix' => 'Filsuffix:',
  'export_site_start' => 'Starta export',
  'export_site_numberdocs' => '<b>Hittade %s dokument för export...</b><p/>',
  'export_site_exporting_document' => 'Exporterar fil <b>%s</b> av <b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;',
  'export_site_success' => '<span style=\'color:#009900\'>Lyckades!</span>',
  'export_site_failed' => '<span style=\'color:#990000\'>Misslyckades!</span>',
  'export_site_target_unwritable' => 'Mĺlkatalogen är skrivskyddad. Var god försäkra dig om att katalogen inte är skrivskyddad och försök igen.',
  'export_site_time' => 'Export klar. Exporten tog %s sekunder.',
  'export_site_maxtime' => 'Maximal exporttid:',
  'export_site_maxtime_message' => 'Här kan du ange antal sekunder som Etomite fĺr pĺ sig för att exportera webbplatsen (gĺr förbi PHP-inställningen). Ange 0 för obegränsad tid. Observera att 0 eller ett väldigt högt nummer kan medföra problem för din webbserver och rekommenderas ej.',
  'page_data_contentType' => 'Innehĺllstyp',
  'page_data_contentType_help' => 'Välj innehĺllstyp för dokumentet. Om du inte är säker pĺ vilken typ du skall välja bör du lĺta denna inställning vara text/html.',
  'defaultcache_title' => 'Cachbar som förval:',
  'defaultcache_message' => 'Välj \'Ja\' för att föra alla nya dokument cachbara som förval.',
  'defaultpublish_title' => 'Publicerad som förval:',
  'defaultpublish_message' => 'Välj \'Ja\' för att göra alla nya dokument publicerade som förval.',
  'defaultsearch_title' => 'Sökbar som förval:',
  'defaultsearch_message' => 'Välj \'Ja\' för att göra alla nya dokument sökbara som förval.',
  'which_doc_editor_title' => 'Använd denna editor för dokument:',
  'tiny_css_path_title' => 'Sökväg till CSS-fil:',
  'tiny_css_selectors_title' => 'CSS-väljare:',
  'manage_modules' => 'Hantera moduler',
  'modules_already_installed' => 'Installerade moduler',
  'modules_install_new' => 'Installera ny modul',
  'module_install_info' => 'Objekt installerade av denna modul',
  'type' => 'Typ',
  'alias' => 'Alias',
  'deleted' => 'Borttagen',
  'empty_folder' => 'Denna mapp är tom',
  'long_title' => 'Lĺng titel',
  'document_long_title_help' => 'Här kan du skriva in en längre titel för ditt dokument. Detta är praktiskt för sökmotorer och kan vara mer beskrivande för dina dokument.',
  'search_criteria_longtitle' => 'Sök pĺ lĺng titel',
  'search_criteria_longtitle_msg' => 'Hitta alla dokument, vars lĺnga titel innehĺller den angivna texten.',
  'empty_recycle_bin_empty' => 'Radera alla borttagna dokument.',
  'createdon' => 'Skapad den',
  'editedon' => 'Senast ändrad',
  'sort_by' => 'Sortera&nbsp;via:',
  'sort_dir' => 'Sorteringsordning:',
  'database_tables' => 'Databastabeller',
  'current_time:' => 'Aktuell tid: ',
  'stats_summary_tab' => 'Sammanfattning',
  'stats_documents_tab' => 'Dokument',
  'stats_entry_tab' => 'Startsidor',
  'stats_referrers_tab' => 'Refererande sidor',
  'stats_ua_tab' => 'Webbläsare',
  'stats_os_tab' => 'Operativsystem',
  'stats_hosts_tab' => 'Värdar',
  'audit_trail_subtitle' => 'Visa administrationsloggar',
  'audit_trail_heading' => 'Sökparametrar',
  'audit_trail_help' => 'Var god gör ett val för visning av loggarna. Du kan välja logghändelser via datum, men observera att datumen du anger inte är inkluderade. För att välja alla logghändelser för 01-01-2005, sätt \'Frĺn datum\' till 01-01-2005 och \'Till datum\' till 02-01-2005. Meddelande och händelse är vanligtvis samma sak. Om du söker efter ett specifikt meddelande är det bäst att sätta visa till \'Alla\'.',
  'audit_trail_field' => 'Fält',
  'audit_trail_value' => 'Värde',
  'audit_trail_user' => 'Användare',
  'audit_trail_anyall' => 'Alla',
  'audit_trail_action' => 'Visa',
  'audit_trail_item_id' => 'Objekt ID',
  'audit_trail_item_name' => 'Namn pĺ objektet',
  'audit_trail_msg' => 'Meddelande',
  'audit_trail_date_from' => 'Frĺn datum',
  'audit_trail_date_to' => 'Till datum',
  'audit_trail_dates_sorted' => 'Datum sorterade med',
  'audit_trail_sort_asc' => 'Äldsta först',
  'audit_trail_sort_desc' => 'Nyast först',
  'audit_trail_not_set' => '(ej specificerat)',
  'audit_trail_nr' => 'Antal resultat',
  'audit_trail_results' => 'Sökresultat',
  'audit_trail_sort_help' => '<p>Du kan sortera tabellen genom att klicka pĺ kolumnöverskrifterna. Om loggarna blir för stora kan du <a href="index.php?a=55">tömma</a> loggarna. Detta tar bort alla tidigare loggade händelser och kan inte ĺngras!</p>',
  'audit_trail_time' => 'Tid',
  'audit_trail_no_search' => 'Inga sökparametrar har angivits.',
  'audit_trail_no_results' => 'Inga matchande logghändelser hittades med de sökparametrar du angett.',
  'confirm_move' => 'Är du säker pĺ att du vill flytta detta dokument?\\nKlicka \'Ok\' för att flytta. Välj annars \'Avbryt\'.',
  'audit_trail_paging_showing' => 'Visar ',
  'audit_trail_paging_to' => ' - ',
  'audit_trail_paging_next' => '[nästa]',
  'audit_trail_paging_previous' => '[föregĺende]',
  'audit_trail_paging_first' => '[första]',
  'audit_trail_paging_last' => '[sista]',
  'audit_trail_paging_total' => ' totalt',
  'fm_plugin_title' => 'Filhanterare:',
  'fm_plugin_message' => '[XINHA och HTMLArea] - Vill du aktivera filhanteraren i dokumenteditorn? Detta möjliggör för dina användare att enkelt ladda upp och länka till filer pĺ servern.',
  'fm_plugin_base_url_title' => 'URL till filhanterarens ikon:',
  'fm_plugin_base_url_message' => 'Denna inställning genereras i vanliga fall automatiskt. Om du använder IIS kan det dock hända att Etomite inte kan gissa denna URL själv, vilket fĺr filhanteraren att visa en felaktig sökväg till ikonen. I sĺ fall kan du ange URLen här (URLen som du skulle skriva den i en webbläsare, fram till men inte inklusive manager-katalogen). Ange INTE nĺgot avslutande snedstreck.',
  'fm_plugin_document_url_title' => 'URL till filhanterarens dokument:',
  'fm_plugin_document_url_message' => 'Denna inställning genereras i vanliga fall automatiskt. Om du använder IIS kan det dock hända att Etomite inte kan gissa denna URL själv, vilket fĺr filhanterar-pluginen att visa en felaktig sökväg till \'document\'-katalogen. I sĺ fall kan du ange URLen till \'document\'-katalogen här (URLen som du skulle skriva den i en webbläsare).',
  'fm_path_title' => 'Filhanterarens sökväg:',
  'fm_path_message' => 'Denna inställning genereras i vanliga fall automatiskt. Den anger sökvägen till den katalog pĺ servern där du vill spara de dokument som laddas upp via filhanterar-pluginen.',
  'fm_exclude_title' => 'Exkludera frĺn filhanteraren:',
  'fm_exclude_message' => 'Här kan du ange en lista med kataloger och/eller filer som skall exkluderas när du använder filhanterar-pluginen. Observera att kataloger och/eller filnamn separeras med kommatecken.',
  'fm_uploadable_files_title' => 'Uppladdningsbara filtyper:',
  'fm_uploadable_files_message' => 'Här kan du ange en lista med filtyper som kan laddas upp med filhanteraren. Var god ange filtypernas ändelser, separerade med kommatecken.',
  'xp_plugins_title' => 'XINHA Pluginer:',
  'xp_plugins_message' => 'Ange vilka pluginer du vill använda i dokumenteditorn. Om du vill lägga till eller ta bort en plugin frĺn listan lägger du helt enkelt till eller ta bort den frĺn XINHAs plugins-katalog.',
  'xp_stylist_title' => 'Stylist:',
  'xp_stylist_message' => '[Endast XINHA] - Vill du aktivera Stylist-pluginen i dokumenteditorn? Detta applicerar en specifik css fil pĺ editors innehĺll och lĺter dina användare använda klasser frĺn stylesheetet, vilka visas pĺ en panel pĺ höger sida om editorn.',
  'xp_stylist_path_title' => 'Sökväg till Stylist CSS-fil:',
  'xp_stylist_path_message' => 'Ange absolut URL till den CSS fil du vill att Stylelist-pluginen skall använda i XINHA editorn. Det bästa sättet att skriva sökvägen är genom ange den frĺn roten av din server, t.ex. http://www.myserver.com/assets/site/style.css. Du mĺste ange ett stylesheet för att kunna använda Stylist-pluginen.',
  'strip_base_href_title' => 'Ta bort URL-bas:',
  'strip_base_href_message' => '[XINHA och HTMLArea] - Om du vill att editorn skall ta bort URL-basen frĺn länkar och bilder väljer du \'Ja\'. OBS: Detta verkar bara pĺverka XINHA i Firefox men bĺda editorerna i IE. Om du vill använda filhanteraren eller stöter pĺ problem med att dina länkar ändras bör du sätta denna inställning till \'Nej\'. Om funktionen är aktiverad blir t.ex. \'http://www.myserver.com/link.html\'  \'link.html\'.',
  'select_all' => 'Markera alla',
  'clear_selected' => 'Ta bort markerade',
  'which_doc_editor_message' => 'Här kan du välja vilken editor för formaterad text du vill använda. Endast HTMLArea och XINHA delar en den inställningar, annars mĺste inställningar göras för varje editor.',
  'im_plugin_message' => '[XINHA och HTMLArea] - Vill du aktivera bildhanteraren i dokumenteditorn? Detta gör det möjligt för dina användare att ladda upp och redigera bilder pĺ servern.',
  'im_plugin_base_dir_message' => 'Denna inställning genereras i vanliga fall automatiskt. Om du använder IIS kan det dock hända att Etomite inte själv kan lista ut sökvägen, vilket gör att bildhanteraren visar ett felmeddelande. I sĺ fall kan du skriva in sökvägen till \'images\'-katalogen här (sökvägen som du skulle se den i Internet Explorer).',
  'im_plugin_base_url_message' => 'Denna inställning genereras i vanliga fall automatiskt. Om du använder IIS kan det dock hända att Etomite inte själv kan lista ut sökvägen, vilket gör att bildhanteraren visar ett felmeddelande. I sĺ fall kan du skriva in URLen till \'images\'-katalogen här (URLen som du skulle se den i Internet Explorer).',
  'tiny_css_path_message' => 'Ange sökvägen till CSS-filen du vill använda i TinyMCE-editorn. Det bästa sättet att ange sökvägen är att skriva in sökvägen frĺn roten pĺ webbservern, t.ex. /assets/site/style.css. Om du inte vill ladda ett stylesheet i editorn kan du lämna detta fält blankt.',
  'tiny_css_selectors_message' => 'Här kan du ange en lista med \'selectors\' som skall vara tillgängliga i editorn. Ange dem pĺ detta sätt:<br />\'displayName=selectorNamn;displayName2=selectorName2\'<br />Säg t.ex. att du har <b>.mono</b> och <b>.smallText</b> selectors i din CSS-fil. Dĺ kan du addera dem här som:<br />\'Monospaced text=mono;Small text=smallText\'<br />Observera att det sista objektet inte skall ha nĺgot semikolon efter sig.',
  'reset_createdon_date' => 'Nollställ skapelsedatum',
  'document_reset_createdon_help' => 'Detta alternativ nollställer ett dokuments skapelsedatum till dokumentets senaste ändringsdatum, vilket i praktiken skapar ett nytt dokument. Denna funktion är användbar när man vill ĺteranvända gamla dokument med nytt innehĺll.',
  'sys_info_nothing_found' => 'Inga ändringar eller skapade objekt hittades.',
  'sys_info_bad_number_users' => 'Felaktigt antal användare returnerades när användarens namn skulle hämtas!',
  'sys_info_eto_install_info' => 'Denna sida visar en del generell information om Etomite-installationen.',
  'sys_info_version_ok' => ' Din Etomite-installation använder den senaste versionen av Etomite.',
  'sys_info_version_update' => ' Den senaste versionen som finns tillgänglig för <a href=\'http://www.etomite.org/downloads.html\' target=\'_blank\'>nerladdning</a> är ',
  'sys_info_version_no_connect' => ' Kunde inte kontakta Etomites server för att kontrollera uppdateringar.',
  'sys_info_table_instructions' => 'Hĺll muspekaren över tabellens namn för att se en kort beskrivning av tabellens funktion (alla tabeller har inte <i>kommentarer</i> angivna)',
  'sys_info_table_clear' => '<b style=\'color:#990033\'>Notera:</b> Overhead är oanvänt utrymme som är reserverat av MySQL. För att frigöra detta utrymme, klicka pĺ tabellens overhead-figur.',
  'sys_info_no_active_users' => 'Inga aktiva användare hittades.',
  'sys_info_eto_version' => 'Version',
  'sys_info_eto_codename' => 'Kodnamn',
  'sys_info_phpinfo' => 'PHP info',
  'sys_info_view' => 'Visa',
  'sys_info_acc_perms' => 'Ĺtkomsträttigheter',
  'sys_info_perms_enabled' => 'Aktiverat',
  'sys_info_perms_disabled' => 'Avstängt',
  'sys_info_time' => 'Serverns tid',
  'sys_info_local_time' => 'Lokal tid',
  'sys_info_offset' => 'Tidsförskjutning',
  'sys_info_offset_text' => ' timmar (serverns tid -  tidsförskjutningen bör ge din lokala tid)',
  'sys_info_db_name' => 'Databasnamn',
  'sys_info_db_server' => 'Databasserver',
  'sys_info_db_prefix' => 'Tabellprefix',
  'sys_info_userid' => 'Användare',
  'sys_info_activity_message' => 'Denna lista visar vilka dokument som nyligen har ändrats av dina användare.',
  'sys_info_table_name' => 'Tabellnamn',
  'sys_info_records' => 'Poster',
  'sys_info_data_size' => 'Storlek',
  'sys_info_overhead' => 'Overhead (nollställ)',
  'sys_info_effective_size' => 'Effektiv storlek',
  'sys_info_index_size' => 'Index-storlek',
  'sys_info_total_size' => 'Totalt',
  'sys_info_base_page_abs' => 'Absolut sökväg till managern',
  'sys_info_base_page_rel' => 'Sökväg relativ till webbroten',
  'sys_info_base_page_www' => 'Manager URL',
  'document_alias_alert' => 'Ett dokuments alias kan endast innehĺlla bokstäver, siffror,\\n bindestreck - och understräck _.',
  'confirm_goto_keywords' => 'Är du säker pĺ att du vill avbryta redigeringen av dokumentet och fortsätta till sidan för nyckelordshantering? Eventuella ändringar du gjort i dokumentet kommer att förloras!',
  'no_preview' => 'Opublicerade innehĺllsobjekt kan inte förhandsvisas.',
  'your_ip_address' => 'Din IP-address är:',
  'xSkin' => 'Editor skin:',
  'xSkin_message' => '[Endast XINHA] - De kan ange ett annat editor skin istället för det förvalda (Blue Look). Denna inställning pĺverkar endast utseendet pĺ verktygsfältets knappar och har ingen inverkan pĺ editorns funktioner.',
  'use_preview_title' => 'Aktivera förhandsvisning:',
  'use_preview_message' => 'Skall dokument förhandsvisas när dokumentinfo visas? Om du upplever problem med förhandsvisningen bör denna funktion inaktiveras',
  'preview_disabled' => 'Förhandsvisning av dokument är avstängt',
  'audit_trail_empty_logs' => 'Töm administrationslogg-tabellen',
  'audit_trail_empty_logs_confirm' => 'Är du säker pĺ att du vill tömma administrationsloggen? Detta kan inte ĺngras.',
  'empty_visitor_logs' => 'Töm besökslogg-tabellen',
  'empty_visitor_logs_confirm' => 'Är du säker pĺ att du vill tömma besöksloggen? Detta kan inte ĺngras.',
  'generic_delete_confirm' => 'Är du säker pĺ att du vill ta bort objektet? Detta kan inte ĺngras.',
  'require_authenticate' => 'Autentiera?',
  'require_authenticate_help' => 'Aktiveras detta alternativ autentieras användare innan ĺtkomst för dokumentet tillĺts pĺ webbplatsen. Om Etomites inställning för använd ĺtkomsträttigheter är aktiverad kommer avancerad dokumentgrupp-autentiering utföras, annars krävs endast en godkänd login-session för godkänd autentiering.',
  'uvperms_title' => 'Använd besöksrättigheter',
  'uvperms_message' => 'Denna inställning utökar ĺtkomsträttigheterna för manager-användare sĺ att du kan ange vilka sidor dina besökare tillĺts läsa. Detta är en avancerad funktion och bör endast aktiveras om du känner till hur användargrupper och dokumentgrupper fungerar.',
  'access_denied_title' => 'Meddelande vid nekad ĺtkomst:',
  'access_denied_message' => 'Här kan du ange valfritt meddelande som skall visas istället för systemets förvalda textmeddelande när nĺgon försöker läsa ett skyddat dokument. Bĺde HTML och Javascript kan användas här.<br />Exempel, omdirigering via Javascript (Användarvänliga alias aktiverade):<br />&lt;script type="text/javascript"&gt;location.href=\'access_denied\'&lt;/script&gt;',
  'showinmenu' => 'Visa i meny:',
  'showinmenu_help' => 'Här kan du ange om dokumentet skall visas i menyer m.m. Observera att det kan hända att äldre snippets ignorerar denna inställning.',
  'tree_drag_parent' => 'Dra här för att flytta',
  'tree_drag_sort' => 'Dra här för att sortera',
  'tree_drop_recycle' => 'Släpp dokumentet här för att ta bort det.',
  'tree_refresh_needed' => 'Menyträdet har modifierats av en annan användare. Var god gör dina ändringar igen.',
  'tree_refresh_save_first' => 'Menyträdet har modifierats av en annan användare och mĺste uppdateras. Var god spara sidan du hĺller pĺ med.',
  'tree_save_changes' => 'Du hĺller pĺ och arbetar med en sida. Ändringar kommer gĺ förlorade om du fortsätter. Vill du fortsätta ändĺ?',
  'alias_exists' => 'Detta alias är upptaget!',
  'alias_exists_alert' => 'Var god ange ett alias som inte är upptaget.',
  'create_new_dir' => 'Skapa ny mapp:',
  'create_new_dir_note' => '<b>Obs:</b> Nya mappar kan inte ändras eller tas bort och kommer ha fulla läs och skrivrättigheter.',
  'create_new_dir_button' => 'Skapa',
  'page_data_createdon_help' => 'This date is automatically calculated on document creation. By clicking on the calender icon you can manually select a creation date. Clicking on the icon next to it will cause the date to be automatically calculated when the document is saved.',
  'defaultsyncsitecheck_title' => 'Empty cache default:',
  'defaultsyncsitecheck_message' => 'Select \'Yes\' to have documents purged from cache on Save. Select \'No\' to retain older versions in cache until a \'Clear cache\' process is performed.',
  'defaultshowinmenu_title' => 'Show in menu default:',
  'defaultshowinmenu_message' => 'Select \'Yes\' to have documents show in menus by default. Select \'No\' to have them not display by default.',
  'maxuploadsize_title' => 'Maximum upload size:',
  'maxuploadsize_message' => 'Here you can specifiy the maximum upload size for the file manager. This setting does not over-ride the system setting for PHP <b>[2M]</b>. If left blank the current PHP limit will be used. Examples: \'100K\', \'8M\', \'1048576\'',
  'inlineviewable_files_title' => 'Inline viewable filetypes:',
  'inlineviewable_files_message' => 'File types listed here (text) will be viewable within the file managers preview panel.',
  'viewable_files_title' => 'Viewable filetypes:',
  'viewable_files_message' => 'File types listed here (images) can be displayed within the file managers preview panel.',
  'editable_files_title' => 'Editable filetypes:',
  'editable_files_message' => 'File types listed here can be edited within the file managers edit panel.',
  'exclude_paths_title' => 'Exclude paths',
  'exclude_paths_message' => 'Paths specified here will not be viewable from within the file manager.',
  'confirm_showinmenu' => 'Are you sure you want to make this document visible in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'hideinmenu' => 'Hide in menus',
  'confirm_hideinmenu' => 'Are you sure you want to hide this document in menus?\\n\\nNote: The effectiveness of this feature depends on the menu script being used.',
  'role_chunk_management' => 'Chunk management',
  'role_create_chunk' => 'Create new chunks',
  'role_edit_chunk' => 'Edit chunks',
  'role_save_chunk' => 'Save chunks',
  'role_delete_chunk' => 'Delete chunks',
  'mgr_logging_title' => 'Use audit trail:',
  'mgr_logging_message' => 'This setting determines manager user logging (audit trail) is enabled. Disabling this feature will reduce database storage requirements and may provide a slight increase in overall performance.',
  'mgr_logging_disabled' => 'Etomite manager user logging (audit trail) is disabled.',
  'date_format' => 'Date display format:',
  'date_format_message' => 'Select a preferred date format which will be used when displaying dates here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'date_format\']</b>.',
  'time_format' => 'Time display format:',
  'time_format_message' => 'Select a preferred time format which will be used when displaying times here in the manager. You can also use this setting in snippets using <b>$etomite->config[\'time_format\']</b>.',
  'max_attempts_title' => 'Max. Login Attempts:',
  'max_attempts_message' => 'This setting determines how many consecutive failed login attempts a user can make before their account is flagged as blocked. Once blocked, only an administrator can unblock the users account.',
  'xLang' => 'Xinha language:',
  'xLang_message' => 'If alternate Xinha language files are installed, you can select which language the Xinha editor should use.',
  'allow_embedded_php_title' => 'Allow Embedded PHP:',
  'allow_embedded_php_message' => 'When set to \'Yes\', this setting will allow you to embed PHP code within Templates and Chunks in order to allow greater development flexibility. For security reasons, if you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'useNotice_title' => 'Display Link-Back:',
  'useNotice_message' => 'This setting determines whether the default <b>Powered By Etomite</b> link-back is displayed. This link can be styled using the <b>#etoNotice</b> CSS element. While we kindly request that some form or credits to the Etomite project be displayed we realize that the default link-back may not fit into the overall design of some sites. Please consider donating to the Etomite Project if you would not like to provide link-back credits.',
  'dumpSQL_title' => 'Debug SQL:',
  'dumpSQL_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, SQL query information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
  'dumpSnippets_title' => 'Debug Snippets:',
  'dumpSnippets_message' => 'This setting is for development only and should remain disabled for production sites. When enabled, snippet information will be displayed on every rendered page. If you have no need for this feature or you have no idea what this means, it\'s best just to leave it set to \'No\'.',
);
?>